#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ha = {"ha'b": {"ha'be": []},
 "ha'e": {"ha'ed": []},
 "ha'i": {"ha'is": []},
 "ha'm": {"ha'me": []},
 "ha'r": {"ha're": [], "ha'rs": []},
 "ha't": {"ha'te": []},
 "ha'v": {"ha've": []},
 'haa': {'haaed': [], 'haaing': [], 'haas': []},
 "haa'": {"haa'e": []},
 'haaard': {'haaards': []},
 'haaav': {'haaave': []},
 'haab': {'haabe': [], 'haabs': []},
 'haaba': {'haabas': []},
 'haabet': {'haabets': []},
 'haabi': {'haaby': []},
 'haach': {'haache': []},
 'haack': {'haacke': ['haackes'], 'haacks': []},
 'haacke': ['haackes'],
 'haacr': {'haacre': []},
 'haad': {'haade': ['haaded'], 'haads': []},
 'haade': ['haaded'],
 'haademeest': {'haademeeste': []},
 'haaf': {'haafe': []},
 'haafken': {'haafkens': []},
 'haag': {'haage': [], 'haags': []},
 'haagen': {'haagens': []},
 'haagendaz': {'haagendazs': []},
 'haageocereu': {'haageocereus': []},
 'haagman': {'haagmans': []},
 'haags': {'haagse': []},
 'haagsch': {'haagsche': []},
 'haagu': {'haague': []},
 'haai': {'haais': []},
 'haak': {'haake': [], 'haaks': []},
 'haakbu': {'haakbus': []},
 'haakel': {'haakell': []},
 'haakin': {'haakins': []},
 'haakj': {'haakjes': []},
 'haakon': {'haakons': []},
 'haal': {'haale': [], 'haals': []},
 'haalbar': {'haalbare': []},
 'haald': {'haalde': []},
 'haalebo': {'haalebos': []},
 'haalthi': {'haalthy': []},
 'haamaneman': {'haamanemane': []},
 'haamatemesi': {'haamatemesis': []},
 'haamen': {'haamene': []},
 'haamolyt': {'haamolytic': []},
 'haamorrhag': {'haamorrhage': ['haamorrhages'], 'haamorrhagic': []},
 'haamorrhage': ['haamorrhages'],
 'haamorrhoid': {'haamorrhoidal': []},
 'haamsted': {'haamstede': []},
 'haamu': {'haamus': []},
 'haan': {'haane': ['haanes'], 'haaning': [], 'haans': []},
 'haana': {'haanaes': [], 'haanas': []},
 'haand': {'haands': []},
 'haandskrift': {'haandskrifter': []},
 'haane': ['haanes'],
 'haang': {'haanging': []},
 'haani': {'haany': []},
 'haanorrhag': {'haanorrhage': []},
 'haantj': {'haantjes': []},
 'haantjen': {'haantjens': []},
 'haap': {'haape': []},
 'haapap': {'haapape': []},
 'haapshir': {'haapshire': []},
 'haar': {'haare': ['haares'], 'haaring': [], 'haars': []},
 'haarakanga': {'haarakangas': []},
 'haarausfal': {'haarausfall': []},
 'haarbi': {'haarby': []},
 'haarbleich': {'haarbleicher': []},
 'haarbriick': {'haarbriicker': []},
 'haarbruck': {'haarbrucker': []},
 'haarburg': {'haarburger': []},
 'haard': {'haarde': []},
 'haarder': {'haarders': []},
 'haardraad': {'haardraade': []},
 'haardrad': {'haardrade': []},
 'haare': ['haares'],
 'haaret': {'haarets': []},
 'haarfag': {'haarfager': []},
 'haarfagr': {'haarfagre': [], 'haarfagrs': []},
 'haarfarb': {'haarfarbe': []},
 'haarhau': {'haarhaus': []},
 'haarhui': {'haarhuis': []},
 'haari': {'haaris': [], 'haary': []},
 'haarig': {'haarige': []},
 'haarki': {'haarkies': []},
 'haarland': {'haarlander': []},
 'haarlem': {'haarlemer': ['haarlemers'], 'haarlems': []},
 'haarlemer': ['haarlemers'],
 'haarlemerm': {'haarlemermeer': []},
 'haarlemit': {'haarlemites': []},
 'haarlemm': {'haarlemmer': ['haarlemmers']},
 'haarlemmer': ['haarlemmers'],
 'haarlemmerm': {'haarlemmermeer': []},
 'haarlemmermeerpold': {'haarlemmermeerpolder': []},
 'haarlempj': {'haarlempjes': []},
 'haarlems': {'haarlemse': []},
 'haarlemsch': {'haarlemsche': []},
 'haarmey': {'haarmeyer': []},
 'haaropf': {'haaropfer': []},
 'haarsag': {'haarsager': []},
 'haarscheib': {'haarscheibe': []},
 'haart': {'haart': []},
 'haartebeest': {'haartebeeste': []},
 'haarwuch': {'haarwuchs': []},
 'haarzuilen': {'haarzuilens': []},
 'haas': {'haase': ['haases']},
 'haasal': {'haasall': []},
 'haase': ['haases'],
 'haasi': {'haasis': []},
 'haasj': {'haasje': ['haasjes']},
 'haasje': ['haasjes'],
 'haaslilienth': {'haaslilienthal': []},
 'haasrod': {'haasrode': []},
 'haass': {'haasse': []},
 'haast': {'haaste': [], 'haasts': []},
 'haaster': {'haasters': []},
 'haat': {'haate': ['haates', 'haated'], 'haating': ['haatings'], 'haats': []},
 'haate': ['haates', 'haated'],
 'haati': {'haaty': []},
 'haating': ['haatings'],
 'haav': {'haave': [], 'haaving': []},
 'haavi': {'haavie': [], 'haavy': []},
 'haavili': {'haavily': []},
 'haawel': {'haawell': []},
 'haaz': {'haaze': []},
 'hab': {'habbed': [], 'habbing': [], 'habs': []},
 "hab't": {"hab'ts": []},
 'haba': {'habaes': [], 'habas': []},
 'habab': {'hababou': [], 'hababs': []},
 'hababl': {'hababli': []},
 'habach': {'habache': ['habacher']},
 'habache': ['habacher'],
 'habachi': {'habachy': []},
 'habacht': {'habachtal': []},
 'habachth': {'habachthal': []},
 'haback': {'habacker': []},
 'habadnik': {'habadniks': []},
 'habah': {'habahe': []},
 'habakad': {'habakadal': []},
 'habakkuk': {'habakkuk': []},
 'haban': {'habane': ['habaner'], 'habans': []},
 'habana': {'habanas': []},
 'habanabak': {'habanabakize': []},
 'haband': {'habands': []},
 'habandonn': {'habandonne': ['habandonner']},
 'habandonne': ['habandonner'],
 'habane': ['habaner'],
 'habanera': {'habanera': []},
 'habanero': {'habaneros': []},
 'habano': {'habanos': []},
 'habanski': {'habansky': []},
 'habanu': {'habanus': []},
 'habarah': {'habarahs': []},
 'habaran': {'habarane': []},
 'habashi': {'habashis': [], 'habashy': []},
 'habasqu': {'habasque': []},
 'habayi': {'habayis': []},
 'habb': {'habbe': ['habbes'], 'habbs': []},
 'habba': {'habbas': []},
 'habbakad': {'habbakadal': []},
 'habbanit': {'habbanite': ['habbanites']},
 'habbanite': ['habbanites'],
 'habbann': {'habbanne': []},
 'habbe': ['habbes'],
 'habbel': {'habbell': []},
 'habben': {'habbened': []},
 'habbend': {'habbende': []},
 'habberdash': {'habberdashers': []},
 'habberli': {'habberly': []},
 'habbi': {'habbie': ['habbies'], 'habbiness': [], 'habbis': [], 'habby': []},
 'habbiat': {'habbiate': []},
 'habbie': ['habbies'],
 'habbit': {'habbits': []},
 'habbl': {'habble': []},
 'habboush': {'habboushe': []},
 'habbu': {'habbus': []},
 'habburi': {'habbury': []},
 'habc': {'habcs': []},
 'habca': {'habcas': []},
 'habcamu': {'habcamus': []},
 'habcmu': {'habcmus': []},
 'habcn': {'habcns': []},
 'habcnt': {'habcntes': []},
 'habcr': {'habcre': []},
 'habcrma': {'habcrmas': []},
 'habd': {'habding': []},
 'habda': {'habdas': []},
 'habdab': {'habdabs': []},
 'habdel': {'habdelic': []},
 'habdi': {'habdy': []},
 'habding': {'habdinge': []},
 'habdwick': {'habdwicke': []},
 'habe': {'habed': [], 'habee': [], 'habeli': [], 'habes': [], 'habing': []},
 'habea': {'habeas': []},
 'habeamu': {'habeamus': []},
 'habeantqu': {'habeantque': []},
 'habeari': {'habearis': []},
 'habeascorpu': {'habeascorpus': []},
 'habeasqu': {'habeasque': []},
 'habeati': {'habeatis': []},
 'habeatqu': {'habeatque': []},
 'habeau': {'habeaus': []},
 'habeb': {'habebant': [], 'habebitis': []},
 'habeba': {'habebas': []},
 'habebamu': {'habebamus': []},
 'habebati': {'habebatis': []},
 'habeberi': {'habeberis': []},
 'habebi': {'habebis': []},
 'habebimu': {'habebimus': []},
 'habeck': {'habecker': []},
 'habed': {'habedes': []},
 'habeg': {'habeger': []},
 'habegg': {'habegger': []},
 'habei': {'habeis': []},
 'habeima': {'habeimas': []},
 'habekott': {'habekotte': []},
 'habel': {'habeler': [], 'habell': ['habelle'], 'habels': []},
 'habelai': {'habelais': []},
 'habell': ['habelle'],
 'habelschwerdt': {'habelschwerdter': []},
 'habelt': {'habelts': []},
 'habema': {'habemas': []},
 'habemia': {'habemias': []},
 'habemn': {'habemns': []},
 'habemo': {'habemos': []},
 'habemu': {'habemus': []},
 'haben': {'habener': [], 'habens': []},
 'habena': {'habenae': [], 'habenas': []},
 'habenaria': {'habenaria': []},
 'habend': {'habende': ['habender']},
 'habenda': {'habendae': [], 'habendas': []},
 'habende': ['habender'],
 'habendi': {'habendis': []},
 'habendo': {'habendos': []},
 'habendu': {'habendus': []},
 'habendum': {'habendums': []},
 'habeni': {'habenis': []},
 'habenicht': {'habenichts': []},
 'habenna': {'habennas': []},
 'habensqu': {'habensque': []},
 'habent': {'habente': ['habentes']},
 'habentc': {'habentcs': []},
 'habente': ['habentes'],
 'habenti': {'habentis': []},
 'habentibu': {'habentibus': []},
 'habentqu': {'habentque': []},
 'habenuh': {'habenuhe': []},
 'habenuk': {'habenuke': []},
 'habenula': {'habenulae': []},
 'habenulari': {'habenularis': []},
 'habenulc': {'habenulce': []},
 'habenulopedunculari': {'habenulopeduncularis': []},
 'habenuls': {'habenulse': []},
 'haber': ['habere', 'haberal', 'haberer', 'haberes', 'haberent'],
 'haberack': {'haberacker': []},
 'haberberg': {'haberberger': []},
 'haberbi': {'haberbier': []},
 'haberdash': {'haberdashed': [], 'haberdasher': [], 'haberdashing': []},
 "haberdasher'": {"haberdasher's": []},
 'haberdasheri': {'haberdasherie': [], 'haberdashery': []},
 'haberdassh': {'haberdassher': []},
 'haberdassher': {'haberdasshere': []},
 'haberdin': {'haberdine': ['haberdines']},
 'haberdine': ['haberdines'],
 'habered': {'habereder': []},
 'haberemu': {'haberemus': []},
 'haberequ': {'habereque': []},
 'habereti': {'haberetis': []},
 'habereturqu': {'habereturque': []},
 'haberfeld': {'haberfelde': []},
 'haberfelln': {'haberfellner': []},
 'haberg': {'haberger': []},
 'habergeon': {'habergeon': []},
 'haberhau': {'haberhauer': []},
 'haberi': {'haberier': [], 'haberis': []},
 'habericht': {'haberichter': []},
 'haberina': {'haberinas': []},
 'haberject': {'haberjects': []},
 'haberjeet': {'haberjeets': []},
 'haberk': {'haberkant': []},
 'haberl': {'haberle': ['haberler', 'haberles'], 'haberling': []},
 'haberla': {'haberlas': []},
 'haberlandstrass': {'haberlandstrasse': []},
 'haberle': ['haberler', 'haberles'],
 'haberlea': {'haberleas': []},
 'haberli': {'haberly': []},
 'haberlo': {'haberlos': []},
 'haberm': {'haberme': []},
 'haberma': {'habermas': []},
 'habermaa': {'habermaas': []},
 'habermach': {'habermacher': []},
 'haberman': {'habermans': []},
 'habermasian': {'habermasians': []},
 'habermay': {'habermayer': []},
 'habermei': {'habermeier': []},
 'habermey': {'habermeyer': []},
 'habermul': {'habermuller': []},
 'haberna': {'habernas': []},
 'habernia': {'habernias': []},
 'haberno': {'habernos': []},
 'habernol': {'habernoll': []},
 'habero': {'haberos': []},
 'haberrna': {'haberrnas': []},
 'habers': {'haberse': []},
 'habersatt': {'habersatter': []},
 'habersberg': {'habersberger': []},
 'habersel': {'habersele': ['haberseles']},
 'habersele': ['haberseles'],
 'habersetz': {'habersetzer': []},
 'habersham': {'habershams': []},
 'habershon': {'habershons': []},
 'haberstrass': {'haberstrasse': []},
 'habert': {'haberte': [], 'haberts': []},
 'habertna': {'habertnas': []},
 'habertu': {'habertus': []},
 'haberul': {'haberule': []},
 'habervil': {'haberville': []},
 'habesn': {'habesne': []},
 'habessin': {'habessines': []},
 'habessini': {'habessinis': []},
 'habessinicu': {'habessinicus': []},
 'habet': {'habete': ['habeter'], 'habets': []},
 'habete': ['habeter'],
 'habeti': {'habetis': []},
 'habetl': {'habetler': []},
 'habetot': {'habetote': []},
 'habetqu': {'habetque': []},
 'habeu': {'habeus': []},
 'habfamo': {'habfamos': []},
 'habforc': {'habforce': []},
 'habft': {'habfts': []},
 'habgierig': {'habgierige': []},
 'habhegg': {'habhegger': []},
 'habi': {'habie': ['habies'], 'habis': [], 'haby': []},
 'habia': {'habias': []},
 'habiai': {'habiais': []},
 'habiamo': {'habiamos': []},
 'habians': {'habianse': []},
 'habias': {'habiase': []},
 'habiat': {'habiate': []},
 'habib': {'habibe': [], 'habibou': [], 'habibs': []},
 'habiba': {'habibas': []},
 'habibi': {'habibie': [], 'habibis': [], 'habiby': []},
 'habibu': {'habibus': []},
 'habic': {'habices': [], 'habics': []},
 'habich': {'habicher': []},
 'habicht': {'habichte': [], 'habichts': []},
 'habichuela': {'habichuelas': []},
 'habick': {'habicks': []},
 'habida': {'habidas': []},
 'habido': {'habidos': []},
 'habie': ['habies'],
 'habiendol': {'habiendole': ['habiendoles']},
 'habiendola': {'habiendolas': []},
 'habiendole': ['habiendoles'],
 'habiendolo': {'habiendolos': []},
 'habiendom': {'habiendome': []},
 'habiendos': {'habiendose': []},
 'habiendosel': {'habiendosele': []},
 'habif': {'habifs': []},
 'habig': {'habiger': []},
 'habihti': {'habihties': [], 'habihty': []},
 'habii': {'habiis': []},
 'habil': {'habilable': [],
           'habile': ['habiles', 'habilement', 'habilements'],
           'habilities': [],
           'hability': [],
           'habill': ['habille',
                      'habills',
                      'habilles',
                      'habiller',
                      'habillant',
                      'habillent',
                      'habillement',
                      'habillements'],
           'habilment': ['habilments'],
           'habils': []},
 'habila': {'habilaments': []},
 'habilan': {'habilans': []},
 'habilatori': {'habilatory': []},
 'habile': ['habiles', 'habilement', 'habilements'],
 'habilet': {'habilete': ['habiletes']},
 'habilete': ['habiletes'],
 'habili': {'habiliment': ['habilimented'], 'habilis': []},
 'habilia': {'habiliaments': []},
 'habilibu': {'habilibus': []},
 'habilidad': {'habilidade': ['habilidades']},
 'habilidade': ['habilidades'],
 'habiliment': {'habilimental': []},
 'habilin': {'habiline': ['habilines']},
 'habiline': ['habilines'],
 'habilit': {'habilitant': [],
             'habilitate': ['habilitates', 'habilitated'],
             'habilitating': [],
             'habilitation': ['habilitations', 'habilitational'],
             'habilitative': [],
             'habilitator': [],
             'habilite': ['habilites', 'habiliter']},
 'habilita': {'habilitas': []},
 'habilitacion': {'habilitaciones': []},
 'habilitacyjn': {'habilitacyjne': []},
 'habilitada': {'habilitadas': []},
 'habilitado': {'habilitados': []},
 'habilitador': {'habilitadores': []},
 'habilitant': {'habilitante': ['habilitantes']},
 'habilitante': ['habilitantes'],
 'habilitate': ['habilitates', 'habilitated'],
 'habilitation': ['habilitations', 'habilitational'],
 'habilitatu': {'habilitatus': []},
 'habilite': {'habilitee': ['habilitees']},
 'habilitee': ['habilitees'],
 'habiliti': {'habilitie': []},
 'habilitiert': {'habilitierte': []},
 'habilitowani': {'habilitowany': []},
 'hability': {'habilitye': []},
 'habiliu': {'habilius': []},
 'habill': ['habille',
            'habills',
            'habilles',
            'habiller',
            'habillant',
            'habillent',
            'habillement',
            'habillements'],
 'habilla': {'habillas': []},
 'habillag': {'habillage': []},
 'habille': {'habillee': ['habillees']},
 'habillee': ['habillees'],
 'habillemen': {'habillemens': []},
 'habilli': {'habilliments': []},
 'habillon': {'habillons': []},
 'habilment': {'habilmente': []},
 'habilu': {'habiluation': [], 'habilus': []},
 'habing': {'habinger': []},
 'habington': {'habingtons': []},
 'habinna': {'habinnas': []},
 'habir': {'habirs': []},
 'habiru': {'habiruation': [], 'habirus': []},
 'habiscu': {'habiscus': []},
 'habit': ['habite',
           'habital',
           'habiter',
           'habites',
           'habited',
           'habitate',
           'habiters',
           'habiting',
           'habition',
           'habitent',
           'habitant',
           'habitals',
           'habitted',
           'habitions',
           'habitates',
           'habitancy',
           'habitally',
           'habitator',
           'habitably',
           'habitated',
           'habitized',
           'habitance',
           'habitable',
           'habitating',
           'habitables',
           'habitation',
           'habitative',
           'habitments',
           'habitational',
           'habitability',
           'habitableness'],
 'habita': {'habitaal': [], 'habitae': [], 'habitas': []},
 'habitab': {'habitabant': []},
 'habitabil': {'habitabile': ['habitabiles']},
 'habitabile': ['habitabiles'],
 'habitabili': {'habitabilis': []},
 'habitabilibu': {'habitabilibus': []},
 'habitabiliri': {'habitabiliry': []},
 'habitabilit': {'habitabilite': []},
 'habitacion': {'habitacional': [],
                'habitacione': ['habitaciones'],
                'habitacions': []},
 'habitacionai': {'habitacionais': []},
 'habitacional': {'habitacionales': []},
 'habitacione': ['habitaciones'],
 'habitacioni': {'habitacionis': []},
 'habitacl': {'habitacle': ['habitacles']},
 'habitacle': ['habitacles'],
 'habitaco': {'habitacoes': []},
 'habitacon': {'habitacons': []},
 'habitaculi': {'habitaculis': []},
 'habitada': {'habitadas': []},
 'habitado': {'habitados': []},
 'habitador': {'habitadores': []},
 'habitai': {'habitaient': [], 'habitais': []},
 'habitam': {'habitames': []},
 'habitamo': {'habitamos': []},
 'habitamu': {'habitamus': []},
 'habitan': {'habitans': []},
 'habitant': {'habitante': ['habitantes']},
 'habitante': ['habitantes'],
 'habitanti': {'habitantis': []},
 'habitantibu': {'habitantibus': []},
 'habitantqu': {'habitantque': []},
 'habitaqu': {'habitaque': []},
 'habitar': {'habitare': ['habitares', 'habitarent']},
 'habitare': ['habitares', 'habitarent'],
 'habitass': {'habitasse': []},
 'habitat': ['habitatation'],
 'habitata': {'habitatas': []},
 'habitatbas': {'habitatbased': []},
 'habitatg': {'habitatge': []},
 'habitati': {'habitatis': []},
 'habitation': {'habitatione': ['habitationes']},
 'habitatione': ['habitationes'],
 'habitationi': {'habitationis': []},
 'habitationibu': {'habitationibus': []},
 'habitator': {'habitatore': ['habitatores']},
 'habitatore': ['habitatores'],
 'habitatori': {'habitatoris': [], 'habitatory': []},
 'habitatoribu': {'habitatoribus': []},
 'habitatrel': {'habitatrelated': []},
 'habitatspecif': {'habitatspecific': []},
 'habitattyp': {'habitattypes': []},
 'habitatu': {'habitatus': []},
 'habitau': {'habitaus': []},
 'habitazion': {'habitazione': []},
 'habitbreak': {'habitbreaking': []},
 'habitbuild': {'habitbuilding': []},
 'habitc': {'habitce': []},
 'habitchang': {'habitchange': []},
 'habite': {'habitee': ['habitees']},
 'habitee': ['habitees'],
 'habitemu': {'habitemus': []},
 'habitenergi': {'habitenergy': []},
 'habiter': {'habiterent': []},
 'habitfamili': {'habitfamily': []},
 'habitform': {'habitformation': [], 'habitforming': []},
 'habiti': {'habitiation': [], 'habities': [], 'habitis': []},
 'habitiat': {'habitiats': []},
 'habitibu': {'habitibus': []},
 'habitist': {'habitistic': []},
 'habitit': {'habititation': []},
 'habitlik': {'habitlike': []},
 'habitmak': {'habitmaker': ['habitmakers']},
 'habitmaker': ['habitmakers'],
 'habitmemori': {'habitmemory': []},
 'habitn': {'habitnal': ['habitnally'], 'habitnation': []},
 'habitnal': ['habitnally'],
 'habito': {'habitos': []},
 'habitoi': {'habitoient': []},
 'habiton': {'habitons': []},
 'habitoo': {'habitooal': []},
 'habitoqu': {'habitoque': []},
 'habitor': {'habitors': []},
 'habitpattern': {'habitpatterns': []},
 'habitrevers': {'habitreversal': []},
 'habits': {'habitse': []},
 'habitt': {'habitte': [], 'habitts': []},
 'habittrain': {'habittraining': []},
 'habitu': {'habituability': [],
            'habituable': [],
            'habitual': ['habituals',
                         'habitually',
                         'habituality',
                         'habitualize',
                         'habitualness',
                         'habitualizes',
                         'habitualized',
                         'habitualities',
                         'habitualizing',
                         'habitualization',
                         'habitualizations'],
            'habituant': [],
            'habituate': ['habituated', 'habituates'],
            'habituating': [],
            'habituation': ['habituational'],
            'habituative': [],
            'habituator': ['habituators'],
            'habitue': ['habituer', 'habituent'],
            'habitus': []},
 "habitu'": {"habitu'es": []},
 'habitua': {'habituas': []},
 'habituado': {'habituados': []},
 'habituai': {'habituais': []},
 'habitual': {'habituale': ['habituales'], 'habituall': []},
 'habituale': ['habituales'],
 'habituali': {'habitualis': [], 'habitualy': []},
 'habitualis': {'habitualisation': [], 'habitualised': []},
 'habitualit': {'habitualiter': []},
 'habitualment': {'habitualmente': []},
 'habituam': {'habituames': []},
 'habituari': {'habituary': []},
 'habituate': ['habituated', 'habituates'],
 'habituation': ['habituational'],
 'habituationdishabitu': {'habituationdishabituation': []},
 'habituator': ['habituators'],
 'habituatori': {'habituatory': []},
 'habitud': {'habitude': [], 'habituds': []},
 'habitudin': {'habitudinal': [], 'habitudine': ['habitudines']},
 'habitudine': ['habitudines'],
 'habitudini': {'habitudinis': []},
 'habitudinibu': {'habitudinibus': []},
 'habitue': {'habituee': ['habituees']},
 'habituee': ['habituees'],
 'habituel': {'habituell': ['habituelle',
                            'habitueller',
                            'habituelles',
                            'habituellement'],
              'habituels': []},
 'habituell': ['habituelle', 'habitueller', 'habituelles', 'habituellement'],
 'habitui': {'habituie': [], 'habituis': []},
 'habitul': {'habituls': []},
 'habitumqu': {'habitumque': []},
 'habituon': {'habituons': []},
 'habituqu': {'habituque': []},
 'habitur': {'habiture': []},
 'habitura': {'habiturae': [], 'habituras': []},
 'habituri': {'habituris': []},
 'habituro': {'habituros': []},
 'habituru': {'habiturus': []},
 'habitus': {'habitus': []},
 'habitusqu': {'habitusque': []},
 'habitut': {'habitutation': [], 'habitute': [], 'habituts': []},
 'habiyaremy': {'habiyaremye': []},
 'habjt': {'habjts': []},
 'habk': {'habke': [], 'habks': []},
 'habkin': {'habkins': []},
 'habl': {'hable': ['hables']},
 'habla': {'hablas': []},
 'hablaba': {'hablabas': []},
 'hablabai': {'hablabais': []},
 'hablabamo': {'hablabamos': []},
 'hablada': {'habladas': []},
 'hablado': {'hablados': []},
 'hablador': {'habladores': []},
 'habladora': {'habladoras': []},
 'habladuria': {'habladurias': []},
 'hablai': {'hablais': []},
 'hablal': {'hablalle': []},
 'hablam': {'hablame': []},
 'hablamo': {'hablamos': []},
 'hablandol': {'hablandole': ['hablandoles']},
 'hablandole': ['hablandoles'],
 'hablant': {'hablante': ['hablantes']},
 'hablante': ['hablantes'],
 'hablar': {'hablare': []},
 'hablara': {'hablaras': []},
 'hablarai': {'hablarais': []},
 'hablaramo': {'hablaramos': []},
 'hablarei': {'hablareis': []},
 'hablaremo': {'hablaremos': []},
 'hablariamo': {'hablariamos': []},
 'hablarl': {'hablarle': ['hablarles']},
 'hablarle': ['hablarles'],
 'hablarm': {'hablarme': []},
 'hablarno': {'hablarnos': []},
 'hablaro': {'hablaros': []},
 'hablars': {'hablarse': []},
 'hablart': {'hablarte': []},
 'hablas': {'hablase': ['hablases']},
 'hablase': ['hablases'],
 'hablass': {'hablasse': []},
 'hablast': {'hablaste': ['hablastes']},
 'hablaste': ['hablastes'],
 'hablastei': {'hablasteis': []},
 'hable': ['hables'],
 'hablei': {'hableis': []},
 'hablemo': {'hablemos': []},
 'habli': {'hablis': [], 'hably': []},
 'hablich': {'habliche': []},
 'hablilla': {'hablillas': []},
 'habliment': {'habliments': []},
 'habliss': {'hablissements': []},
 'hablovil': {'habloville': []},
 'hablt': {'hablts': []},
 'habltat': {'habltats': []},
 'habmoni': {'habmony': []},
 'habmorrhag': {'habmorrhage': []},
 'habniss': {'habnisse': []},
 'habok': {'haboker': []},
 'habomai': {'habomais': []},
 'habond': {'habondance': [], 'habonde': []},
 'habonvil': {'habonville': []},
 'haboob': {'haboobs': []},
 'habor': {'habored': [], 'haboring': [], 'habors': []},
 'habou': {'habous': []},
 'habound': {'haboundance': [], 'haboundant': [], 'habounde': []},
 'haboundaunc': {'haboundaunce': []},
 'habour': {'haboured': [], 'habouring': [], 'habours': []},
 'habov': {'habove': []},
 'habowski': {'habowsky': []},
 'habpe': {'habpee': []},
 'habr': {'habre': []},
 'habra': {'habras': []},
 'habranthu': {'habranthus': []},
 'habrd': {'habrds': []},
 'habrei': {'habreis': []},
 'habremo': {'habremos': []},
 'habri': {'habris': [], 'habry': []},
 'habria': {'habrias': []},
 'habriai': {'habriais': []},
 'habriamo': {'habriamos': []},
 'habrl': {'habrle': []},
 'habro': {'habros': []},
 'habrocom': {'habrocomes': []},
 'habrocoma': {'habrocomas': []},
 'habrocytu': {'habrocytus': []},
 'habrokom': {'habrokomes': []},
 'habrolepi': {'habrolepis': []},
 'habroleptoid': {'habroleptoides': []},
 'habronattu': {'habronattus': []},
 'habronem': {'habronemic': []},
 'habronemiasi': {'habronemiasis': []},
 'habroptilu': {'habroptilus': []},
 'habrosyn': {'habrosyne': []},
 'habrothamnu': {'habrothamnus': []},
 'habrt': {'habrts': []},
 'habsbourg': {'habsbourgs': []},
 'habsbourgeois': {'habsbourgeoise': []},
 'habsburg': ['habsburger', 'habsburgism', 'habsburgers', 'habsburgerring'],
 'habsburgergass': {'habsburgergasse': []},
 'habsburgermonarchi': {'habsburgermonarchie': []},
 'habsburgerreich': {'habsburgerreiche': ['habsburgerreiches']},
 'habsburgerreiche': ['habsburgerreiches'],
 'habsburgisch': {'habsburgische': ['habsburgischer']},
 'habsburgische': ['habsburgischer'],
 'habsburglorrain': {'habsburglorraine': []},
 'habsburgmonarchi': {'habsburgmonarchie': []},
 'habsburgo': {'habsburgos': []},
 'habsburgs': {'habsburgse': []},
 'habsburgvaloi': {'habsburgvalois': []},
 'habshe': {'habshee': []},
 'habshi': {'habshis': []},
 'habshurg': {'habshurgs': []},
 'habsi': {'habsis': []},
 'habstract': {'habstraction': []},
 'habt': {'habte': [], 'habts': []},
 'habta': {'habtas': []},
 'habteselassi': {'habteselassie': []},
 'habtt': {'habtts': []},
 'habtwel': {'habtwell': []},
 'habu': {'habue': [], 'habus': []},
 'habuer': {'habuerant': [], 'habuere': [], 'habueritis': []},
 'habueramu': {'habueramus': []},
 'habueri': {'habueris': []},
 'habuerimu': {'habuerimus': []},
 'habuifl': {'habuifle': []},
 'habuimu': {'habuimus': []},
 'habuiqu': {'habuique': []},
 'habuis': {'habuise': []},
 'habuiss': {'habuisse': ['habuisses', 'habuissent']},
 'habuisse': ['habuisses', 'habuissent'],
 'habuissemu': {'habuissemus': []},
 'habuisseti': {'habuissetis': []},
 'habuisti': {'habuistis': []},
 'habuitqu': {'habuitque': []},
 'habund': {'habundance': [], 'habundant': [], 'habunde': []},
 'habundan': {'habundans': []},
 'habundant': {'habundanter': []},
 'habundantli': {'habundantly': []},
 'habundar': {'habundare': []},
 'habundaunc': {'habundaunce': []},
 'habura': {'haburas': []},
 'habuta': {'habutae': []},
 'habutay': {'habutaye': []},
 'habw': {'habwe': []},
 'habyt': {'habytation': [], 'habyte': []},
 'hac': {'hacs': []},
 'haca': {'hacas': []},
 'hacanea': {'hacaneas': []},
 'hacano': {'hacanos': []},
 'hacbett': {'hacbette': []},
 'hacc': {'hacce': []},
 'hacceita': {'hacceitas': []},
 'hacch': {'hacche': []},
 'hacchu': {'hacchus': []},
 'haccid': {'haccident': ['haccidents']},
 'haccident': ['haccidents'],
 'hacciu': {'haccius': []},
 'haccndado': {'haccndados': []},
 'haccobi': {'haccoby': []},
 'haccomb': {'haccombe': []},
 'hacconbi': {'hacconby': []},
 'haccp': {'haccps': []},
 'haccpbas': {'haccpbased': []},
 'haccu': {'haccus': []},
 'hace': {'haced': [], 'haces': [], 'hacing': []},
 'hacebi': {'haceby': []},
 'hacedla': {'hacedlas': []},
 'hacedor': {'hacedores': []},
 'hacei': {'haceis': []},
 'hacel': {'hacelle': []},
 'hacemo': {'hacemos': []},
 'hacen': {'hacene': []},
 'hacendada': {'hacendadas': []},
 'hacendado': {'hacendados': []},
 'hacendario': {'hacendarios': []},
 'hacendero': {'hacenderos': []},
 'hacer': {'haceres': []},
 'hacerc': {'hacerce': []},
 'hacerl': {'hacerle': ['hacerles']},
 'hacerla': {'hacerlas': []},
 'hacerle': ['hacerles'],
 'hacerlo': {'hacerlos': []},
 'hacerm': {'hacerme': []},
 'hacerno': {'hacernos': []},
 'hacero': {'haceros': []},
 'hacers': {'hacerse': []},
 'hacert': {'hacerte': []},
 'haces': {'hacese': []},
 'hacetepp': {'haceteppe': []},
 'hacettep': {'hacettepe': []},
 'hacfarlan': {'hacfarlane': []},
 'hach': {'hache': ['hached', 'haches'], 'haching': [], 'hachs': []},
 'hacha': {'hachas': []},
 'hachay': {'hachayal': []},
 'hachazo': {'hachazos': []},
 'hachctt': {'hachctte': []},
 'hache': {'hachee': ['hachees']},
 'hachee': ['hachees'],
 'hachelor': {'hachelors': []},
 'hachelt': {'hachelte': []},
 'hachem': {'hachems': []},
 'hachemeist': {'hachemeister': []},
 'hachenberg': {'hachenberger': []},
 'hachero': {'hacheros': []},
 'hachert': {'hacherte': []},
 'hachet': {'hachete': [], 'hachets': []},
 'hachetl': {'hachetle': []},
 'hachett': {'hachette': ['hachettes'], 'hachetts': []},
 'hachette': ['hachettes'],
 'hachi': {'hachie': [], 'hachis': [], 'hachy': []},
 'hachibus': {'hachibuse': []},
 'hachichin': {'hachichins': []},
 'hachijoensi': {'hachijoensis': []},
 'hachin': {'hachine': ['hachines']},
 'hachine': ['hachines'],
 'hachineri': {'hachinery': []},
 'hachino': {'hachinoe': []},
 'hachinoh': {'hachinohe': []},
 'hachinosuk': {'hachinosuke': []},
 'hachinski': {'hachinsky': []},
 'hachischin': {'hachischins': []},
 'hachisuk': {'hachisuke': []},
 'hachiya': {'hachiyas': []},
 'hachmeist': {'hachmeister': []},
 'hachmonit': {'hachmonite': []},
 'hachnasa': {'hachnasas': []},
 'hachnosa': {'hachnosas': []},
 'hacho': {'hachos': []},
 'hachur': {'hachure': ['hachured'], 'hachuring': []},
 'hachure': {'hachuree': ['hachurees']},
 'hachuree': ['hachurees'],
 'haci': {'hacy': []},
 'hacia': {'hacias': []},
 'haciad': {'haciades': []},
 'haciamo': {'haciamos': []},
 'hacianl': {'hacianle': []},
 'hacibekta': {'hacibektas': []},
 'hacienda': {'hacienda': []},
 'haciendado': {'haciendados': []},
 'haciendalik': {'haciendalike': []},
 'haciendastyl': {'haciendastyle': []},
 'haciendero': {'hacienderos': []},
 'haciendo': {'haciendos': []},
 'haciendol': {'haciendole': ['haciendoles']},
 'haciendola': {'haciendolas': []},
 'haciendole': ['haciendoles'],
 'haciendolo': {'haciendolos': []},
 'haciendom': {'haciendome': []},
 'haciendono': {'haciendonos': []},
 'haciendos': {'haciendose': []},
 'hacillari': {'hacillary': []},
 'hacillu': {'hacillus': []},
 'hacin': {'hacine': []},
 'hacina': {'hacinas': []},
 'hacinado': {'hacinados': []},
 'hacion': {'hacional': []},
 'hacisalihzad': {'hacisalihzade': []},
 'hack': ['hacke',
          'hackes',
          'hacked',
          'hackful',
          'hacking',
          'hackely',
          'hackings',
          'hackness'],
 'hacka': {'hackas': []},
 'hackabl': {'hackability': [], 'hackable': []},
 'hackaburi': {'hackabury': []},
 'hackadi': {'hackady': []},
 'hackamor': {'hackamore': ['hackamored']},
 'hackamore': ['hackamored'],
 'hackand': {'hackande': []},
 'hackari': {'hackaries': []},
 'hackathorn': {'hackathorne': []},
 'hackbal': {'hackball': []},
 'hackbcrri': {'hackbcrry': []},
 'hackbeni': {'hackbeny': []},
 'hackberri': {'hackberry': []},
 'hackbon': {'hackbone': []},
 'hackbou': {'hackbous': []},
 'hackbridg': {'hackbridge': []},
 'hackburn': {'hackburne': []},
 'hackbut': ['hackbuteer', 'hackbuteers'],
 'hackbutt': {'hackbutter': ['hackbutters'], 'hackbutts': []},
 'hackbutter': ['hackbutters'],
 'hackchais': {'hackchaise': []},
 'hackcountri': {'hackcountry': []},
 'hackdriv': {'hackdriver': ['hackdrivers']},
 'hackdriver': ['hackdrivers'],
 'hackdrop': {'hackdrops': []},
 'hacke': {'hackee': []},
 'hackef': {'hackefs': []},
 'hackel': {'hackeling': [], 'hackell': [], 'hackels': []},
 'hackelo': {'hackeloer': []},
 'hackelsberg': {'hackelsberger': []},
 'hackem': {'hackemer': []},
 'hacken': {'hackens': []},
 'hackenberg': {'hackenberger': []},
 'hackenberri': {'hackenberry': []},
 'hackeney': {'hackeneyed': []},
 'hackenfel': {'hackenfeller': []},
 'hackenheim': {'hackenheimer': []},
 'hackeni': {'hackeny': []},
 'hackenjo': {'hackenjos': []},
 'hackenmil': {'hackenmiller': []},
 'hackensack': {'hackensacker': [], 'hackensacks': []},
 'hackensal': {'hackensall': []},
 'hackenschmi': {'hackenschmied': []},
 'hackenselln': {'hackensellner': []},
 'hackenth': {'hackenthal': []},
 'hackenthorp': {'hackenthorpe': []},
 'hackenzi': {'hackenzie': []},
 'hackepet': {'hackepeter': []},
 'hacker': ['hackerism', 'hackering'],
 'hackeri': {'hackeries': [], 'hackery': ['hackerys']},
 'hackert': {'hackerts': []},
 'hackery': ['hackerys'],
 'hackesch': {'hackesche': ['hackescher']},
 'hackesche': ['hackescher'],
 'hacket': {'hackets': []},
 'hacketf': {'hacketfs': []},
 'hacketh': {'hackethal': []},
 'hackett': {'hackette': ['hackettes'], 'hacketts': []},
 'hackette': ['hackettes'],
 'hackey': {'hackeyed': []},
 'hackfal': {'hackfall': []},
 'hackfir': {'hackfire': []},
 'hackfrucht': {'hackfruchte': []},
 'hackground': {'hackgrounds': []},
 'hackhof': {'hackhofer': []},
 'hackhon': {'hackhone': []},
 'hackhors': {'hackhorse': ['hackhorses']},
 'hackhorse': ['hackhorses'],
 'hacki': {'hackie': ['hackies'], 'hacky': []},
 'hackie': ['hackies'],
 'hackin': {'hackins': []},
 'hacking': {'hackinger': []},
 'hackingli': {'hackingly': []},
 'hackinsack': {'hackinsacks': []},
 'hackiu': {'hackius': []},
 'hackl': {'hackle': ['hackled'], 'hackling': ['hacklings']},
 'hacklaend': {'hacklaender': []},
 'hackland': {'hacklander': []},
 'hacklci': {'hacklcy': []},
 'hackle': ['hackled'],
 'hacklefeath': {'hacklefeather': []},
 'hackler': {'hacklers': []},
 'hackleston': {'hacklestone': []},
 'hacklet': {'hacklets': []},
 'hackley': {'hackleys': []},
 'hackli': {'hackly': []},
 'hackling': {'hacklinger': []},
 'hackluit': {'hackluite': [], 'hackluits': []},
 'hackluyt': {'hackluyts': []},
 'hackluytu': {'hackluytus': []},
 'hackman': {'hackmans': []},
 'hackmanit': {'hackmanite': []},
 'hackmast': {'hackmaster': []},
 'hackmatack': {'hackmatack': []},
 'hackmeist': {'hackmeister': []},
 'hackmey': {'hackmeyer': []},
 'hackn': {'hackning': []},
 'hacknev': {'hackneved': []},
 'hackney': ['hackneyed', 'hackneyes', 'hackneying', 'hackneyism'],
 'hackneycarriag': {'hackneycarriage': ['hackneycarriages']},
 'hackneycarriage': ['hackneycarriages'],
 'hackneycoach': {'hackneycoaches': []},
 'hackneyvil': {'hackneyville': []},
 'hackneywrit': {'hackneywriter': []},
 'hackni': {'hacknied': [], 'hacknies': [], 'hackny': []},
 'hacko': {'hackos': []},
 'hackre': {'hackrees': []},
 'hacksaw': ['hacksawed', 'hacksawing'],
 'hackscatt': {'hackscatter': ['hackscattered']},
 'hackscatter': ['hackscattered'],
 'hacksel': {'hacksell': []},
 'hacksid': {'hackside': []},
 'hacksilb': {'hacksilber': []},
 'hacksilv': {'hacksilver': []},
 'hackslid': {'hackslidings': []},
 'hackspach': {'hackspacher': []},
 'hackspil': {'hackspill': []},
 'hackstag': {'hackstage': []},
 'hackstand': {'hackstands': []},
 'hackster': {'hacksters': []},
 'hackston': {'hackstone': [], 'hackstons': []},
 'hackthorn': {'hackthorne': []},
 'hackthorp': {'hackthorpe': []},
 'hacktiv': {'hacktivism': []},
 'hacktivist': {'hacktivists': []},
 'hacktuk': {'hacktuke': []},
 'hackum': {'hackums': []},
 'hackup': {'hackups': []},
 'hackward': {'hackwardness': [], 'hackwards': []},
 'hackwat': {'hackwater': []},
 'hackwel': {'hackwell': []},
 'hackwil': {'hackwill': []},
 'hackwood': {'hackwoods': []},
 'hackworth': {'hackworths': []},
 'hackworthi': {'hackworthy': []},
 'hackwrit': {'hackwriter': ['hackwriters'], 'hackwriting': []},
 'hackwriter': ['hackwriters'],
 'hackzel': {'hackzell': []},
 'haclehos': {'haclehose': []},
 'haclenu': {'haclenus': []},
 'haclon': {'haclonal': []},
 'hacmagglutin': {'hacmagglutination': []},
 'hacmatemesi': {'hacmatemesis': []},
 'hacmatolog': {'hacmatological': [], 'hacmatology': []},
 'hacmodialysi': {'hacmodialysis': []},
 'hacmodynam': {'hacmodynamic': ['hacmodynamics']},
 'hacmodynamic': ['hacmodynamics'],
 'hacmolyt': {'hacmolytic': []},
 'hacmophilu': {'hacmophilus': []},
 'hacmopoiet': {'hacmopoietic': []},
 'hacmorrhag': {'hacmorrhagic': []},
 'hacmorrhoid': {'hacmorrhoidal': []},
 'hacmostasi': {'hacmostasis': []},
 'hacmu': {'hacmus': []},
 'haco': {'hacos': []},
 'hacoat': {'hacoated': []},
 'hacon': {'hacons': []},
 'haconbi': {'haconby': []},
 'haconi': {'haconis': []},
 'hacqu': {'hacque': []},
 'hacquebut': {'hacquebute': ['hacquebutes'], 'hacquebuts': []},
 'hacquebute': ['hacquebutes'],
 'hacquene': {'hacquenee': []},
 'hacqueton': {'hacquetons': []},
 'hacquevil': {'hacqueville': []},
 "hacqueville'": {"hacqueville's": []},
 'hacr': {'hacre': ['hacres']},
 'hacre': ['hacres'],
 'hacri': {'hacry': []},
 'hacro': {'hacros': []},
 'hacrobiu': {'hacrobius': []},
 'hacroeconom': {'hacroeconomic': []},
 'hact': {'hacted': [], 'hacting': [], 'hacts': []},
 'hactar': {'hactare': ['hactares']},
 'hactare': ['hactares'],
 'hactcnu': {'hactcnus': []},
 'hactemi': {'hactemis': []},
 'hactemu': {'hactemus': []},
 'hactenn': {'hactenns': []},
 'hactenu': {'hactenus': []},
 'hacteri': {'hacterial': []},
 'hacteriolog': {'hacteriologic': ['hacteriological'], 'hacteriology': []},
 'hacteriologic': ['hacteriological'],
 'hacteriophag': {'hacteriophage': []},
 'hacteuu': {'hacteuus': []},
 'haction': {'hactions': []},
 'hactiv': {'hactive': [], 'hactivism': []},
 'hactivist': {'hactivists': []},
 'hactor': {'hactors': []},
 'hactr': {'hactres': []},
 'hactth': {'hactthe': []},
 'hactual': {'hactually': []},
 'hacu': {'hacue': [], 'hacus': []},
 'had': {'hadded': [], 'hadding': ['haddings'], 'hadness': [], 'hads': []},
 "had'v": {"had've": []},
 'hada': {'hadas': []},
 'hadacquir': {'hadacquired': []},
 'hadactu': {'hadactually': []},
 'hadad': {'hadads': []},
 'hadades': {'hadadeser': []},
 'hadadez': {'hadadezer': []},
 'hadadi': {'hadady': []},
 'hadag': {'hadagalli': []},
 'hadagre': {'hadagreed': []},
 'hadal': {'hadall': ['hadaller']},
 'hadali': {'hadaly': []},
 'hadall': ['hadaller'],
 'hadalreadi': {'hadalready': []},
 'hadalway': {'hadalways': []},
 'hadam': {'hadame': ['hadamer'], 'hadams': []},
 'hadamard': {'hadamards': []},
 'hadame': ['hadamer'],
 'hadamitzki': {'hadamitzky': []},
 'hadamovski': {'hadamovsky': []},
 'hadamowski': {'hadamowsky': []},
 'hadan': {'hadane': []},
 'hadani': {'hadany': []},
 'hadappear': {'hadappeared': []},
 'hadar': {'hadars': []},
 'hadarez': {'hadarezer': []},
 'hadari': {'hadary': []},
 'hadarriv': {'hadarrived': []},
 'hadashvil': {'hadashville': []},
 'hadask': {'hadasked': []},
 'hadassah': {'hadassahs': []},
 'hadassahunivers': {'hadassahuniversity': []},
 'hadbecom': {'hadbecome': []},
 'hadbefor': {'hadbefore': []},
 'hadbett': {'hadbetter': []},
 'hadbi': {'hadby': []},
 'hadburi': {'hadbury': []},
 'hadcaus': {'hadcaused': []},
 'hadceas': {'hadceased': []},
 'hadchang': {'hadchanged': []},
 'hadcliff': {'hadcliffe': []},
 'hadcom': {'hadcome': []},
 'hadcreat': {'hadcreated': []},
 'hadd': {'hadde': [], 'hadds': []},
 'hadda': {'haddas': []},
 'haddad': {'haddads': []},
 'haddam': {'haddams': []},
 'haddan': {'haddane': []},
 'haddawi': {'haddawy': []},
 'hadde': {'haddee': []},
 'haddebi': {'haddeby': []},
 'haddecid': {'haddecided': []},
 'haddeclar': {'haddeclared': []},
 'haddel': {'haddele': [], 'haddell': []},
 'hadden': {'haddens': []},
 'hadder': {'hadders': []},
 'haddeu': {'haddeus': []},
 'haddevelop': {'haddeveloped': []},
 'haddi': {'haddie': ['haddies', 'haddied'], 'haddis': [], 'haddy': []},
 'haddid': {'haddidou': []},
 'haddie': ['haddies', 'haddied'],
 'hadding': ['haddings'],
 'haddington': {'haddingtons': []},
 'haddingtonshir': {'haddingtonshire': []},
 'haddingtoun': {'haddingtoune': []},
 'haddisco': {'haddiscoe': []},
 'haddiscov': {'haddiscovered': []},
 'haddl': {'haddle': []},
 'haddo': {'haddos': []},
 "haddo'": {"haddo's": []},
 'haddock': ['haddocke', 'haddocker', 'haddocking', 'haddockers'],
 'haddocki': {'haddockis': []},
 'haddon': {'haddone': [], 'haddons': []},
 'haddonhal': {'haddonhall': []},
 'haddonston': {'haddonstone': []},
 'haddontown': {'haddontowne': []},
 'haddonu': {'haddonus': []},
 'haddow': {'haddows': []},
 'haddrel': {'haddrell': []},
 'haddril': {'haddrill': []},
 'hade': {'haded': [],
          'hadee': ['hadeed', 'hadees'],
          'hadeli': [],
          'hadely': [],
          'hades': [],
          'hading': []},
 'hadeb': {'hadebe': []},
 'hadebi': {'hadeby': []},
 'hadeck': {'hadecke': []},
 'hadeda': {'hadedas': []},
 'hadedah': {'hadedahs': []},
 'hadee': ['hadeed', 'hadees'],
 'hadeeth': {'hadeeths': []},
 'hadeg': {'hadege': []},
 'hadel': {'hadeler': [], 'hadell': []},
 'hadeland': {'hadelands': []},
 'hademeno': {'hademenos': []},
 'haden': {'hadens': []},
 'hadendoa': {'hadendoas': []},
 'hadendowa': {'hadendowas': []},
 'hadengu': {'hadengue': []},
 'hadenina': {'hadeninae': []},
 'hadeniu': {'hadenius': []},
 'hadenoecu': {'hadenoecus': []},
 'hadensvil': {'hadensville': []},
 'hadent': {'hadentered': []},
 'hader': {'haderer': [], 'haders': []},
 'haderl': {'haderle': []},
 'haderli': {'haderlie': []},
 'hadersleben': {'haderslebener': []},
 'haderslevhuu': {'haderslevhuus': []},
 'hadestablish': {'hadestablished': []},
 'hadesti': {'hadesty': []},
 'hadev': {'hadever': []},
 'hadf': {'hadfs': []},
 'hadfail': {'hadfailed': []},
 'hadfield': {'hadfields': []},
 'hadfin': {'hadfinally': []},
 'hadfinish': {'hadfinished': []},
 'hadfl': {'hadfled': []},
 'hadfollow': {'hadfollowed': []},
 'hadform': {'hadformed': []},
 'hadformerli': {'hadformerly': []},
 'hadg': {'hadge': ['hadges', 'hadged'], 'hadging': []},
 'hadgain': {'hadgained': []},
 'hadge': {'hadgee': ['hadgees']},
 'hadgee': ['hadgees'],
 'hadgi': {'hadgies': [], 'hadgis': []},
 'hadgon': {'hadgone': []},
 'hadh': {'hadhe': ['hadheli']},
 'hadham': {'hadhams': []},
 'hadhappen': {'hadhappened': []},
 'hadhareb': {'hadharebe': []},
 'hadhayo': {'hadhayos': []},
 'hadhazi': {'hadhazy': []},
 'hadhe': ['hadheli'],
 'hadhelp': {'hadhelped': []},
 'hadhereb': {'hadherebe': []},
 'hadhi': {'hadhis': []},
 'hadhop': {'hadhoped': []},
 'hadhrami': {'hadhramis': []},
 'hadi': {'hadie': ['hadied', 'hadies'], 'hadis': [], 'hady': ['hadys']},
 'hadiat': {'hadiation': []},
 'hadibra': {'hadibras': []},
 'hadibro': {'hadibros': []},
 'hadic': {'hadical': [], 'hadice': []},
 'hadicap': {'hadicapped': []},
 'hadick': {'hadicke': []},
 'hadicraft': {'hadicrafts': []},
 'hadid': {'hadids': []},
 'hadidi': {'hadidy': []},
 'hadidiaco': {'hadidiacos': []},
 'hadidj': {'hadidje': []},
 'hadie': ['hadied', 'hadies'],
 'hadij': {'hadije': []},
 'hadik': {'hadiks': []},
 'hadin': {'hadine': []},
 'hadincreas': {'hadincreased': []},
 'hading': {'hadinger': []},
 'hadington': {'hadingtone': []},
 'hadingtoun': {'hadingtoune': []},
 'hadingu': {'hadingus': []},
 'hadis': {'hadise': ['hadises']},
 'hadisco': {'hadiscoe': []},
 'hadise': ['hadises'],
 'hadit': {'hadits': []},
 'hadith': {'hadith': []},
 'hadithi': {'hadithy': []},
 'hadiu': {'hadius': []},
 'hadiy': {'hadiye': []},
 'hadj': ['hadje'],
 'hadjantonaki': {'hadjantonakis': []},
 'hadje': {'hadjee': ['hadjees']},
 'hadjee': ['hadjees'],
 'hadjer': {'hadjeres': []},
 'hadjh': {'hadjhe': []},
 'hadji': ['hadjie'],
 'hadjianastasi': {'hadjianastasiou': []},
 'hadjianastassi': {'hadjianastassiou': []},
 'hadjiandr': {'hadjiandreou': []},
 'hadjianesti': {'hadjianestis': []},
 'hadjiantoni': {'hadjiantoniou': []},
 'hadjiargyr': {'hadjiargyrou': []},
 'hadjichristidi': {'hadjichristidis': []},
 'hadjichristodoul': {'hadjichristodoulou': []},
 'hadjiconstantin': {'hadjiconstantinou': []},
 'hadjicosta': {'hadjicostas': []},
 'hadjicosti': {'hadjicostis': []},
 'hadjidaki': {'hadjidakis': []},
 'hadjidemetri': {'hadjidemetriou': []},
 'hadjidimitri': {'hadjidimitriou': []},
 'hadjidimo': {'hadjidimos': []},
 'hadjiefthymiad': {'hadjiefthymiades': []},
 'hadjieleftheri': {'hadjieleftheriou': []},
 'hadjifoti': {'hadjifotiou': []},
 'hadjigeorgaki': {'hadjigeorgakis': []},
 'hadjigeorgi': {'hadjigeorgiou': []},
 'hadjiioann': {'hadjiioannou': []},
 'hadjiiski': {'hadjiisky': []},
 'hadjikyriako': {'hadjikyriakos': []},
 'hadjiliadi': {'hadjiliadis': []},
 'hadjilouca': {'hadjiloucas': []},
 'hadjimanoli': {'hadjimanolis': []},
 'hadjimarc': {'hadjimarcou': []},
 'hadjimarko': {'hadjimarkos': []},
 'hadjimath': {'hadjimatheou': []},
 'hadjimichalaki': {'hadjimichalakis': []},
 'hadjimichali': {'hadjimichalis': []},
 'hadjimina': {'hadjiminas': []},
 'hadjinicola': {'hadjinicolaou': []},
 'hadjinikola': {'hadjinikolaou': []},
 'hadjioann': {'hadjioannou': []},
 'hadjipanayi': {'hadjipanayis': []},
 'hadjipano': {'hadjipanos': []},
 'hadjipapa': {'hadjipapas': []},
 'hadjipatera': {'hadjipateras': []},
 'hadjipavl': {'hadjipavlou': []},
 'hadjipetr': {'hadjipetrou': []},
 'hadjipetro': {'hadjipetros': []},
 'hadjiprodrom': {'hadjiprodromou': []},
 'hadjipsalti': {'hadjipsaltis': []},
 'hadjisavva': {'hadjisavvas': []},
 'hadjisawa': {'hadjisawas': []},
 'hadjistavropoulo': {'hadjistavropoulos': []},
 'hadjistilian': {'hadjistilianou': []},
 'hadjithoma': {'hadjithomas': []},
 'hadjivassili': {'hadjivassiliou': []},
 'hadjiyani': {'hadjiyanis': []},
 'hadjiyannaki': {'hadjiyannakis': []},
 'hadjiyanni': {'hadjiyannis': []},
 'hadjiyianni': {'hadjiyiannis': []},
 'hadjoin': {'hadjoined': []},
 'hadjopoulo': {'hadjopoulos': []},
 'hadjoudi': {'hadjoudis': []},
 'hadjourney': {'hadjourneyed': []},
 'hadjout': {'hadjoutes': []},
 'hadjth': {'hadjthe': []},
 'hadjump': {'hadjumped': []},
 'hadjurisdict': {'hadjurisdiction': []},
 'hadjy': ['hadjys'],
 'hadki': {'hadky': []},
 'hadkil': {'hadkilled': []},
 'hadkin': {'hadkins': []},
 'hadl': {'hadle': ['hadled'], 'hadling': [], 'hadls': []},
 'hadlaczki': {'hadlaczky': []},
 'hadland': {'hadlands': []},
 'hadlbi': {'hadlby': []},
 'hadlci': {'hadlcy': []},
 'hadle': {'hadlee': []},
 'hadlearn': {'hadlearned': []},
 'hadleianu': {'hadleianus': []},
 'hadley': {'hadleys': []},
 'hadleycel': {'hadleycell': []},
 'hadleycentr': {'hadleycentre': []},
 'hadleyvil': {'hadleyville': []},
 'hadli': {'hadly': []},
 'hadlittl': {'hadlittle': []},
 'hadliv': {'hadlived': []},
 'hadlki': {'hadlky': []},
 'hadlock': {'hadlocks': []},
 'hadlth': {'hadlths': []},
 'hadlti': {'hadlty': []},
 'hadly': {'hadlye': []},
 'hadlym': {'hadlyme': []},
 'hadmad': {'hadmade': []},
 'hadmarri': {'hadmarried': []},
 'hadmir': {'hadmiral': [], 'hadmiration': []},
 'hadmor': {'hadmore': []},
 'hadmov': {'hadmoved': []},
 'hadn': {'hadns': []},
 'hadna': {'hadnae': []},
 'hadnagi': {'hadnagy': []},
 'hadnal': {'hadnall': []},
 'hadndsom': {'hadndsome': []},
 'hadnev': {'hadnever': []},
 'hadnoth': {'hadnothing': []},
 'hado': {'hados': []},
 'hadoardu': {'hadoardus': []},
 'hadoba': {'hadobas': []},
 'hadobtain': {'hadobtained': []},
 'hadoccur': {'hadoccurred': []},
 'hadock': {'hadocke': [], 'hadocks': []},
 'hadogen': {'hadogenes': []},
 'hadok': {'hadoke': []},
 'hadon': {'hadone': []},
 'hadonc': {'hadonce': []},
 'hadonli': {'hadonly': []},
 'hadopelag': {'hadopelagic': []},
 'hadoro': {'hadoros': []},
 'hadow': {'hadowed': [], 'hadows': []},
 'hadowi': {'hadowy': []},
 'hadpass': {'hadpassed': []},
 'hadplac': {'hadplaced': []},
 'hadplan': {'hadplanned': []},
 'hadprepar': {'hadprepared': []},
 'hadprevi': {'hadpreviously': []},
 'hadprob': {'hadprobably': []},
 'hadpromis': {'hadpromised': []},
 'hadprovid': {'hadprovided': []},
 'hadquart': {'hadquarters': []},
 'hadr': {'hadre': ['hadres']},
 'hadra': {'hadras': []},
 'hadram': {'hadramant': []},
 'hadrami': {'hadramis': []},
 'hadramit': {'hadramite': ['hadramites']},
 'hadramite': ['hadramites'],
 'hadranu': {'hadranus': []},
 'hadravski': {'hadravsky': []},
 'hadre': ['hadres'],
 'hadrea': {'hadreas': []},
 'hadreach': {'hadreached': []},
 'hadrec': {'hadrecently': []},
 'hadreceiv': {'hadreceived': []},
 'hadrefus': {'hadrefused': []},
 'hadrel': {'hadrell': []},
 'hadreturn': {'hadreturned': []},
 'hadri': {'hadrie': [], 'hadry': ['hadrys']},
 'hadria': {'hadriae': []},
 'hadriaci': {'hadriacis': []},
 'hadrian': ['hadriane', 'hadrianic'],
 'hadriana': {'hadrianae': []},
 'hadrianal': {'hadrianales': []},
 'hadriani': {'hadrianis': []},
 'hadrianicantonin': {'hadrianicantonine': []},
 'hadrianid': {'hadrianides': []},
 'hadrianisch': {'hadrianische': ['hadrianischer']},
 'hadrianische': ['hadrianischer'],
 'hadriano': {'hadrianos': []},
 'hadrianopl': {'hadrianople': []},
 'hadrianopoli': {'hadrianopolis': []},
 'hadrianothera': {'hadrianotherae': []},
 'hadrianu': {'hadrianus': []},
 'hadrianuthera': {'hadrianutherae': []},
 'hadrianv': {'hadrianvs': []},
 'hadriat': {'hadriatic': []},
 'hadriati': {'hadriatie': []},
 'hadriaticu': {'hadriaticus': []},
 'hadril': {'hadrill': []},
 'hadro': {'hadros': []},
 'hadrobregmu': {'hadrobregmus': []},
 'hadrodynam': {'hadrodynamics': []},
 'hadrom': {'hadromal': [], 'hadrome': []},
 'hadromas': {'hadromase': []},
 'hadromycosi': {'hadromycosis': []},
 'hadron': ['hadronic',
            'hadronize',
            'hadronized',
            'hadronizes',
            'hadronizing',
            'hadronically',
            'hadronization'],
 'hadronis': {'hadronisation': []},
 'hadronotu': {'hadronotus': []},
 'hadrontherapi': {'hadrontherapy': []},
 'hadronych': {'hadronyche': []},
 'hadropithecu': {'hadropithecus': []},
 'hadroproduct': {'hadroproduction': []},
 'hadropteru': {'hadropterus': []},
 'hadrosaur': {'hadrosaur': []},
 'hadrosaurid': {'hadrosaurids': []},
 'hadrosaurida': {'hadrosauridae': []},
 'hadrosaurin': {'hadrosaurine': ['hadrosaurines']},
 'hadrosaurina': {'hadrosaurinae': []},
 'hadrosaurine': ['hadrosaurines'],
 'hadrosauru': {'hadrosaurus': []},
 'hadrov': {'hadrovics': []},
 'hadru': {'hadrus': []},
 'hadrumet': {'hadrumete': []},
 'hadruru': {'hadrurus': []},
 'hadry': ['hadrys'],
 'hadsal': {'hadsall': []},
 'hadsel': {'hadsell': []},
 'hadserv': {'hadserved': []},
 'hadsom': {'hadsome': []},
 'hadsometh': {'hadsomething': []},
 'hadstart': {'hadstarted': []},
 'hadston': {'hadstone': []},
 'hadsucceed': {'hadsucceeded': []},
 'hadsuff': {'hadsuffered': []},
 'hadt': {'hadts': []},
 'hadth': {'hadthe': []},
 'hadtob': {'hadtobe': []},
 'hadtri': {'hadtried': []},
 'hadtth': {'hadtths': []},
 'hadturn': {'hadturned': []},
 'hadu': {'hadus': []},
 'hadubr': {'hadubrant': []},
 'hadus': {'hadused': []},
 'haduv': {'haduvalli': []},
 'hadvari': {'hadvary': []},
 'hadvic': {'hadvice': []},
 'hadwar': {'hadware': []},
 'hadwel': {'hadwell': []},
 'hadwen': {'hadwens': []},
 'hadwig': {'hadwiger': []},
 'hadwin': {'hadwins': []},
 'hadwing': {'hadwinger': []},
 'hadwork': {'hadworked': []},
 'hady': {'hadye': []},
 'hadza': {'hadzas': []},
 'hadzab': {'hadzabe': []},
 'hadzi': {'hadzis': []},
 'hadzibeg': {'hadzibegic': []},
 'hadzidaki': {'hadzidakis': []},
 'hadzihalilov': {'hadzihalilovic': []},
 'hadzihasanov': {'hadzihasanovic': []},
 'hadziida': {'hadziidae': []},
 'hadziioann': {'hadziioannou': []},
 'hadzijah': {'hadzijahic': []},
 'hadzikad': {'hadzikadic': []},
 'hadzilaco': {'hadzilacos': []},
 'hadzimuratov': {'hadzimuratovic': []},
 'hadziomerov': {'hadziomerovic': []},
 'hadzipavlov': {'hadzipavlovic': []},
 'hadzisc': {'hadzisce': []},
 'hadziselimov': {'hadziselimovic': []},
 'hadzisteli': {'hadzisteliou': []},
 'hadzit': {'hadzits': []},
 'hadziyanni': {'hadziyannis': []},
 'hadzopoul': {'hadzopoulou': []},
 'hadzopoulo': {'hadzopoulos': []},
 'hadzov': {'hadzovic': []},
 'hadzsit': {'hadzsits': []},
 'hae': {'haeing': [], 'haes': []},
 'haeb': {'haebe': []},
 'haebb': {'haebbe': []},
 'haeber': {'haeberer': []},
 'haeberl': {'haeberle': []},
 'haeberli': {'haeberly': []},
 'haebi': {'haebis': [], 'haeby': []},
 'haebo': {'haeboe': []},
 'haebud': {'haebudes': []},
 'haec': {'haecs': []},
 'haecc': {'haecce': []},
 'haecceit': {'haecceitates': [], 'haecceitism': []},
 'haecceita': {'haecceitas': []},
 'haecceiti': {'haecceity': []},
 'haecceitist': {'haecceitistic': []},
 'haeccin': {'haeccine': []},
 'haeccita': {'haeccitas': []},
 'haecciti': {'haeccities': [], 'haeccity': []},
 'haeceita': {'haeceitas': []},
 'haechtanu': {'haechtanus': []},
 'haeck': {'haecke': ['haeckeli']},
 'haecke': ['haeckeli'],
 'haeckef': {'haeckefs': []},
 'haeckel': ['haeckelism'],
 'haeckelian': {'haeckelians': []},
 'haeckelit': {'haeckelites': []},
 'haeckep': {'haeckeps': []},
 'haecker': {'haeckers': []},
 'haeckl': {'haeckle': []},
 'haecqu': {'haecque': []},
 'haed': {'haeding': []},
 'haedd': {'haedde': []},
 'haedeck': {'haedecke': []},
 'haedek': {'haedeke': []},
 'haeden': {'haedens': []},
 'haederl': {'haederle': []},
 'haedi': {'haedis': [], 'haedy': []},
 'haedick': {'haedicke': []},
 'haedk': {'haedke': []},
 'haedo': {'haedos': []},
 'haedorumqu': {'haedorumque': []},
 'haedu': {'haedus': []},
 'haeduan': {'haeduans': []},
 'haeduo': {'haeduos': []},
 'haedwick': {'haedwicke': []},
 'haeei': {'haeeis': []},
 'haef': {'haefe': ['haefely', 'haefeli'], 'haefs': []},
 'haefd': {'haefde': []},
 'haefe': ['haefely', 'haefeli'],
 'haefel': {'haefele': []},
 'haefelfing': {'haefelfinger': []},
 'haeff': {'haeffely': []},
 'haeffel': {'haeffele': []},
 'haefk': {'haefke': []},
 'haefken': {'haefkens': []},
 'haefl': {'haefle': [], 'haefling': []},
 'haeflig': {'haefliger': []},
 'haefling': {'haeflinger': []},
 'haeft': {'haefte': []},
 'haeftl': {'haeftling': []},
 'haeftling': {'haeftlinge': []},
 'haeg': {'haege': ['haegeli']},
 'haege': ['haegeli'],
 'haegel': {'haegele': []},
 'haegerti': {'haegerty': []},
 'haeggstrom': {'haeggstroms': []},
 'haegi': {'haegy': []},
 'haegl': {'haegle': ['haegles']},
 'haegle': ['haegles'],
 'haegtess': {'haegtesse': []},
 'haeha': {'haehae': []},
 'haehett': {'haehette': []},
 'haehl': {'haehling': []},
 'haehnl': {'haehnle': []},
 'haeinorrhag': {'haeinorrhage': [], 'haeinorrhagic': []},
 'haej': {'haeje': []},
 'haek': {'haeke': []},
 'haekberri': {'haekberry': []},
 'haeken': {'haekens': []},
 'haekendov': {'haekendover': []},
 'hael': {'haele': ['haeles', 'haeled'], 'haeling': [], 'haels': []},
 'haele': ['haeles', 'haeled'],
 'haelend': {'haelendes': []},
 'haelft': {'haelfte': []},
 'haeli': {'haely': []},
 'haem': ['haeme', 'haemes'],
 'haemach': {'haemachates': []},
 'haemachatu': {'haemachatus': []},
 'haemachromatosi': {'haemachromatosis': []},
 'haemacytomet': {'haemacytometer': ['haemacytometers']},
 'haemacytometer': ['haemacytometers'],
 'haemadipsida': {'haemadipsidae': []},
 'haemadsorb': {'haemadsorbing': []},
 'haemadsorpt': {'haemadsorption': []},
 'haemadynamomet': {'haemadynamometer': []},
 'haemagglutin': {'haemagglutinate': [],
                  'haemagglutinating': [],
                  'haemagglutination': [],
                  'haemagglutins': []},
 'haemagglutinationinhibit': {'haemagglutinationinhibition': []},
 'haemagglutinin': {'haemagglutinins': []},
 'haemagglutinogen': {'haemagglutinogens': []},
 'haemaglutin': {'haemaglutination': []},
 'haemaglutinin': {'haemaglutinins': []},
 'haemagogu': {'haemagogus': []},
 'haemal': {'haemals': []},
 'haemalolog': {'haemalology': []},
 'haemamoeba': {'haemamoebae': []},
 'haemangiectat': {'haemangiectatic': []},
 'haemangioblast': {'haemangioblastic': [], 'haemangioblasts': []},
 'haemangioblastoma': {'haemangioblastomas': []},
 'haemangioendothelioma': {'haemangioendotheliomas': []},
 'haemangioma': {'haemangioma': []},
 'haemangiomat': {'haemangiomatous': []},
 'haemangiomatosi': {'haemangiomatosis': []},
 'haemangiopericytoma': {'haemangiopericytomas': []},
 'haemangiosarcoma': {'haemangiosarcomas': []},
 'haemanthu': {'haemanthus': []},
 'haemaphi': {'haemaphy': []},
 'haemaphysali': {'haemaphysalis': []},
 'haemaphysaloid': {'haemaphysaloides': []},
 'haemapoiet': {'haemapoietic': []},
 'haemapophys': {'haemapophyses': []},
 'haemapophysi': {'haemapophysial': [], 'haemapophysis': []},
 'haemarthros': {'haemarthroses': []},
 'haemarthrosi': {'haemarthrosis': []},
 'haemas': {'haemase': []},
 'haemastat': {'haemastatics': []},
 'haemastatick': {'haemastaticks': []},
 'haemat': {'haematic': ['haematics']},
 'haematcmesi': {'haematcmesis': []},
 'haematemcsi': {'haematemcsis': []},
 'haematemes': {'haematemeses': []},
 'haematemesi': {'haematemesis': []},
 'haematic': ['haematics'],
 'haematid': {'haematids': []},
 'haematidrosi': {'haematidrosis': []},
 'haematin': {'haematine': [], 'haematinic': [], 'haematins': []},
 'haematinomet': {'haematinometer': []},
 'haematit': {'haematite': [], 'haematitic': []},
 'haematoblast': {'haematoblasts': []},
 'haematocel': {'haematocele': []},
 'haematochem': {'haematochemical': []},
 'haematochrom': {'haematochrome': []},
 'haematococcu': {'haematococcus': []},
 'haematocoel': {'haematocoele': []},
 'haematocolpo': {'haematocolpos': []},
 'haematocrit': ['haematocrite'],
 'haematocyt': {'haematocytes': []},
 'haematocytomet': {'haematocytometer': []},
 'haematod': {'haematodes': []},
 'haematodu': {'haematodus': []},
 'haematoencephal': {'haematoencephalic': []},
 'haematogast': {'haematogaster': []},
 'haematogen': {'haematogeneous': [],
                'haematogenic': [],
                'haematogenous': ['haematogenously'],
                'haematogens': []},
 'haematogenesi': {'haematogenesis': []},
 'haematogenous': ['haematogenously'],
 'haematoid': {'haematoides': []},
 'haematoidin': {'haematoidine': []},
 'haematoloechu': {'haematoloechus': []},
 'haematolog': {'haematologic': ['haematological', 'haematologically'],
                'haematology': []},
 'haematologi': {'haematologie': []},
 'haematologic': ['haematological', 'haematologically'],
 'haematologisch': {'haematologische': []},
 'haematologist': {'haematologist': []},
 'haematolysi': {'haematolysis': []},
 'haematom': {'haematome': []},
 'haematoma': {'haematoma': []},
 'haematomat': {'haematomatous': []},
 'haematomyzida': {'haematomyzidae': []},
 'haematomyzu': {'haematomyzus': []},
 'haematonotu': {'haematonotus': []},
 'haematopatholog': {'haematopathology': []},
 'haematophag': {'haematophagous': []},
 'haematophagi': {'haematophagy': []},
 'haematophagu': {'haematophagus': []},
 'haematopiet': {'haematopietic': []},
 'haematopinida': {'haematopinidae': []},
 'haematopinu': {'haematopinus': []},
 'haematopodida': {'haematopodidae': []},
 'haematopoeisi': {'haematopoeisis': []},
 'haematopoeit': {'haematopoeitic': []},
 'haematopoesi': {'haematopoesis': []},
 'haematopoet': {'haematopoetic': []},
 'haematopoiesi': {'haematopoiesis': []},
 'haematopoiet': {'haematopoietic': []},
 'haematoporphyrin': {'haematoporphyrins': []},
 'haematopteru': {'haematopterus': []},
 'haematopu': {'haematopus': []},
 'haematorrhachi': {'haematorrhachis': []},
 'haematoscop': {'haematoscope': []},
 'haematosi': {'haematosis': []},
 'haematosin': {'haematosine': []},
 'haematoti': {'haematotis': []},
 'haematur': {'haematuric': []},
 'haematuria': {'haematuria': []},
 'haemcontain': {'haemcontaining': []},
 'haemer': {'haemers': []},
 'haemerythrin': {'haemerythrins': []},
 'haemetemesi': {'haemetemesis': []},
 'haemetit': {'haemetite': []},
 'haemgil': {'haemgils': []},
 'haemhorrag': {'haemhorrage': []},
 'haemimontu': {'haemimontus': []},
 'haemin': {'haemins': []},
 'haemisegg': {'haemisegger': []},
 'haemmerl': {'haemmerle': [], 'haemmerling': []},
 'haemmerli': {'haemmerlie': []},
 'haemmorhag': {'haemmorhage': []},
 'haemmorrhag': {'haemmorrhage': []},
 'haemo': {'haemos': []},
 'haemoagglutin': {'haemoagglutination': []},
 'haemobaph': {'haemobaphes': []},
 'haemobartonellosi': {'haemobartonellosis': []},
 'haemoblast': {'haemoblasts': []},
 'haemoblastos': {'haemoblastoses': []},
 'haemoblastosi': {'haemoblastosis': []},
 'haemoccel': {'haemoccele': []},
 'haemocel': {'haemocele': []},
 'haemochori': {'haemochorial': []},
 'haemochrom': {'haemochrome': ['haemochromes']},
 'haemochromatosi': {'haemochromatosis': []},
 'haemochromatot': {'haemochromatotic': []},
 'haemochrome': ['haemochromes'],
 'haemochromogen': {'haemochromogens': []},
 'haemoci': {'haemocy': []},
 'haemoclast': {'haemoclastic': []},
 'haemoclip': {'haemoclips': []},
 'haemocoagul': {'haemocoagulation': []},
 'haemocoel': {'haemocoele': [], 'haemocoelic': [], 'haemocoels': []},
 'haemocoelom': {'haemocoelomic': []},
 'haemocompat': {'haemocompatibility': [], 'haemocompatible': []},
 'haemoconcentr': {'haemoconcentration': []},
 'haemocultur': {'haemoculture': ['haemocultures']},
 'haemoculture': ['haemocultures'],
 'haemocyanin': {'haemocyanine': [], 'haemocyanins': []},
 'haemocyt': {'haemocyte': ['haemocytes'], 'haemocytic': []},
 'haemocyte': ['haemocytes'],
 'haemocytoblast': {'haemocytoblastic': [], 'haemocytoblasts': []},
 'haemocytomet': {'haemocytometer': ['haemocytometers']},
 'haemocytometer': ['haemocytometers'],
 'haemocytometr': {'haemocytometric': []},
 'haemocytometri': {'haemocytometry': []},
 'haemodi': {'haemody': []},
 'haemodiafiltr': {'haemodiafiltration': []},
 'haemodialvsi': {'haemodialvsis': []},
 'haemodialys': {'haemodialysed': [],
                 'haemodialyser': ['haemodialysers'],
                 'haemodialysis': []},
 'haemodialyser': ['haemodialysers'],
 'haemodialysi': {'haemodialysis': []},
 'haemodialyz': {'haemodialyzed': []},
 'haemodilut': {'haemodilution': ['haemodilutional']},
 'haemodilution': ['haemodilutional'],
 'haemodipsu': {'haemodipsus': []},
 'haemodoracea': {'haemodoraceae': []},
 'haemodoral': {'haemodorales': []},
 'haemodromomet': {'haemodromometer': []},
 'haemodvnam': {'haemodvnamic': ['haemodvnamics']},
 'haemodvnamic': ['haemodvnamics'],
 'haemodynam': {'haemodynamic': ['haemodynamics',
                                 'haemodynamical',
                                 'haemodynamically']},
 'haemodynamic': ['haemodynamics', 'haemodynamical', 'haemodynamically'],
 'haemodynamomet': {'haemodynamometer': []},
 'haemoendotheli': {'haemoendothelial': []},
 'haemof': {'haemofelis': []},
 'haemofilt': {'haemofilter': []},
 'haemofiltr': {'haemofiltration': []},
 'haemoflagel': {'haemoflagellate': ['haemoflagellates']},
 'haemoflagellate': ['haemoflagellates'],
 'haemogamasida': {'haemogamasidae': []},
 'haemogamasu': {'haemogamasus': []},
 'haemogen': {'haemogenic': []},
 'haemogenesi': {'haemogenesis': []},
 'haemogenet': {'haemogenetics': []},
 'haemoglobin': ['haemoglobine',
                 'haemoglobinic',
                 'haemoglobinate',
                 'haemoglobinized',
                 'haemoglobinization'],
 'haemoglobincontain': {'haemoglobincontaining': []},
 'haemoglobinis': {'haemoglobinisation': [], 'haemoglobinised': []},
 'haemoglobinomet': {'haemoglobinometer': ['haemoglobinometers']},
 'haemoglobinometer': ['haemoglobinometers'],
 'haemoglobinometri': {'haemoglobinometry': []},
 'haemoglobinopathi': {'haemoglobinopathy': []},
 'haemoglobinophil': {'haemoglobinophilic': []},
 'haemoglobinophilu': {'haemoglobinophilus': []},
 'haemoglobinur': {'haemoglobinuric': []},
 'haemoglobinuri': {'haemoglobinurie': []},
 'haemoglobinuria': {'haemoglobinuria': []},
 'haemogogu': {'haemogogus': []},
 'haemogram': {'haemograms': []},
 'haemogregarin': {'haemogregarine': ['haemogregarines']},
 'haemogregarine': ['haemogregarines'],
 'haemogregarinida': {'haemogregarinidae': []},
 'haemol': {'haemolized': []},
 'haemolaelap': {'haemolaelaps': []},
 'haemoli': {'haemoly': []},
 'haemolit': {'haemolitic': []},
 'haemolvt': {'haemolvtic': []},
 'haemolyl': {'haemolylic': []},
 'haemolymph': {'haemolymphe': [], 'haemolymphs': []},
 'haemolymphat': {'haemolymphatic': []},
 'haemolys': {'haemolysate': ['haemolysates'],
              'haemolyse': ['haemolysed'],
              'haemolysing': [],
              'haemolysis': []},
 'haemolysan': {'haemolysans': []},
 'haemolysate': ['haemolysates'],
 'haemolyse': ['haemolysed'],
 'haemolysi': {'haemolysis': []},
 'haemolysin': ['haemolysine'],
 'haemolyt': {'haemolytic': ['haemolytical', 'haemolytically']},
 'haemolyti': {'haemolytie': []},
 'haemolytic': ['haemolytical', 'haemolytically'],
 'haemolyticu': {'haemolyticus': []},
 'haemolyticuraem': {'haemolyticuraemic': []},
 'haemolyz': {'haemolyze': ['haemolyzed', 'haemolyzes'], 'haemolyzing': []},
 'haemolyze': ['haemolyzed', 'haemolyzes'],
 'haemomet': {'haemometer': []},
 'haemomonochori': {'haemomonochorial': []},
 'haemonai': {'haemonais': []},
 'haemonchosi': {'haemonchosis': []},
 'haemonchu': {'haemonchus': []},
 'haemonet': {'haemonetics': []},
 'haemonhag': {'haemonhagic': []},
 'haemoni': {'haemony': []},
 'haemonia': {'haemoniae': []},
 'haemonian': {'haemonians': []},
 'haemonid': {'haemonides': []},
 'haemoparasit': {'haemoparasites': []},
 'haemopath': {'haemopathic': []},
 'haemopathi': {'haemopathies': []},
 'haemopbilu': {'haemopbilus': []},
 'haemoperfus': {'haemoperfusion': []},
 'haemophag': {'haemophagous': []},
 'haemophagocyt': {'haemophagocytic': []},
 'haemophagocytosi': {'haemophagocytosis': []},
 'haemophihi': {'haemophihis': []},
 'haemophil': {'haemophile': [], 'haemophilic': ['haemophilics']},
 'haemophili': {'haemophilie': [], 'haemophilis': []},
 'haemophilia': {'haemophilia': []},
 'haemophiliac': {'haemophiliac': []},
 'haemophilic': ['haemophilics'],
 'haemophiliu': {'haemophilius': []},
 'haemophillu': {'haemophillus': []},
 'haemophiln': {'haemophilns': []},
 'haemophilu': {'haemophilus': []},
 'haemophylu': {'haemophylus': []},
 'haemophysali': {'haemophysalis': []},
 'haemopi': {'haemopis': []},
 'haemopoeisi': {'haemopoeisis': []},
 'haemopoeit': {'haemopoeitic': []},
 'haemopoesi': {'haemopoesis': []},
 'haemopoet': {'haemopoetic': []},
 'haemopoict': {'haemopoictic': []},
 'haemopoiesi': {'haemopoiesis': []},
 'haemopoiet': {'haemopoietic': ['haemopoietically']},
 'haemopoietic': ['haemopoietically'],
 'haemopoit': {'haemopoitic': []},
 'haemoproteid': {'haemoproteid': []},
 'haemoproteida': {'haemoproteidae': []},
 'haemoprotein': {'haemoprotein': []},
 'haemoproteu': {'haemoproteus': []},
 'haemopsi': {'haemopsis': []},
 'haemoptisi': {'haemoptisis': []},
 'haemopto': {'haemoptoe': [], 'haemoptoic': []},
 'haemoptosi': {'haemoptosis': []},
 'haemoptys': {'haemoptysical': [], 'haemoptysis': []},
 'haemoptysi': {'haemoptysis': []},
 'haemorhag': {'haemorhage': ['haemorhages'], 'haemorhagic': []},
 'haemorhage': ['haemorhages'],
 'haemorheolog': {'haemorheological': [], 'haemorheology': []},
 'haemorrag': {'haemorrage': ['haemorrages'], 'haemorragic': []},
 'haemorrage': ['haemorrages'],
 'haemorragh': {'haemorraghic': []},
 'haemorrahag': {'haemorrahage': [], 'haemorrahagic': []},
 'haemorrahg': {'haemorrahge': []},
 'haemorrbag': {'haemorrbage': [], 'haemorrbagic': []},
 'haemorrh': {'haemorrhous': []},
 'haemorrhag': {'haemorrhage': ['haemorrhaged'],
                'haemorrhagic': [],
                'haemorrhaging': []},
 'haemorrhage': ['haemorrhaged'],
 'haemorrhagi': {'haemorrhagie': ['haemorrhagies'], 'haemorrhagy': []},
 'haemorrhagia': {'haemorrhagiae': []},
 'haemorrhagica': {'haemorrhagicae': []},
 'haemorrhagicu': {'haemorrhagicus': []},
 'haemorrhagie': ['haemorrhagies'],
 'haemorrhagin': {'haemorrhagins': []},
 'haemorrhagisch': {'haemorrhagische': []},
 'haemorrheolog': {'haemorrheological': [], 'haemorrheology': []},
 'haemorrhoi': {'haemorrhois': []},
 'haemorrhoid': ['haemorrhoidal', 'haemorrhoides', 'haemorrhoidals'],
 'haemorrhoidal': {'haemorrhoidale': ['haemorrhoidales']},
 'haemorrhoidale': ['haemorrhoidales'],
 'haemorrhoidali': {'haemorrhoidalis': []},
 'haemorrhoidectomi': {'haemorrhoidectomy': []},
 'haemorroid': {'haemorroids': []},
 'haemoscop': {'haemoscope': []},
 'haemoser': {'haemoserous': []},
 'haemosiderosi': {'haemosiderosis': []},
 'haemosporidian': {'haemosporidian': []},
 'haemosta': {'haemostas': []},
 'haemostasi': {'haemostasis': []},
 'haemostat': ['haemostatic', 'haemostatics', 'haemostatically'],
 'haemostati': {'haemostatis': []},
 'haemostatick': {'haemostaticks': []},
 'haemostypt': {'haemostyptic': []},
 'haemotherapi': {'haemotherapy': []},
 'haemothorac': {'haemothoraces': []},
 'haemotogen': {'haemotogenous': []},
 'haemotolog': {'haemotological': [], 'haemotology': []},
 'haemotoma': {'haemotomas': []},
 'haemotopoiet': {'haemotopoietic': []},
 'haemotopu': {'haemotopus': []},
 'haemotrop': {'haemotropic': []},
 'haemotroph': {'haemotrophic': []},
 'haemovigil': {'haemovigilance': []},
 'haemprotein': {'haemproteins': []},
 'haemsted': {'haemstede': []},
 'haemu': {'haemus': []},
 'haemulid': {'haemulids': []},
 'haemulida': {'haemulidae': []},
 'haemulon': {'haemulon': []},
 'haen': {'haene': [], 'haens': []},
 "haen'": {"haen's": []},
 'haena': {'haenae': []},
 'haenck': {'haencke': []},
 'haend': {'haende': []},
 'haendck': {'haendcke': []},
 'haendel': {'haendeler': []},
 'haendig': {'haendiges': []},
 'haendk': {'haendke': []},
 'haendl': {'haendle': []},
 'haendli': {'haendly': []},
 'haenen': {'haenens': []},
 'haengg': {'haenggeli': []},
 'haeni': {'haeny': []},
 'haenick': {'haenicke': []},
 'haeniorrhag': {'haeniorrhagic': []},
 'haenk': {'haenke': []},
 'haenkeana': {'haenkeanae': []},
 'haenl': {'haenle': []},
 'haenni': {'haenny': []},
 'haens': {'haense': []},
 'haenschk': {'haenschke': []},
 'haensel': {'haenseler': [], 'haensell': []},
 'haensli': {'haensly': []},
 'haentj': {'haentjes': []},
 'haentjen': {'haentjens': []},
 'haeolog': {'haeological': [], 'haeology': []},
 'haeologist': {'haeologists': []},
 'haepe': {'haepee': []},
 'haephaestu': {'haephaestus': []},
 'haephest': {'haephestion': []},
 'haephesto': {'haephestos': []},
 'haephestu': {'haephestus': []},
 'haepk': {'haepke': []},
 'haer': {'haere': ['haered', 'haeres'], 'haering': [], 'haers': []},
 'haerc': {'haercs': []},
 'haerdl': {'haerdle': []},
 'haere': ['haered', 'haeres'],
 'haereamu': {'haereamus': []},
 'haereb': {'haerebant': []},
 'haered': {'haerede': ['haeredes']},
 'haerede': ['haeredes'],
 'haeredi': {'haeredis': []},
 'haeredibu': {'haeredibus': []},
 'haeredit': {'haereditate': ['haereditates']},
 'haeredita': {'haereditas': []},
 'haereditari': {'haereditarie': []},
 'haereditaria': {'haereditariae': []},
 'haereditarii': {'haereditariis': []},
 'haereditate': ['haereditates'],
 'haereditati': {'haereditatis': []},
 'haereditatibu': {'haereditatibus': []},
 'haeremu': {'haeremus': []},
 'haeren': {'haerens': []},
 'haerent': {'haerente': ['haerentes']},
 'haerente': ['haerentes'],
 'haerenti': {'haerentis': []},
 'haerentibu': {'haerentibus': []},
 'haerer': {'haerere': ['haererent']},
 'haerere': ['haererent'],
 'haeres': {'haereses': []},
 'haereseo': {'haereseos': []},
 'haeresi': {'haeresie': ['haeresies'], 'haeresis': [], 'haeresy': []},
 'haeresiarcha': {'haeresiarchae': []},
 'haeresibu': {'haeresibus': []},
 'haeresie': ['haeresies'],
 'haeresiologist': {'haeresiologists': []},
 'haeret': {'haeretic': ['haeretical']},
 'haeretic': {'haeretice': []},
 'haeretica': {'haereticae': [], 'haereticas': []},
 'haeretici': {'haereticis': []},
 'haeretico': {'haereticos': []},
 'haeretics': {'haereticse': []},
 'haereticu': {'haereticus': []},
 'haeretik': {'haeretiker': []},
 'haeretiqu': {'haeretiques': []},
 'haeri': {'haeris': [], 'haery': []},
 'haering': {'haeringer': []},
 'haerl': {'haerle': []},
 'haerlems': {'haerlemse': []},
 'haerlemsch': {'haerlemsche': []},
 'haermaenden': {'haermaendene': []},
 'haermey': {'haermeyer': []},
 'haern': {'haerne': []},
 'haernorrhag': {'haernorrhagic': []},
 'haeromi': {'haeromys': []},
 'haerri': {'haerry': []},
 'haersolt': {'haersolte': []},
 'haert': {'haerte': [], 'haerting': []},
 'haertl': {'haertle': [], 'haertling': []},
 'haerv': {'haerved': []},
 'haes': {'haese': []},
 'haesaert': {'haesaerts': []},
 'haesart': {'haesarts': []},
 'haesch': {'haesche': []},
 'haesek': {'haeseker': []},
 'haesel': {'haeseleer': [], 'haeseler': []},
 'haesemey': {'haesemeyer': []},
 'haeser': {'haesere': []},
 'haeseveld': {'haesevelde': []},
 'haesimu': {'haesimus': []},
 'haesiss': {'haesisse': []},
 'haesitan': {'haesitans': []},
 'haesitant': {'haesitantes': []},
 'haesitar': {'haesitare': []},
 'haesitation': {'haesitatione': []},
 'haesj': {'haesje': []},
 'haesk': {'haeske': []},
 'haesli': {'haesly': []},
 'haessl': {'haessle': []},
 'haessli': {'haessly': []},
 'haesten': {'haestens': []},
 'haestinga': {'haestingas': []},
 'haet': {'haete': [], 'haets': []},
 'haetenu': {'haetenus': []},
 'haetpol': {'haetpole': []},
 'haett': {'haette': []},
 'haettenschweil': {'haettenschweiler': []},
 'haettenschwil': {'haettenschwiller': []},
 'haetum': {'haetumant': []},
 'haetwel': {'haetwell': []},
 'haeunda': {'haeundae': []},
 'haeuptl': {'haeuptle': []},
 'haeusel': {'haeuseler': []},
 'haev': {'haeve': []},
 'haeva': {'haevaed': []},
 'haevd': {'haevdes': []},
 'haevi': {'haevy': []},
 'haez': {'haeze': []},
 'haf': {'haffing': [], 'hafs': []},
 'hafa': {'hafas': []},
 'hafc': {'hafce': []},
 'hafd': {'hafde': []},
 'hafdli': {'hafdly': []},
 'hafe': {'hafed': [],
          'hafee': [],
          'hafeli': [],
          'hafely': [],
          'hafes': [],
          'hafing': []},
 'hafel': {'hafele': []},
 'hafeling': {'hafelinger': []},
 'hafelln': {'hafellner': []},
 'hafemeist': {'hafemeister': []},
 'hafen': {'hafens': []},
 'hafenarbeit': {'hafenarbeiter': []},
 'hafenbautechnisch': {'hafenbautechnische': []},
 'hafenc': {'hafencity': []},
 'hafendorf': {'hafendorfer': []},
 'hafened': {'hafeneder': []},
 'hafenmeist': {'hafenmeister': []},
 'hafenod': {'hafenode': []},
 'hafenreff': {'hafenreffer': []},
 'hafenricht': {'hafenrichter': []},
 'hafenstadt': {'hafenstadte': []},
 'hafenstrass': {'hafenstrasse': []},
 'hafer': {'hafers': []},
 'haferbeck': {'haferbecker': []},
 'haferkoleoptil': {'haferkoleoptile': []},
 'haferpflanz': {'haferpflanze': []},
 'hafertep': {'hafertepe': []},
 'hafet': {'hafets': []},
 'haff': {'haffe': ['haffes'], 'haffs': []},
 'haffabl': {'haffable': []},
 'haffael': {'haffaelle': []},
 'haffaje': {'haffajee': []},
 'haffard': {'haffards': []},
 'haffd': {'haffde': [], 'haffding': []},
 'haffe': ['haffes'],
 'haffeje': {'haffejee': []},
 'haffelfing': {'haffelfinger': []},
 'haffeneck': {'haffenecker': []},
 'haffenreff': {'haffenreffer': []},
 'haffenricht': {'haffenrichter': []},
 'hafferti': {'hafferty': []},
 'haffet': {'haffets': []},
 'haffi': {'haffie': [], 'haffiness': [], 'haffy': []},
 'haffigan': {'haffigans': []},
 'haffir': {'haffirs': []},
 'haffit': {'haffits': []},
 'haffk': {'haffke': []},
 'haffkin': {'haffkine': []},
 'haffl': {'haffle': ['haffles', 'haffled'], 'haffling': []},
 'haffle': ['haffles', 'haffled'],
 'haffli': {'haffly': []},
 'hafflin': {'hafflins': []},
 'haffling': {'hafflinger': []},
 'haffman': {'haffmans': []},
 'haffmann': {'haffmanns': []},
 'haffner': {'haffners': []},
 'haffreingu': {'haffreingue': []},
 'haffti': {'haffty': []},
 'haffu': {'haffue': []},
 'hafhia': {'hafhiae': []},
 'hafi': {'hafie': [], 'hafis': [], 'hafy': []},
 'hafih': {'hafiher': []},
 'hafil': {'hafiler': []},
 'hafin': {'hafiner': []},
 'hafir': {'hafirs': []},
 'hafis': {'hafise': []},
 'hafiz': {'hafizal': [], 'hafize': ['hafizes'], 'hafizs': []},
 'hafize': ['hafizes'],
 'hafjel': {'hafjell': []},
 'hafk': {'hafke': []},
 'hafkemey': {'hafkemeyer': []},
 'hafkesbr': {'hafkesbring': []},
 'hafkin': {'hafkine': [], 'hafkins': []},
 'hafl': {'hafle': [], 'hafling': ['haflings'], 'hafls': []},
 'haflemer': {'haflemere': []},
 'hafli': {'hafly': []},
 'haflig': {'hafliger': []},
 'haflili': {'haflily': []},
 'haflin': {'haflins': []},
 'hafling': {'haflinger': ['haflingers']},
 'haflinger': ['haflingers'],
 'haflkin': {'haflkine': []},
 'hafn': {'hafne': []},
 'hafnat': {'hafnate': []},
 'hafner': {'hafners': []},
 'hafnerzel': {'hafnerzell': []},
 'hafnia': {'hafniae': [], 'hafnias': []},
 'hafnic': {'hafnice': []},
 'hafnien': {'hafniens': []},
 'hafniens': {'hafniense': []},
 'hafniensi': {'hafniensis': []},
 'hafnis': {'hafnise': []},
 'hafo': {'hafoe': []},
 'hafoduno': {'hafodunos': []},
 'hafor': {'hafore': []},
 'hafoti': {'hafoty': []},
 'hafr': {'hafre': [], 'hafrs': []},
 'hafrafel': {'hafrafell': []},
 'hafri': {'hafry': []},
 'hafsid': {'hafside': ['hafsides'], 'hafsids': []},
 'hafside': ['hafsides'],
 'hafsit': {'hafsite': ['hafsites']},
 'hafsite': ['hafsites'],
 'hafst': {'hafsted': []},
 'hafstadt': {'hafstadter': []},
 'haft': ['hafte', 'haftes', 'hafted', 'hafting', 'haftings'],
 'hafta': {'haftas': []},
 'haftabl': {'haftable': []},
 'haftarah': {'haftarah': []},
 'haften': {'haftened': [], 'haftening': [], 'haftens': []},
 'haftend': {'haftende': ['haftender']},
 'haftende': ['haftender'],
 'haftenu': {'haftenus': []},
 'hafter': {'hafters': []},
 'haftesburi': {'haftesbury': []},
 'haftet': {'haftete': []},
 'hafti': {'hafty': []},
 'haftili': {'haftily': []},
 'haftkin': {'haftkine': []},
 'haftl': {'haftling': ['haftlings']},
 'haftling': {'haftlinge': []},
 'haftorah': {'haftorah': []},
 'haftorgan': {'haftorgane': []},
 'haftstraf': {'haftstrafe': []},
 'haftung': {'haftungs': []},
 'haftungsrecht': {'haftungsrechts': []},
 'hafv': {'hafve': []},
 'hafvet': {'hafvets': []},
 'hag': ['hagged', 'hagging', 'hagness'],
 'haga': {'hagae': [], 'hagas': []},
 'hagad': {'hagadic': []},
 'hagada': {'hagada': []},
 'hagadist': {'hagadists': []},
 'hagadon': {'hagadone': []},
 'hagafor': {'hagafors': []},
 'hagaho': {'hagahos': []},
 'hagai': {'hagais': []},
 'hagakur': {'hagakure': []},
 'hagal': {'hagall': []},
 'hagam': {'hagame': []},
 'hagamo': {'hagamos': []},
 'hagan': {'hagane': ['haganes'], 'hagans': []},
 'hagana': {'haganas': []},
 'hagand': {'hagander': []},
 'hagane': ['haganes'],
 'hagani': {'hagany': []},
 'haganoa': {'haganoae': []},
 'hagar': {'hagarism': [], 'hagars': []},
 'hagard': {'hagarde': ['hagardes'], 'hagards': []},
 'hagarde': ['hagardes'],
 'hagaren': {'hagarene': ['hagarenes'], 'hagarens': []},
 'hagarene': ['hagarenes'],
 'hagaribommanah': {'hagaribommanahalli': []},
 'hagarit': {'hagarite': ['hagarites']},
 'hagarite': ['hagarites'],
 'hagarti': {'hagarty': []},
 'hagas': {'hagase': []},
 'hagat': {'hagate': []},
 'hagazin': {'hagazine': []},
 'hagb': {'hagbe': []},
 'hagberd': {'hagberds': []},
 'hagberg': {'hagbergs': []},
 'hagberri': {'hagberry': []},
 'hagbi': {'hagby': []},
 'hagborn': {'hagborne': []},
 'hagbourn': {'hagbourne': ['hagbournes']},
 'hagbourne': ['hagbournes'],
 'hagbush': {'hagbushes': []},
 'hagbut': ['hagbute'],
 'hagbuti': {'hagbutis': []},
 'hagbutt': {'hagbutter': ['hagbutters'], 'hagbutts': []},
 'hagbutter': ['hagbutters'],
 'hagbutteri': {'hagbutteris': []},
 'hagbutti': {'hagbuttis': []},
 'hagc': {'hagce': []},
 'hagcrti': {'hagcrty': []},
 'hagdal': {'hagdale': []},
 'hage': {'haged': [], 'hagee': [], 'hagely': [], 'hages': [], 'haging': []},
 'hageag': {'hageage': []},
 'hagebi': {'hageby': []},
 'hagebuch': {'hagebucher': []},
 'hagebutt': {'hagebutte': []},
 'hageciu': {'hagecius': []},
 'hagedoorn': {'hagedoorns': []},
 'hagedorn': {'hagedorns': []},
 'hageg': {'hagege': []},
 'hagekul': {'hagekull': []},
 'hagel': {'hagele': [], 'hagell': [], 'hagels': []},
 'hagelada': {'hageladas': []},
 'hagelaida': {'hagelaidas': []},
 'hagelau': {'hagelauer': []},
 'hagelbarg': {'hagelbarger': []},
 'hagelberg': {'hagelberger': []},
 'hagelgan': {'hagelgans': []},
 'hagelin': {'hagelins': []},
 'hagelmay': {'hagelmayer': []},
 'hagelschu': {'hagelschuer': []},
 'hagelstang': {'hagelstange': []},
 'hagelweid': {'hagelweide': []},
 'hagelwett': {'hagelwetter': []},
 'hagemai': {'hagemaier': []},
 'hageman': {'hagemans': []},
 'hagemann': {'hagemanns': []},
 'hagemast': {'hagemaster': []},
 'hagemay': {'hagemayer': []},
 'hagemei': {'hagemeier': []},
 'hagemeij': {'hagemeijer': []},
 'hagemeist': {'hagemeister': []},
 'hagemej': {'hagemejer': []},
 'hagemena': {'hagemenas': []},
 'hagemey': {'hagemeyer': []},
 'hagemoni': {'hagemony': []},
 'hagemos': {'hagemoser': []},
 'hagen': {'hagene': ['hagener', 'hagenes', 'hageners'], 'hagens': []},
 'hagena': {'hagenaer': ['hagenaers'], 'hagenas': []},
 'hagenaar': {'hagenaars': []},
 'hagenack': {'hagenacker': []},
 'hagenaer': ['hagenaers'],
 'hagenau': {'hagenauer': ['hagenauers']},
 'hagenauer': ['hagenauers'],
 'hagenbeck': {'hagenbecks': []},
 'hagenbeckwallac': {'hagenbeckwallace': []},
 'hagenberg': {'hagenberger': []},
 'hagenbiichl': {'hagenbiichle': []},
 'hagenbuch': {'hagenbucher': []},
 'hagenbuchl': {'hagenbuchle': []},
 'hagenbuchn': {'hagenbuchner': []},
 'hagenbuckl': {'hagenbuckle': []},
 'hagenburg': {'hagenburger': []},
 'hagendi': {'hagendie': []},
 'hagendorf': {'hagendorfer': []},
 'hagene': ['hagener', 'hagenes', 'hageners'],
 'hagened': {'hageneder': []},
 'hagengebirg': {'hagengebirge': []},
 'hagengrub': {'hagengruber': []},
 'hageni': {'hageny': []},
 'hageniu': {'hagenius': []},
 'hagenliick': {'hagenliicke': []},
 'hagenloch': {'hagenlocher': []},
 'hagenlock': {'hagenlocker': []},
 'hagenmai': {'hagenmaier': []},
 'hagenmay': {'hagenmayer': []},
 'hagenmeist': {'hagenmeister': []},
 'hagenmey': {'hagenmeyer': []},
 'hagenmiil': {'hagenmiiller': []},
 'hagenmuel': {'hagenmueller': []},
 'hagenmul': {'hagenmuller': []},
 'hagenoa': {'hagenoae': []},
 'hagenpoiseuil': {'hagenpoiseuille': []},
 'hagenruben': {'hagenrubens': []},
 'hagense': {'hagensee': []},
 'hagenstrom': {'hagenstroms': []},
 'hagenthorp': {'hagenthorpe': []},
 'hagenwerd': {'hagenwerder': []},
 'hagenziek': {'hagenzieker': []},
 'hager': {'hagere': ['hagerer'], 'hagers': []},
 'hageraat': {'hageraats': []},
 'hagerbaum': {'hagerbaumer': []},
 'hagerd': {'hagerdal': []},
 'hagere': ['hagerer'],
 'hagerfor': {'hagerfors': []},
 'hagerhal': {'hagerhall': []},
 'hagerman': {'hagermans': []},
 'hagermeist': {'hagermeister': []},
 'hagermos': {'hagermoser': []},
 'hagerri': {'hagerry': []},
 'hagerstrom': {'hagerstroms': []},
 'hagersvil': {'hagersville': []},
 'hagerthi': {'hagerthy': []},
 'hagerti': {'hagerty': ['hagertys']},
 'hagerty': ['hagertys'],
 'hagerup': {'hagerups': []},
 'hagerval': {'hagervall': []},
 'hagesand': {'hagesander': []},
 'hagesandro': {'hagesandros': []},
 'hagesandru': {'hagesandrus': []},
 'hagesia': {'hagesias': []},
 'hagesidamo': {'hagesidamos': []},
 'hagesidamu': {'hagesidamus': []},
 'hagest': {'hagested': []},
 'hagev': {'hagever': []},
 'hagevil': {'hageville': []},
 'hagfish': {'hagfish': []},
 'hagfor': {'hagfors': []},
 'hagg': {'hagge': ['hagges'], 'haggs': []},
 'hagga': {'haggas': []},
 'haggad': {'haggadic': ['haggadically']},
 'haggada': {'haggada': []},
 'haggadah': {'haggadah': []},
 'haggadic': ['haggadically'],
 'haggadist': {'haggadistic': [], 'haggadists': []},
 'haggaeu': {'haggaeus': []},
 'haggag': {'haggage': []},
 'haggai': {'haggai': []},
 'haggan': {'haggans': []},
 'haggand': {'haggander': []},
 'haggar': {'haggared': [], 'haggars': []},
 'haggard': ['haggardness'],
 'haggardesqu': {'haggardesque': []},
 'haggardey': {'haggardeyed': []},
 'haggardfac': {'haggardfaced': []},
 'haggardi': {'haggardie': []},
 'haggardli': {'haggardly': []},
 'haggardlook': {'haggardlooking': []},
 'haggart': {'haggarts': []},
 'haggarti': {'haggarty': ['haggartys']},
 'haggarty': ['haggartys'],
 'haggat': {'haggate': []},
 'haggatt': {'haggatts': []},
 'haggblad': {'haggblade': []},
 'haggcrti': {'haggcrty': []},
 'hagge': {'haggee': []},
 'haggeb': {'haggeber': []},
 'haggebi': {'haggeby': []},
 'haggen': {'haggens': []},
 'haggend': {'haggendal': []},
 'haggenjo': {'haggenjos': []},
 'haggenmach': {'haggenmacher': []},
 'haggenmiil': {'haggenmiiller': []},
 'haggenmul': {'haggenmuller': []},
 'hagger': {'haggered': [], 'haggers': []},
 'haggeri': {'haggery': []},
 'haggerli': {'haggerly': []},
 'haggerri': {'haggerry': []},
 'haggersg': {'haggersgate': []},
 'haggerston': {'haggerstone': [], 'haggerstons': []},
 'haggerti': {'haggerty': ['haggertys']},
 'haggerty': ['haggertys'],
 'haggett': {'haggetts': []},
 'haggeu': {'haggeus': []},
 'haggi': {'haggie': ['haggies'], 'haggis': [], 'haggy': []},
 'haggie': ['haggies'],
 'haggin': {'haggins': []},
 'haggior': {'haggiore': []},
 'haggis': {'haggis': []},
 'haggit': {'haggite': ['haggites']},
 'haggite': ['haggites'],
 'haggl': {'haggle': ['haggled'], 'haggling': []},
 'haggle': ['haggled'],
 'haggler': {'haggler': []},
 'haggli': {'haggly': []},
 'hagglund': {'hagglunds': []},
 'hagglyhoagli': {'hagglyhoagly': []},
 'hagh': {'haghe': ['haghes']},
 'haghe': ['haghes'],
 'haghedocht': {'haghedochte': []},
 'haghgooi': {'haghgooie': []},
 'haghil': {'haghill': []},
 'haghima': {'haghimas': []},
 'haghio': {'haghios': []},
 'haghshena': {'haghshenas': []},
 'hagi': {'hagie': [], 'hagis': [], 'hagy': []},
 'hagia': {'hagias': []},
 'hagiarchi': {'hagiarchy': []},
 'hagiasmo': {'hagiasmos': []},
 'hagib': {'hagibs': []},
 'hagiensi': {'hagiensis': []},
 'hagikaz': {'hagikaze': []},
 'hagilg': {'hagilgal': []},
 'hagin': {'hagins': []},
 'hagio': {'hagios': []},
 'hagiocentr': {'hagiocentric': []},
 'hagiocraci': {'hagiocracy': []},
 'hagiograph': {'hagiographe': ['hagiographer', 'hagiographes'],
                'hagiographic': ['hagiographics',
                                 'hagiographical',
                                 'hagiographically'],
                'hagiographs': []},
 'hagiographe': ['hagiographer', 'hagiographes'],
 'hagiographi': {'hagiographie': [], 'hagiography': []},
 'hagiographic': ['hagiographics', 'hagiographical', 'hagiographically'],
 'hagiographica': {'hagiographicae': []},
 'hagiographicu': {'hagiographicus': []},
 'hagiographiqu': {'hagiographique': ['hagiographiques']},
 'hagiographique': ['hagiographiques'],
 'hagiographisch': {'hagiographische': ['hagiographischer']},
 'hagiographische': ['hagiographischer'],
 'hagiographist': {'hagiographist': []},
 'hagiographo': {'hagiographos': []},
 'hagioi': {'hagiois': []},
 'hagiolatr': {'hagiolatric': [], 'hagiolatrous': []},
 'hagiolatri': {'hagiolatry': []},
 'hagiolog': {'hagiologic': ['hagiological'], 'hagiology': []},
 'hagiologi': {'hagiologie': []},
 'hagiologic': ['hagiological'],
 'hagiologist': {'hagiologist': []},
 'hagiopoli': {'hagiopolis': []},
 'hagiopolit': {'hagiopolites': []},
 'hagiorit': {'hagiorite': ['hagiorites']},
 'hagiorite': ['hagiorites'],
 'hagioscop': {'hagioscope': ['hagioscopes']},
 'hagioscope': ['hagioscopes'],
 'hagiosi': {'hagiosy': []},
 'hagiosun': {'hagiosune': []},
 'hagiot': {'hagiotes': []},
 'hagiotheodorit': {'hagiotheodorites': []},
 'hagist': {'hagister': []},
 'hagit': {'hagitated': []},
 'hagiu': {'hagius': []},
 'hagiwara': {'hagiwaras': []},
 'hagkin': {'hagkins': []},
 'hagkomst': {'hagkomster': []},
 'hagl': {'hagle': ['hagled'], 'hagling': []},
 'haglci': {'haglcy': []},
 'hagle': ['hagled'],
 'hagleitn': {'hagleitner': []},
 'hagler': {'haglers': []},
 'haglet': {'haglets': []},
 'hagli': {'hagly': []},
 'haglida': {'haglidae': []},
 'haglik': {'haglike': []},
 'haglo': {'hagloe': []},
 'haglund': {'haglunds': []},
 'hagmaj': {'hagmajer': []},
 'hagmay': {'hagmayer': []},
 'hagmey': {'hagmeyer': []},
 'hagmiil': {'hagmiiller': []},
 'hagmul': {'hagmuller': []},
 'hagn': {'hagne': ['hagnes']},
 'hagnabi': {'hagnaby': []},
 'hagne': ['hagnes'],
 'hagnebi': {'hagneby': []},
 'hagnel': {'hagnell': []},
 'hagner': {'hagners': []},
 'hagni': {'hagny': []},
 'hagnia': {'hagniae': [], 'hagnias': []},
 'hagno': {'hagnos': []},
 'hagnodic': {'hagnodice': []},
 'hagnonid': {'hagnonides': []},
 'hagnot': {'hagnotes': []},
 'hagnothemi': {'hagnothemis': []},
 'hagnotheu': {'hagnotheus': []},
 'hagnou': {'hagnous': []},
 'hagnu': {'hagnus': []},
 'hago': {'hagoe': [], 'hagos': []},
 'hagog': {'hagoge': []},
 'hagondang': {'hagondange': []},
 'hagoni': {'hagonies': [], 'hagony': []},
 'hagood': {'hagoods': []},
 'hagopian': {'hagopians': []},
 'hagopo': {'hagopos': []},
 'hagpi': {'hagpy': []},
 'hagpip': {'hagpipes': []},
 'hagr': {'hagre': []},
 'hagra': {'hagras': []},
 'hagrasi': {'hagrasy': []},
 'hagri': {'hagry': []},
 'hagrid': {'hagride': ['hagrides'], 'hagriding': []},
 'hagride': ['hagrides'],
 'hagrit': {'hagrite': ['hagrites']},
 'hagrite': ['hagrites'],
 'hagrod': {'hagrode': []},
 'hagrud': {'hagruder': []},
 'hags': {'hagse': []},
 'hagsat': {'hagsater': []},
 'hagshena': {'hagshenas': []},
 'hagst': {'hagsted': []},
 'hagstadiu': {'hagstadius': []},
 'hagston': {'hagstone': ['hagstones']},
 'hagstone': ['hagstones'],
 'hagstrom': {'hagstromer': []},
 'hagt': {'hagte': [], 'hagting': []},
 'hagthorp': {'hagthorpe': []},
 'hagu': {'hague': ['hagues'], 'hagus': []},
 'hague': ['hagues'],
 'haguenau': {'haguenauer': []},
 'hagueno': {'haguenoer': []},
 'haguepari': {'hagueparis': []},
 'haguett': {'haguette': []},
 'haguevisbi': {'haguevisby': []},
 'haguir': {'haguire': []},
 'hagulstadensi': {'hagulstadensis': []},
 'hagustaldensi': {'hagustaldensis': []},
 'hagv': {'hagve': []},
 'hagworthi': {'hagworthy': []},
 'hagyma': {'hagymas': []},
 'hagymassi': {'hagymassy': []},
 'hagyomani': {'hagyomany': []},
 'hagyomanyo': {'hagyomanyos': []},
 'hagyomdni': {'hagyomdny': []},
 'hah': {'hahs': []},
 'haha': {'hahae': [], 'hahas': []},
 'hahahahahavevevevev': {'hahahahahaveveveveve': []},
 'hahaion': {'hahaione': []},
 'hahak': {'hahake': []},
 'hahali': {'hahalis': []},
 'hahay': {'hahayal': []},
 'hahburi': {'hahbury': []},
 'hahcarnassu': {'hahcarnassus': []},
 'hahcrma': {'hahcrmas': []},
 'hahd': {'hahde': ['hahdes'], 'hahds': []},
 'hahde': ['hahdes'],
 'hahdi': {'hahdy': []},
 'hahdli': {'hahdly': []},
 'hahe': {'hahed': [], 'hahes': [], 'hahing': []},
 'hahea': {'haheas': []},
 'hahemu': {'hahemus': []},
 'hahen': {'hahens': []},
 'haher': {'hahere': ['haheres']},
 'hahere': ['haheres'],
 'haherl': {'haherler': []},
 'haherma': {'hahermas': []},
 'haherti': {'haherty': []},
 'hahesi': {'hahesy': []},
 'hahhi': {'hahhy': []},
 'hahhl': {'hahhle': [], 'hahhling': []},
 'hahi': {'hahies': [], 'hahy': []},
 'hahil': {'hahils': []},
 'hahili': {'hahiliments': [], 'hahilis': []},
 'hahilit': {'hahilitation': []},
 'hahin': {'hahine': []},
 'hahit': {'hahitable': [],
           'hahitants': [],
           'hahitation': ['hahitations'],
           'hahited': [],
           'hahits': []},
 'hahitahl': {'hahitahle': []},
 'hahitan': {'hahitans': []},
 'hahitat': {'hahitats': []},
 'hahitation': ['hahitations'],
 'hahitu': {'hahitual': ['hahitually'],
            'hahituate': ['hahituated'],
            'hahituation': [],
            'hahitus': []},
 'hahitual': ['hahitually'],
 'hahituate': ['hahituated'],
 'hahitud': {'hahitudes': []},
 'hahk': {'hahks': []},
 'hahl': {'hahle': []},
 'hahn': ['hahne', 'hahnes', 'hahneli'],
 'hahnck': {'hahncke': []},
 'hahnemann': {'hahnemannic': [], 'hahnemannism': [], 'hahnemanns': []},
 'hahnemannian': {'hahnemannians': []},
 'hahnemannu': {'hahnemannus': []},
 'hahnemuhl': {'hahnemuhle': []},
 'hahnenberg': {'hahnenberger': []},
 'hahnenkle': {'hahnenklee': []},
 'hahnenmoo': {'hahnenmoos': []},
 'hahnense': {'hahnensee': []},
 'hahnhahn': {'hahnhahnisms': []},
 'hahniida': {'hahniidae': []},
 'hahnk': {'hahnke': []},
 'hahnl': {'hahnle': []},
 'hahnlos': {'hahnloser': []},
 'hahnmeitn': {'hahnmeitner': []},
 'hahnsch': {'hahnsche': []},
 'hahnsom': {'hahnsome': []},
 'hahnvil': {'hahnville': []},
 'haho': {'hahoe': []},
 'hahoto': {'hahotoe': []},
 'hahr': {'hahrs': []},
 'hahratta': {'hahrattas': []},
 'hahri': {'hahris': [], 'hahry': []},
 'hahs': {'hahse': []},
 'hahsburg': {'hahsburgs': []},
 'hahshurg': {'hahshurgs': []},
 'hahsiv': {'hahsiver': []},
 'haht': {'hahted': [], 'hahts': []},
 'hahuami': {'hahuamis': []},
 'hahv': {'hahve': []},
 'hai': {'haied': [], 'haiing': [], 'hais': [], 'hay': []},
 "hai'": {"hai'e": []},
 'haia': {'haias': []},
 'haiard': {'haiards': []},
 'haiardou': {'haiardous': []},
 'haib': {'haibe': [], 'haibing': []},
 'haibi': {'haiby': []},
 'haibl': {'haible': []},
 'haibor': {'haibors': []},
 'haibour': {'haibours': []},
 'haic': {'haice': [], 'haics': []},
 'haich': {'haiching': []},
 'haick': ['haicke'],
 'haid': {'haide': ['haides', 'haided'],
          'haiding': [],
          'haidness': [],
          'haids': []},
 'haida': {'haida': []},
 'haidach': {'haidacher': []},
 'haidah': {'haidahs': []},
 'haidamack': {'haidamacks': []},
 'haidamak': {'haidamaks': []},
 'haidamaki': {'haidamaky': []},
 'haidan': {'haidane': []},
 'haidar': {'haidars': []},
 'haidari': {'haidaris': [], 'haidary': []},
 'haidat': {'haidate': []},
 'haidd': {'haidde': []},
 'haide': {'haidee': ['haidees']},
 "haide'": {"haide'e": []},
 'haidee': ['haidees'],
 'haidegg': {'haidegger': []},
 'haidekk': {'haidekker': []},
 'haideknab': {'haideknabe': []},
 'haidemenaki': {'haidemenakis': []},
 'haiden': {'haidened': []},
 'haidenbau': {'haidenbauer': []},
 'haider': {'haiderer': [], 'haiders': []},
 'haideri': {'haidery': []},
 'haidi': {'haidie': [], 'haidy': []},
 'haiding': {'haidinge': ['haidinger', 'haidingers']},
 'haidinge': ['haidinger', 'haidingers'],
 'haidingerit': {'haidingerite': []},
 'haidl': {'haidle': []},
 'haidli': {'haidly': []},
 'haidorf': {'haidorfer': []},
 'haidouk': {'haidouks': []},
 'haidship': {'haidships': []},
 'haidu': {'haidus': []},
 'haiduck': {'haiducks': []},
 'haiduk': {'haiduks': []},
 'haidut': {'haiduts': []},
 'haidwai': {'haidwaie': []},
 'haidwar': {'haidware': []},
 'haidwick': {'haidwicke': []},
 'haieri': {'haiery': []},
 'haiesaint': {'haiesainte': []},
 'haievi': {'haievy': []},
 'haif': {'haife': [], 'haiffing': [], 'haifing': []},
 'haifa': {'haifa': []},
 'haifisch': {'haifische': ['haifisches']},
 'haifische': ['haifisches'],
 'haift': {'haifte': []},
 'haig': {'haige': ['haiges'], 'haigs': []},
 'haiga': {'haigas': []},
 'haige': ['haiges'],
 'haigerti': {'haigerty': []},
 'haigh': {'haighs': []},
 'haighhal': {'haighhall': []},
 'haight': {'haights': []},
 'haightasburi': {'haightasbury': []},
 'haightashburi': {'haightashbury': []},
 'haighten': {'haightened': []},
 'haightn': {'haightned': []},
 'haigi': {'haigis': []},
 'haign': {'haigne': []},
 'haigner': {'haignere': []},
 'haigse': {'haigsee': []},
 'haigsimon': {'haigsimons': []},
 'haigu': {'haigue': []},
 'haih': {'haihe': [], 'haihs': []},
 'haihai': {'haihais': []},
 'haihaya': {'haihayas': []},
 'haiheya': {'haiheyas': []},
 'haii': {'haiied': [], 'haiies': [], 'haiis': []},
 'haiicarnassu': {'haiicarnassus': []},
 'haiid': {'haiide': ['haiides'], 'haiids': []},
 'haiide': ['haiides'],
 'haiijan': {'haiijans': []},
 'haiiyn': {'haiiyne': []},
 'haiiynit': {'haiiynite': []},
 'haij': {'haije': [], 'haijing': []},
 'haik': ['haike', 'haikes'],
 'haikal': {'haikals': []},
 'haikali': {'haikalis': []},
 'haikan': {'haikans': []},
 'haikerw': {'haikerwal': []},
 'haikouichthi': {'haikouichthys': []},
 'haiku': {'haiku': []},
 'haikuist': {'haikuists': []},
 'haikulik': {'haikulike': []},
 'hail': ['haile', 'hailed', 'hailes', 'hailing', 'hailings'],
 'hailam': {'hailams': []},
 'hailan': {'hailans': []},
 'hailandier': {'hailandiere': []},
 'hailbronn': {'hailbronner': []},
 'hailc': {'hailcs': []},
 'hailci': {'hailcy': []},
 'hailcloud': {'hailclouds': []},
 'hailcyburi': {'hailcybury': []},
 'haile': {'hailee': []},
 'haileburi': {'hailebury': []},
 'hailer': {'hailers': []},
 'hailesburi': {'hailesbury': []},
 'haileselassi': {'haileselassie': []},
 'haileston': {'hailestones': []},
 'hailevburi': {'hailevbury': []},
 'hailey': {'haileys': []},
 'haileyburi': {'haileybury': []},
 'haileyburian': {'haileyburians': []},
 'haileyhuri': {'haileyhury': []},
 'haileyvil': {'haileyville': []},
 'hailfal': {'hailfall': ['hailfalls']},
 'hailfall': ['hailfalls'],
 'hailfellow': {'hailfellows': []},
 'haili': {'hailie': [], 'hailis': [], 'haily': []},
 'hailiff': {'hailiffs': []},
 'hailingdist': {'hailingdistance': []},
 'hailiwel': {'hailiwell': []},
 'haill': {'haille': ['hailles', 'hailled']},
 'haille': ['hailles', 'hailled'],
 'hailli': {'haillie': ['haillies'], 'haillis': [], 'hailly': []},
 'haillie': ['haillies'],
 'haillik': {'haillike': []},
 'haillon': {'haillons': []},
 'hailo': {'hailos': []},
 'hailowel': {'hailowell': []},
 'hailroad': {'hailroads': []},
 'hailrop': {'hailropes': []},
 'hailsham': {'hailshams': []},
 'hailshow': {'hailshower': ['hailshowers']},
 'hailshower': ['hailshowers'],
 'hailsom': {'hailsome': []},
 'hailstan': {'hailstanes': []},
 'hailstani': {'hailstanis': []},
 'hailston': {'hailstone': []},
 'hailstorm': {'hailstorm': []},
 'hailuog': {'hailuogou': []},
 'hailway': {'hailways': []},
 'hailyburi': {'hailybury': []},
 'haim': {'haime': ['haimes'], 'haimful': [], 'haiming': [], 'haims': []},
 'haima': {'haimas': []},
 'haimanta': {'haimantas': []},
 'haimatit': {'haimatites': []},
 'haimato': {'haimatos': []},
 'haimavata': {'haimavatas': []},
 'haimb': {'haimbe': []},
 'haimberg': {'haimberger': []},
 'haime': ['haimes'],
 'haimeanu': {'haimeanus': []},
 'haimendorf': {'haimendorfs': []},
 'haimer': {'haimeric': []},
 'haimericu': {'haimericus': []},
 'haimo': {'haimos': []},
 'haimon': {'haimonic': [], 'haimonize': [], 'haimons': []},
 'haimoni': {'haimonious': [], 'haimonis': [], 'haimony': []},
 'haimonid': {'haimonides': []},
 'haimonskind': {'haimonskinder': []},
 'haimorrhag': {'haimorrhage': [], 'haimorrhagic': []},
 'haimov': {'haimovic': []},
 'haimu': {'haimus': []},
 'hain': {'haine': ['haines', 'hained'], 'haining': ['hainings'], 'hains': []},
 'hainai': {'hainais': []},
 'hainamor': {'hainamoration': []},
 'hainanens': {'hainanense': []},
 'hainanensi': {'hainanensis': []},
 'hainanes': {'hainanese': []},
 'hainanu': {'hainanus': []},
 'hainaul': {'hainaull': []},
 'hainault': {'hainaulter': ['hainaulters'], 'hainaults': []},
 'hainaulter': ['hainaulters'],
 'hainberg': {'hainberger': []},
 'hainbridg': {'hainbridge': []},
 'hainbuch': {'hainbuche': ['hainbucher']},
 'hainbuche': ['hainbucher'],
 'hainburg': {'hainburger': []},
 'hainc': {'haincs': []},
 'haincoping': {'haincopinger': []},
 'haind': {'hainds': []},
 'haine': ['haines', 'hained'],
 'haines': {'haineses': []},
 'hainesvil': {'hainesville': []},
 'haineus': {'haineuse': ['haineuses']},
 'haineuse': ['haineuses'],
 'hainfal': {'hainfall': []},
 'hainfelln': {'hainfellner': []},
 'haing': {'hainge': []},
 'hainhof': {'hainhofer': ['hainhofers']},
 'hainhofer': ['hainhofers'],
 'haini': {'hainie': [], 'hainy': []},
 'hainil': {'hainill': []},
 'hainilton': {'hainiltons': []},
 'haining': ['hainings'],
 'haink': {'hainke': []},
 'hainl': {'hainle': []},
 'hainlin': {'hainline': []},
 'haino': {'hainos': []},
 'hainosauru': {'hainosaurus': []},
 'hainou': {'hainous': []},
 'hainoufli': {'hainoufly': []},
 'hainous': {'hainously': [], 'hainousness': []},
 'hainousness': {'hainousnesse': []},
 'hainqu': {'hainque': []},
 'hainricu': {'hainricus': []},
 'hainrod': {'hainrode': []},
 'hains': {'hainses': []},
 'hainsbi': {'hainsby': []},
 'hainsfeath': {'hainsfeather': []},
 'hainstrass': {'hainstrasse': []},
 'hainsvil': {'hainsville': []},
 'haint': {'hainted': [], 'haints': []},
 'hainten': {'haintenance': []},
 'hainteni': {'hainteny': []},
 'hainthal': {'hainthaler': []},
 'hainuwel': {'hainuwele': []},
 'hainz': {'hainze': []},
 'hainzel': {'hainzell': []},
 'haio': {'haios': []},
 'haiothan': {'haiothane': []},
 'haip': {'haipe': [], 'haiping': [], 'haips': []},
 'haipu': {'haipus': []},
 'haiq': {'haiqing': []},
 'haiqu': {'haique': []},
 'hair': ['haire',
          'haired',
          'haires',
          'haireds',
          'hairing',
          'hairness',
          'hairrings'],
 "hair'": {"hair's": []},
 'hairan': {'hairanes': []},
 'hairbag': {'hairbags': []},
 'hairbal': {'hairball': []},
 'hairband': {'hairbands': []},
 'hairbear': {'hairbearing': []},
 'hairbel': {'hairbell': ['hairbells']},
 'hairbell': ['hairbells'],
 'hairbi': {'hairby': []},
 'hairbottom': {'hairbottomed': []},
 'hairbour': {'hairboured': []},
 'hairbow': {'hairbows': []},
 'hairbraid': {'hairbraiding': [], 'hairbraids': []},
 'hairbrain': {'hairbrained': []},
 'hairbreadth': {'hairbreadths': []},
 'hairbrush': ['hairbrushing'],
 'hairbulb': {'hairbulbs': []},
 'hairbuy': {'hairbuyer': []},
 'haircar': {'haircare': []},
 'haircel': {'haircell': ['haircells']},
 'haircell': ['haircells'],
 'hairclasp': {'hairclaspers': [], 'hairclasps': []},
 'hairclip': {'hairclipping': ['hairclippings'], 'hairclips': []},
 'hairclipp': {'hairclipper': ['hairclippers']},
 'hairclipper': ['hairclippers'],
 'hairclipping': ['hairclippings'],
 'haircloth': {'haircloth': []},
 'haircoat': {'haircoats': []},
 'haircolor': {'haircoloring': [], 'haircolors': []},
 'haircomb': {'haircombing': ['haircombings'], 'haircombs': []},
 'haircombing': ['haircombings'],
 'haircov': {'haircovered': [], 'haircovering': []},
 'haircrack': {'haircracks': []},
 'haircult': {'haircults': []},
 'haircurl': {'haircurler': ['haircurlers'],
              'haircurling': [],
              'haircurls': []},
 'haircurler': ['haircurlers'],
 'haircut': ['haircutting', 'haircuttings'],
 'haircutt': {'haircutter': ['haircutters']},
 'haircutter': ['haircutters'],
 'hairdli': {'hairdly': []},
 'hairdo': ['hairdoes', 'hairdoed'],
 'hairdrcss': {'hairdrcssing': []},
 'hairdress': {'hairdressed': [],
               'hairdresser': [],
               'hairdresses': [],
               'hairdressing': []},
 'hairdri': {'hairdrying': []},
 'hairdrier': {'hairdriers': []},
 'hairdryer': {'hairdryers': []},
 'hairdust': {'hairdusted': []},
 'hairdy': {'hairdye': ['hairdyes']},
 'hairdye': ['hairdyes'],
 'haired': {'hairedness': []},
 'hairel': {'hairell': []},
 'hairesei': {'haireseis': []},
 'haireseo': {'haireseos': []},
 'hairesi': {'hairesis': []},
 'hairetiko': {'hairetikos': []},
 'haireto': {'hairetos': []},
 'hairfal': {'hairfall': []},
 'hairfin': {'hairfine': []},
 'hairfollicl': {'hairfollicle': ['hairfollicles']},
 'hairfollicle': ['hairfollicles'],
 'hairfre': {'hairfree': []},
 'hairfring': {'hairfringed': []},
 'hairgood': {'hairgoods': []},
 'hairgreas': {'hairgrease': []},
 'hairgrip': {'hairgrip': []},
 'hairgroom': {'hairgrooming': []},
 'hairgrov': {'hairgrove': []},
 'hairgrow': {'hairgrower': [], 'hairgrowing': []},
 'hairhygromet': {'hairhygrometer': []},
 'hairi': {'hairie': ['hairies'],
           'hairiness': [],
           'hairis': [],
           'hairy': ['hairys']},
 'hairibe': {'hairibee': []},
 'hairibi': {'hairibie': []},
 'hairie': ['hairies'],
 'hairiebi': {'hairiebie': []},
 'hairili': {'hairily': []},
 'hairith': {'hairithe': []},
 'hairknot': {'hairknots': []},
 'hairlac': {'hairlace': []},
 'hairless': {'hairlessness': []},
 'hairlessli': {'hairlessly': []},
 'hairlet': {'hairlets': []},
 'hairli': {'hairly': []},
 'hairlift': {'hairlifting': []},
 'hairlik': {'hairlike': []},
 'hairlin': {'hairline': ['hairlined']},
 'hairline': ['hairlined'],
 'hairlip': {'hairlipped': [], 'hairlips': []},
 'hairlock': {'hairlocks': []},
 'hairloom': {'hairlooms': []},
 'hairm': {'hairme': []},
 'hairmyr': {'hairmyres': []},
 'hairn': {'hairns': []},
 'hairnet': ['hairnetted'],
 'hairo': {'hairos': []},
 'hairoff': {'hairoffering': []},
 'hairoil': {'hairoils': []},
 'hairorna': {'hairornaments': []},
 'hairpart': {'hairparting': []},
 'hairpencil': {'hairpencils': []},
 'hairpiec': {'hairpiece': []},
 'hairpin': ['hairpinned', 'hairpinning'],
 'hairpinlik': {'hairpinlike': []},
 'hairpinshap': {'hairpinshaped': []},
 'hairpip': {'hairpipe': ['hairpipes']},
 'hairpipe': ['hairpipes'],
 'hairplait': {'hairplaits': []},
 'hairplat': {'hairplates': []},
 'hairpluck': {'hairplucking': []},
 'hairplug': {'hairplugs': []},
 'hairpor': {'hairpores': []},
 'hairpowd': {'hairpowder': []},
 'hairproduc': {'hairproducing': []},
 'hairpul': {'hairpulling': ['hairpullings']},
 'hairpulling': ['hairpullings'],
 'hairrais': {'hairraiser': ['hairraisers'], 'hairraising': []},
 'hairraiser': ['hairraisers'],
 'hairraisingli': {'hairraisingly': []},
 'hairremov': {'hairremoval': []},
 'hairreplac': {'hairreplacement': []},
 'hairrestor': {'hairrestorer': ['hairrestorers']},
 'hairrestorer': ['hairrestorers'],
 'hairri': {'hairry': []},
 'hairribbon': {'hairribbons': []},
 'hairroot': {'hairroots': []},
 'hairroughen': {'hairroughened': []},
 'hairsac': {'hairsacs': []},
 'hairsbreadth': {'hairsbreadth': []},
 'hairseal': {'hairseals': []},
 'hairset': {'hairsets': [], 'hairsetting': []},
 'hairshaft': {'hairshafts': []},
 'hairshap': {'hairshaped': []},
 'hairshirt': {'hairshirted': [], 'hairshirts': []},
 'hairsid': {'hairside': []},
 'hairsiev': {'hairsieve': []},
 'hairsin': {'hairsine': []},
 'hairslid': {'hairslide': ['hairslides']},
 'hairslide': ['hairslides'],
 'hairspac': {'hairspace': []},
 'hairsplit': {'hairsplitting': []},
 'hairsplitt': {'hairsplitter': []},
 'hairsplittingli': {'hairsplittingly': []},
 'hairspr': {'hairspring': []},
 'hairspray': {'hairsprayed': [], 'hairsprays': []},
 'hairst': {'hairsts': []},
 'hairstan': {'hairstanes': []},
 'hairstick': {'hairsticks': []},
 'hairston': {'hairstone': [], 'hairstons': []},
 'hairstr': {'hairstring': ['hairstrings']},
 'hairstraighten': {'hairstraighteners': [], 'hairstraightening': []},
 'hairstreak': {'hairstreak': []},
 'hairstring': ['hairstrings'],
 'hairstrok': {'hairstroke': ['hairstrokes']},
 'hairstroke': ['hairstrokes'],
 'hairstvl': {'hairstvle': ['hairstvles']},
 'hairstvle': ['hairstvles'],
 'hairstyl': {'hairstyle': ['hairstyled'], 'hairstyling': []},
 'hairstyle': ['hairstyled'],
 'hairstylist': {'hairstylist': []},
 'hairt': {'hairte': ['hairted'], 'hairts': []},
 'hairtail': {'hairtail': []},
 'hairte': ['hairted'],
 'hairtear': {'hairtearing': []},
 'hairti': {'hairtis': []},
 'hairtip': {'hairtips': []},
 'hairtli': {'hairtlie': []},
 'hairton': {'hairtonic': []},
 'hairtranspl': {'hairtransplant': []},
 'hairtrigg': {'hairtrigger': ['hairtriggers', 'hairtriggered']},
 'hairtrigger': ['hairtriggers', 'hairtriggered'],
 'hairtuft': {'hairtufts': []},
 'hairu': {'hairus': []},
 'hairw': {'hairwing': ['hairwings']},
 'hairwa': {'hairwas': []},
 'hairwash': {'hairwashes': [], 'hairwashing': []},
 'hairwav': {'hairwaving': []},
 'hairwe': {'hairweed': []},
 'hairweav': {'hairweave': [], 'hairweaving': []},
 'hairwing': ['hairwings'],
 'hairwir': {'hairwire': []},
 'hairwis': {'hairwise': []},
 'hairworm': {'hairworms': []},
 'hairy': {'hairyness': []},
 'hairyarm': {'hairyarmed': []},
 'hairyback': {'hairybacked': [], 'hairybacks': []},
 'hairybreek': {'hairybreeks': []},
 'hairycel': {'hairycell': []},
 'hairychest': {'hairychested': []},
 'hairyear': {'hairyeared': []},
 'hairyfac': {'hairyfaced': []},
 'hairyfoot': {'hairyfooted': []},
 'hairyleav': {'hairyleaved': []},
 'hairyleg': {'hairylegged': []},
 'hairylook': {'hairylooking': []},
 'hairynos': {'hairynosed': []},
 'hairystocraci': {'hairystocracy': []},
 'hairytail': {'hairytailed': []},
 'hais': {'haise': [], 'haising': []},
 'haisburi': {'haisbury': []},
 'haisel': {'haisell': []},
 'haisenled': {'haisenleder': []},
 'haisn': {'haisne': ['haisnes']},
 'haisne': ['haisnes'],
 'haiss': {'haisse': []},
 'haissabl': {'haissable': []},
 'haissaguerr': {'haissaguerre': []},
 'haissai': {'haissais': []},
 'haissinski': {'haissinsky': []},
 'haissli': {'haissly': []},
 'haisson': {'haissons': []},
 'haist': {'haiste': ['haisted', 'haistely'], 'haistings': []},
 'haiste': ['haisted', 'haistely'],
 'haisteli': {'haistelie': []},
 'haisten': {'haistened': []},
 'haisthorp': {'haisthorpe': []},
 'haisti': {'haistie': [], 'haisty': []},
 'haistili': {'haistilie': [], 'haistily': []},
 'haistr': {'haistre': []},
 'haistwel': {'haistwell': []},
 'hait': {'haite': ['haites', 'haited'], 'haiting': ['haitings'], 'haits': []},
 'haita': {'haitas': []},
 'haitain': {'haitains': []},
 'haitan': {'haitans': []},
 'haitanensi': {'haitanensis': []},
 'haitch': {'haitches': []},
 'haite': ['haites', 'haited'],
 'haitensi': {'haitensis': []},
 'haith': {'haithe': []},
 'haithabi': {'haithaby': []},
 'haithwait': {'haithwaite': []},
 'haiti': ['haitie', 'haities'],
 'haitian': ['haitianism',
             'haitianize',
             'haitianized',
             'haitianness',
             'haitianizing',
             'haitianization'],
 'haitiana': {'haitianas': []},
 'haitianamerican': {'haitianamericans': []},
 'haitiano': {'haitianos': []},
 'haitien': {'haitiens': []},
 'haitienn': {'haitienne': ['haitiennes']},
 'haitienne': ['haitiennes'],
 'haitiensi': {'haitiensis': []},
 'haitimor': {'haitimore': []},
 'haiting': {'haitinger': []},
 'haitis': {'haiti': []},
 'haitl': {'haitle': []},
 'haitli': {'haitlie': []},
 'haitling': {'haitlinger': []},
 'haitovski': {'haitovsky': []},
 'haitr': {'haitre': []},
 'haitt': {'haitte': []},
 'haitu': {'haitus': []},
 'haitz': {'haitze': []},
 'haitzing': {'haitzinger': []},
 'haiu': {'haius': []},
 'haiue': {'haiues': []},
 'haiul': {'haiuls': []},
 'haiv': {'haive': ['haives', 'haived'], 'haiving': []},
 'haive': ['haives', 'haived'],
 'haiver': {'haivers': []},
 'haivk': {'haivke': ['haivkes'], 'haivks': []},
 'haivke': ['haivkes'],
 'haivkey': {'haivkeye': []},
 'haivkin': {'haivkins': []},
 'haivthorn': {'haivthorne': []},
 'haiwe': {'haiwee': []},
 'haiy': {'haiye': [], 'haiying': []},
 'haiz': {'haize': []},
 'haizi': {'haizy': []},
 'haizing': {'haizinger': []},
 'haj': {'haj': []},
 'haja': {'hajas': []},
 'hajago': {'hajagos': []},
 'hajam': {'hajams': []},
 'hajang': {'hajangs': []},
 'hajar': {'hajare': []},
 'hajaril': {'hajarilal': []},
 'hajarim': {'hajarimal': []},
 'hajarnavi': {'hajarnavis': []},
 'hajd': {'hajde': [], 'hajds': []},
 'hajda': {'hajdas': []},
 'hajdan': {'hajdane': []},
 'hajdli': {'hajdly': []},
 'hajdu': {'hajdus': []},
 'hajduboszormeni': {'hajduboszormeny': []},
 'hajduk': {'hajduks': []},
 'hajdukov': {'hajdukovic': []},
 'hajdunana': {'hajdunanas': []},
 'haje': {'hajee': ['hajees'], 'hajes': []},
 'hajec': {'hajecate': []},
 'hajee': ['hajees'],
 'hajeepor': {'hajeepore': []},
 'hajeniu': {'hajenius': []},
 'hajesti': {'hajesty': []},
 'hajf': {'hajfe': []},
 'haji': ['hajie'],
 'hajib': {'hajibs': []},
 'hajid': {'hajids': []},
 'hajim': {'hajime': []},
 'hajimemashit': {'hajimemashite': []},
 'hajimet': {'hajimete': []},
 'hajin': {'hajine': []},
 'hajipi': {'hajipy': []},
 'hajipor': {'hajipore': []},
 'hajivassili': {'hajivassiliou': []},
 'hajj': ['hajje'],
 'hajjam': {'hajjams': []},
 'hajje': {'hajjee': ['hajjees']},
 'hajjee': ['hajjees'],
 'hajji': {'hajji': []},
 'hajjpi': {'hajjpy': []},
 'hajl': {'hajle': [], 'hajlings': []},
 'hajli': {'hajly': []},
 'hajlili': {'hajlily': []},
 'hajlm': {'hajlme': []},
 'hajm': {'hajme': []},
 'hajmask': {'hajmasker': []},
 'hajmassi': {'hajmassy': []},
 'hajmatemesi': {'hajmatemesis': []},
 'hajmatocel': {'hajmatocele': []},
 'hajmolyt': {'hajmolytic': []},
 'hajmoptysi': {'hajmoptysis': []},
 'hajmorrhag': {'hajmorrhage': ['hajmorrhages'], 'hajmorrhagic': []},
 'hajmorrhage': ['hajmorrhages'],
 'hajmorrhoid': {'hajmorrhoidal': []},
 'hajmu': {'hajmus': []},
 'hajn': {'hajne': ['hajnes']},
 'hajne': ['hajnes'],
 'hajni': {'hajnis': [], 'hajny': []},
 'hajno': {'hajnos': []},
 'hajnoczi': {'hajnoczy': []},
 'hajnoczki': {'hajnoczky': []},
 'hajo': {'hajos': []},
 'hajong': {'hajongs': []},
 'hajosi': {'hajosy': []},
 'hajovski': {'hajovsky': []},
 'hajput': {'hajputs': []},
 'hajr': {'hajre': ['hajres'], 'hajrs': []},
 'hajre': ['hajres'],
 'haju': {'hajus': []},
 'hajv': {'hajve': []},
 'hak': {'haks': []},
 'haka': {'hakas': []},
 'hakad': {'hakadal': [], 'hakadate': []},
 'hakado': {'hakados': []},
 'hakafo': {'hakafos': []},
 'hakah': {'hakahal': []},
 'hakal': {'hakale': []},
 'hakam': {'hakams': []},
 'hakama': {'hakamas': []},
 'hakamadar': {'hakamadare': []},
 'hakami': {'hakamies': []},
 'hakan': {'hakane': [], 'hakans': []},
 'hakapik': {'hakapiks': []},
 'hakara': {'hakaras': []},
 'hakari': {'hakary': []},
 'hakas': {'hakase': []},
 'hakashru': {'hakashrus': []},
 'hakat': {'hakatism': []},
 'hakataekima': {'hakataekimae': []},
 'hakater': {'hakatere': []},
 'hakati': {'hakaty': []},
 'hakatist': {'hakatists': []},
 'hakbi': {'hakby': []},
 'hakburi': {'hakbury': []},
 'hakbutt': {'hakbutters': []},
 'hakcwil': {'hakcwill': []},
 'hakdi': {'hakdy': []},
 'hakdwick': {'hakdwicke': []},
 'hake': ['haked', 'hakeness'],
 'hakea': {'hakea': []},
 'hakebourn': {'hakebourne': []},
 'haked': {'hakedal': []},
 'hakeem': {'hakeem': []},
 'hakek': {'hakeke': []},
 'hakekgos': {'hakekgose': []},
 'hakel': {'hakell': []},
 'hakeliu': {'hakelius': []},
 'hakem': {'hakeme': []},
 'hakemit': {'hakemite': []},
 'hakemuld': {'hakemulder': []},
 'haken': {'hakenes': [], 'hakens': []},
 'hakendov': {'hakendover': []},
 'hakeney': {'hakeneye': []},
 'hakenjo': {'hakenjos': []},
 'hakenkreuz': ['hakenkreuze'],
 'hakenkreuzbann': {'hakenkreuzbanner': []},
 'hakenkreuzl': {'hakenkreuzler': []},
 'hakeoid': {'hakeoides': []},
 'haker': {'hakers': []},
 'hakerer': {'hakerere': []},
 'hakeri': {'hakeries': [], 'hakery': []},
 'hakesh': {'hakesher': []},
 'hakespear': {'hakespeare': []},
 'haket': {'haketer': []},
 'haketon': {'haketons': []},
 'hakewel': {'hakewell': []},
 'hakewil': {'hakewill': ['hakewills']},
 'hakewill': ['hakewills'],
 'hakewilp': {'hakewilps': []},
 'hakgal': {'hakgalle': []},
 'hakhm': {'hakhme': []},
 'hakho': {'hakhoe': []},
 'haki': {'haky': []},
 'hakibut': {'hakibuts': []},
 'hakim': ['hakime'],
 'hakima': {'hakimas': []},
 'hakimit': {'hakimite': []},
 'hakin': {'hakins': []},
 'hakk': {'hakke': []},
 'hakka': {'hakka': []},
 'hakkaolog': {'hakkaology': []},
 'hakkari': {'hakkary': []},
 'hakkaspeak': {'hakkaspeaking': []},
 'hakkel': {'hakkeling': [], 'hakkels': []},
 'hakken': {'hakkens': []},
 'hakki': {'hakkie': [], 'hakkis': [], 'hakky': []},
 'hakkiu': {'hakkius': []},
 'hakkod': {'hakkodate': []},
 'hakkon': {'hakkone': []},
 'hakkor': {'hakkore': []},
 'hakl': {'hakle': []},
 'haklan': {'haklane': []},
 'hakluit': {'hakluits': []},
 'hakluyf': {'hakluyfs': []},
 'hakluyt': {'hakluyts': []},
 'hakluytu': {'hakluytus': []},
 'hakm': {'hakme': []},
 'hakmil': {'hakmiller': []},
 'hakmoni': {'hakmony': []},
 'hako': {'hakos': []},
 'hakoah': {'hakoahs': []},
 'hakobun': {'hakobune': []},
 'hakod': {'hakodate': []},
 'hakodad': {'hakodade': []},
 'hakodatensi': {'hakodatensis': []},
 'hakof': {'hakofer': []},
 'hakofo': {'hakofos': []},
 'hakon': {'hakone': [], 'hakons': []},
 'hakonarm': {'hakonarmal': []},
 'hakonensi': {'hakonensis': []},
 'hakonsson': {'hakonssons': []},
 'hakora': {'hakoras': []},
 'hakori': {'hakoris': []},
 'hakri': {'hakris': [], 'hakry': []},
 'haksar': {'haksars': []},
 'haksev': {'haksever': []},
 'hakspear': {'hakspeare': []},
 'hakt': {'hakte': []},
 'haktwel': {'haktwell': []},
 'hakuensi': {'hakuensis': []},
 'hakujin': {'hakujins': []},
 'hakumat': {'hakumats': []},
 'hakuol': {'hakuole': []},
 'hakusukino': {'hakusukinoe': []},
 'hal': {'hals': []},
 'hala': {'halae': [], 'halas': []},
 'halaa': {'halaas': []},
 'halab': {'halabe': []},
 'halaba': {'halabas': []},
 'halabi': {'halabis': [], 'halaby': []},
 'halaburi': {'halabury': []},
 'halacarid': {'halacarids': []},
 'halacarida': {'halacaridae': []},
 'halacaru': {'halacarus': []},
 'halach': {'halachic': ['halachically']},
 'halacha': {'halacha': []},
 'halachic': ['halachically'],
 'halachisch': {'halachische': []},
 'halachist': {'halachists': []},
 'halacho': {'halachos': []},
 'halaci': {'halacy': []},
 'halacsi': {'halacsy': []},
 'halad': {'halade': []},
 'halada': {'haladas': []},
 'haladd': {'haladds': []},
 'haladi': {'halady': []},
 'halaea': {'halaeae': []},
 'halaean': {'halaeans': []},
 'halaeluru': {'halaelurus': []},
 'halaesu': {'halaesus': []},
 'halafian': {'halafians': []},
 'halag': {'halage': []},
 'halago': {'halagos': []},
 'halaguena': {'halaguenas': []},
 'halah': {'halahal': []},
 'halahk': {'halahkic': []},
 'halai': {'halais': []},
 'halain': {'halaine': []},
 'halak': {'halakal': [], 'halake': [], 'halakic': ['halakically']},
 'halaka': {'halaka': []},
 'halakh': {'halakhic': ['halakhically']},
 'halakha': {'halakhas': []},
 'halakhic': ['halakhically'],
 'halakhicli': {'halakhicly': []},
 'halakhist': {'halakhists': []},
 'halakic': ['halakically'],
 'halakist': {'halakists': []},
 'halal': {'halale': ['halaled']},
 'halala': {'halalas': []},
 'halalah': {'halalahs': []},
 'halalaimu': {'halalaimus': []},
 'halale': ['halaled'],
 'halalkhor': {'halalkhore': [], 'halalkhors': []},
 'halam': {'halamed': [], 'halamic': [], 'halams': []},
 'halamandari': {'halamandaris': []},
 'halamin': {'halamines': []},
 'halamshir': {'halamshire': []},
 'halamu': {'halamus': []},
 'halan': {'halane': []},
 'halanc': {'halance': ['halanced', 'halances'], 'halancing': []},
 'halance': ['halanced', 'halances'],
 'halane': {'halanee': []},
 'halangi': {'halangy': []},
 'halanoid': {'halanoides': []},
 'halanr': {'halanre': []},
 'halant': {'halants': []},
 'halantemqu': {'halantemque': []},
 'halanzi': {'halanzier': [], 'halanzy': []},
 'halap': {'halape': []},
 'halapens': {'halapense': []},
 'halapensi': {'halapensis': []},
 'halapep': {'halapepe': []},
 'halapi': {'halapy': []},
 'halaqa': {'halaqas': []},
 'halaquept': {'halaquepts': []},
 'halar': {'halare': []},
 'halarachn': {'halarachne': []},
 'halarachnida': {'halarachnidae': []},
 'halargyreu': {'halargyreus': []},
 'halari': {'halaris': [], 'halary': []},
 'halas': {'halase': ['halases']},
 'halase': ['halases'],
 'halasi': {'halasy': []},
 'halasig': {'halasige': []},
 'halassi': {'halassy': []},
 'halaszl': {'halaszle': []},
 'halat': {'halate': ['halates', 'halated'],
           'halating': [],
           'halation': ['halations']},
 'halate': ['halates', 'halated'],
 'halation': ['halations'],
 'halatsi': {'halatsis': []},
 'halatt': {'halatte': []},
 'halau': {'halaus': []},
 'halaunbrenn': {'halaunbrenner': []},
 'halav': {'halavant': []},
 'halavai': {'halavais': []},
 'halavat': {'halavats': []},
 'halave': {'halavee': []},
 'halawi': {'halawy': []},
 'halazon': {'halazone': []},
 'halazoneti': {'halazonetis': []},
 'halb': {'halbe': ['halbed', 'halbes'], 'halbing': []},
 'halba': {'halbas': []},
 'halbach': {'halbachs': []},
 'halbachs': {'halbachse': []},
 'halbadi': {'halbadiers': []},
 'halbani': {'halbany': []},
 'halbard': {'halbardes': [], 'halbards': []},
 'halbardi': {'halbardier': ['halbardiers']},
 'halbardier': ['halbardiers'],
 'halbband': {'halbbande': []},
 'halbbrud': {'halbbruder': []},
 'halbcrt': {'halbcrts': []},
 'halbdurchlassig': {'halbdurchlassiger': []},
 'halbe': ['halbed', 'halbes'],
 'halbeben': {'halbebene': []},
 'halbeinfach': {'halbeinfacher': []},
 'halber': {'halbers': []},
 'halberd': ['halberded', 'halberdes', 'halberders', 'halberdeers'],
 'halberdari': {'halberdarie': []},
 'halberdi': {'halberdier': []},
 'halberdshap': {'halberdshaped': []},
 'halberg': {'halberger': []},
 'halberject': {'halberjects': []},
 'halberstadt': {'halberstadter': [], 'halberstadts': []},
 'halberstaedt': {'halberstaedter': []},
 'halberstam': {'halberstams': []},
 'halberstatensi': {'halberstatensis': []},
 'halberstddt': {'halberstddter': []},
 'halbert': {'halbertal': [],
             'halberteers': [],
             'halbertes': [],
             'halberts': []},
 'halberth': {'halberthal': []},
 'halbfa': {'halbfas': []},
 'halbfabrik': {'halbfabrikate': []},
 'halbfertig': {'halbfertige': []},
 'halbfing': {'halbfinger': []},
 'halbgelenk': {'halbgelenke': []},
 'halbgott': {'halbgotter': [], 'halbgotts': []},
 'halbherzig': {'halbherzige': []},
 'halbhub': {'halbhuber': []},
 'halbi': {'halbis': [], 'halby': []},
 'halbiert': {'halbierte': ['halbierter']},
 'halbierte': ['halbierter'],
 'halbing': {'halbinger': []},
 'halbinterpret': {'halbinterpretative': []},
 'halbjahr': {'halbjahre': ['halbjahres'], 'halbjahrs': []},
 'halbjahre': ['halbjahres'],
 'halbjahresverzeichni': {'halbjahresverzeichnis': []},
 'halbjud': {'halbjude': []},
 'halbkrei': {'halbkreis': []},
 'halbkreis': {'halbkreise': ['halbkreises']},
 'halbkreise': ['halbkreises'],
 'halbkreisformig': {'halbkreisformige': []},
 'halbkugelig': {'halbkugelige': []},
 'halbleit': {'halbleiter': []},
 'halbleiterbauelement': {'halbleiterbauelemente': []},
 'halbleiterproblem': {'halbleiterprobleme': []},
 'halbleitertechnologi': {'halbleitertechnologie': []},
 'halbleitertheori': {'halbleitertheorie': []},
 'halbmay': {'halbmayer': []},
 'halbmess': {'halbmesser': ['halbmessers']},
 'halbmesser': ['halbmessers'],
 'halbmey': {'halbmeyer': []},
 'halbmonatlich': {'halbmonatliches': []},
 'halbmond': {'halbmonde': ['halbmondes'], 'halbmonds': []},
 'halbmonde': ['halbmondes'],
 'halbmondformig': {'halbmondformige': []},
 'halboffen': {'halboffene': []},
 'halboist': {'halboister': []},
 'halbouti': {'halbouty': []},
 'halbow': {'halbower': []},
 'halbperiod': {'halbperiode': []},
 'halbquantit': {'halbquantitative': []},
 'halbr': {'halbreds': []},
 'halbran': {'halbrane': []},
 'halbraum': {'halbraumes': []},
 'halbreit': {'halbreiter': []},
 'halbridg': {'halbridge': []},
 'halbrit': {'halbrite': []},
 'halbritt': {'halbritter': []},
 'halbrook': {'halbrooks': []},
 'halbrund': {'halbrunde': []},
 'halbschwest': {'halbschwester': []},
 'halbseid': {'halbseide': []},
 'halbseitig': {'halbseitige': ['halbseitiger']},
 'halbseitige': ['halbseitiger'],
 'halbstark': {'halbstarke': []},
 'halbstundig': {'halbstundiger': []},
 'halbsut': {'halbsuter': []},
 'halbtag': {'halbtags': []},
 'halburi': {'halbury': []},
 'halbver': {'halbvers': []},
 'halbvers': {'halbverse': []},
 'halbvokal': {'halbvokale': []},
 'halbwach': {'halbwachs': []},
 'halbweg': {'halbwegs': []},
 'halbwertsbreit': {'halbwertsbreite': []},
 'halbzahlig': {'halbzahlige': []},
 'halbzeug': {'halbzeuge': []},
 'halbzwerg': {'halbzwerge': []},
 'halc': {'halce': [], 'halcs': []},
 'halcampoid': {'halcampoides': []},
 'halcarra': {'halcarras': []},
 'halch': {'halched': []},
 'halchidhoma': {'halchidhoma': []},
 'halci': {'halcy': []},
 'halcinonid': {'halcinonide': []},
 'halcion': ['halcione'],
 'halcom': {'halcome': []},
 'halcomb': {'halcombe': []},
 'halcon': {'halcones': []},
 'halconi': {'halconies': [], 'halcony': []},
 'halcottsvil': {'halcottsville': []},
 'halcoussi': {'halcoussis': []},
 'halcro': {'halcros': []},
 'halcrow': {'halcrows': []},
 'halcvi': {'halcvy': []},
 'halcyon': ['halcyone', 'halcyonic', 'halcyones'],
 'halcyondal': {'halcyondale': []},
 'halcyonenqu': {'halcyonenque': []},
 'halcyoneu': {'halcyoneus': []},
 'halcyonida': {'halcyonidae': []},
 'halcyonoid': {'halcyonoids': []},
 'halcyorni': {'halcyornis': []},
 'hald': {'halde': ['halded', 'haldes'],
          'halding': [],
          'haldness': [],
          'halds': []},
 'halda': {'haldas': []},
 'haldag': {'haldager': []},
 'haldam': {'haldame': []},
 'haldan': {'haldane': []},
 'haldanc': {'haldance': []},
 'haldanege': {'haldanegee': []},
 'haldanit': {'haldanite': ['haldanites']},
 'haldanite': ['haldanites'],
 'haldanu': {'haldanus': []},
 'haldar': {'haldars': []},
 'haldau': {'haldaue': []},
 'haldd': {'haldde': []},
 'halde': {'haldee': []},
 'haldeman': {'haldemans': []},
 'haldemanjuliu': {'haldemanjulius': []},
 'halden': {'haldene': [], 'haldens': []},
 'haldenbi': {'haldenby': []},
 'haldenston': {'haldenstone': []},
 'haldenstrass': {'haldenstrasse': []},
 'haldenwang': {'haldenwanger': []},
 'halder': {'halders': []},
 'haldernabl': {'haldernablou': []},
 'haldi': {'haldis': [], 'haldy': []},
 'haldian': {'haldians': []},
 'haldimand': {'haldimands': []},
 'haldimar': {'haldimars': []},
 'haldin': {'haldine': [], 'haldins': []},
 'haldli': {'haldly': []},
 'haldon': {'haldone': [], 'haldons': []},
 'haldor': {'haldore': []},
 'haldoupi': {'haldoupis': []},
 'haldron': {'haldrone': []},
 'haldszl': {'haldszle': []},
 'haldudo': {'haldudos': []},
 'haldun': {'halduns': []},
 'haldvi': {'haldvy': []},
 'hale': ['halese'],
 "hale'vi": {"hale'vy": []},
 'haleakala': {'haleakalae': []},
 'halebard': {'halebarde': []},
 'halebert': {'haleberts': []},
 'halebi': {'haleby': []},
 'halebranch': {'halebranche': []},
 'halebski': {'halebsky': []},
 'halechiniscu': {'halechiniscus': []},
 'haleciida': {'haleciidae': []},
 'halecioid': {'halecioides': []},
 'halei': {'haleis': []},
 'halein': {'haleine': ['haleines']},
 'haleine': ['haleines'],
 'haleit': {'haleite': []},
 'haleli': {'halelie': []},
 'halelok': {'haleloke': []},
 'halelook': {'halelooking': []},
 'haleman': {'halemane': []},
 'halen': {'halene': [], 'halens': []},
 'halenbak': {'halenbake': []},
 'haleniu': {'halenius': []},
 'halenk': {'halenke': []},
 'halens': {'halenses': []},
 'halense': {'halensee': []},
 'halensi': {'halensis': []},
 'haleol': {'haleole': []},
 'halepa': {'halepas': []},
 'halepaik': {'halepaiks': []},
 'halepens': {'halepense': []},
 'halepensi': {'halepensis': []},
 'haler': {'haler': []},
 'haleri': {'halery': []},
 'halerpest': {'halerpestes': []},
 'hales': {'hale': ['halese']},
 'halesbi': {'halesby': []},
 'halesburi': {'halesbury': []},
 'halesia': {'halesia': []},
 'halesit': {'halesite': []},
 'halesiu': {'halesius': []},
 'halesom': {'halesome': []},
 'halesu': {'halesus': []},
 'halet': {'haletant': ['haletants'], 'haleter': []},
 'haletant': {'haletante': ['haletantes']},
 'haletante': ['haletantes'],
 'halethorp': {'halethorpe': []},
 'halett': {'halette': []},
 'haleur': {'haleurs': []},
 'halevavo': {'halevavos': []},
 'halevi': {'halevis': [], 'halevy': []},
 'halew': {'halewed': []},
 'halewel': {'halewell': []},
 'halewhit': {'halewhite': []},
 'haley': {'haley': []},
 'haleyburi': {'haleybury': []},
 'haleygjat': {'haleygjatal': []},
 'haleyi': {'haleyy': []},
 'haleyvil': {'haleyville': []},
 'half': ['halfe',
          'halfes',
          'halfed',
          'halfing',
          'halffed',
          'halfness',
          'halfnesses'],
 'half-ton': {'half-tone': []},
 'halfa': {'halfas': []},
 'halfabandon': {'halfabandoned': []},
 'halfabash': {'halfabashed': []},
 'halfabs': {'halfabsent': ['halfabsently']},
 'halfabsent': ['halfabsently'],
 'halfabsorb': {'halfabsorbed': []},
 'halfabstract': {'halfabstracted': []},
 'halfabstractedli': {'halfabstractedly': []},
 'halfaccept': {'halfacceptance': [], 'halfaccepted': []},
 'halfaccident': {'halfaccidental': ['halfaccidentally']},
 'halfaccidental': ['halfaccidentally'],
 'halfaccomplish': {'halfaccomplished': []},
 'halfaccus': {'halfaccusing': []},
 'halfacknowledg': {'halfacknowledged': []},
 'halfacr': {'halfacre': ['halfacres']},
 'halfacre': {'halfacree': []},
 'halfadd': {'halfadder': ['halfadders']},
 'halfadder': ['halfadders'],
 'halfadmir': {'halfadmiring': []},
 'halfadmiringli': {'halfadmiringly': []},
 'halfadmiss': {'halfadmission': ['halfadmissions']},
 'halfadmission': ['halfadmissions'],
 'halfadmit': {'halfadmitted': []},
 'halfaffect': {'halfaffected': []},
 'halfaffection': {'halfaffectionate': []},
 'halfaft': {'halfafter': []},
 'halfag': {'halfager': []},
 'halfaggress': {'halfaggressive': []},
 'halfak': {'halfaker': []},
 'halfal': {'halfalive': []},
 'halfalarm': {'halfalarmed': []},
 'halfallegor': {'halfallegorical': []},
 'halfallig': {'halfalligator': []},
 'halfallow': {'halfallowance': []},
 'halfamaz': {'halfamazed': []},
 'halfamphibi': {'halfamphibious': []},
 'halfamplitud': {'halfamplitude': []},
 'halfamus': {'halfamused': []},
 'halfan': {'halfans': []},
 'halfangel': {'halfangelic': []},
 'halfangl': {'halfangle': ['halfangles']},
 'halfangle': ['halfangles'],
 'halfangri': {'halfangry': []},
 'halfangrili': {'halfangrily': []},
 'halfanim': {'halfanimal': ['halfanimals'], 'halfanimated': []},
 'halfanimal': ['halfanimals'],
 'halfannoy': {'halfannoyed': []},
 'halfansw': {'halfanswer': ['halfanswers', 'halfanswered']},
 'halfanswer': ['halfanswers', 'halfanswered'],
 'halfanticip': {'halfanticipated': []},
 'halfaouin': {'halfaouine': []},
 'halfap': {'halfape': ['halfapes']},
 'halfapach': {'halfapache': []},
 'halfape': ['halfapes'],
 'halfapolog': {'halfapologized': [], 'halfapology': []},
 'halfapologet': {'halfapologetic': ['halfapologetically']},
 'halfapologetic': ['halfapologetically'],
 'halfapp': {'halfappealing': []},
 'halfapprehend': {'halfapprehended': []},
 'halfapprehens': {'halfapprehensive': []},
 'halfar': {'halfaroused': []},
 'halfarch': {'halfarches': []},
 'halfaristocrat': {'halfaristocratic': []},
 'halfarm': {'halfarmed': []},
 'halfars': {'halfarsed': []},
 'halfarticul': {'halfarticulate': ['halfarticulated', 'halfarticulately']},
 'halfarticulate': ['halfarticulated', 'halfarticulately'],
 'halfartifici': {'halfartificial': []},
 'halfartist': {'halfartistic': [], 'halfartists': []},
 'halfasham': {'halfashamed': []},
 'halfasiat': {'halfasiatic': []},
 'halfass': {'halfassed': [], 'halfassent': []},
 'halfassembl': {'halfassembled': []},
 'halfassimil': {'halfassimilated': []},
 'halfassum': {'halfassumed': []},
 'halfastonish': {'halfastonished': []},
 'halfattent': {'halfattention': [], 'halfattentive': []},
 'halfaud': {'halfaudible': [], 'halfaudibly': []},
 'halfautomat': {'halfautomatic': []},
 'halfavert': {'halfaverted': []},
 'halfavow': {'halfavowed': []},
 'halfawak': {'halfawake': []},
 'halfawaken': {'halfawakened': []},
 'halfawar': {'halfaware': ['halfawareness']},
 'halfaware': ['halfawareness'],
 'halfawi': {'halfawis': []},
 'halfb': {'halfbeing': []},
 'halfback': {'halfback': []},
 'halfbak': {'halfbaked': []},
 'halfbal': {'halfball': []},
 'halfband': {'halfbands': []},
 'halfbant': {'halfbantering': []},
 'halfbar': {'halfbare': ['halfbared'], 'halfbars': []},
 'halfbarbar': {'halfbarbaric': [], 'halfbarbarous': []},
 'halfbare': ['halfbared'],
 'halfbaroni': {'halfbarony': []},
 'halfbarrel': {'halfbarrels': []},
 'halfbas': {'halfbasement': []},
 'halfbash': {'halfbashful': []},
 'halfbast': {'halfbastions': []},
 'halfbath': {'halfbaths': []},
 'halfbattalion': {'halfbattalions': []},
 'halfbatteri': {'halfbattery': []},
 'halfbattl': {'halfbattles': []},
 'halfbeak': {'halfbeak': []},
 'halfbeam': {'halfbeams': []},
 'halfbeast': {'halfbeasts': []},
 'halfbeat': {'halfbeats': []},
 'halfbelief': {'halfbeliefs': []},
 'halfbeliev': {'halfbelieve': ['halfbelieved',
                                'halfbeliever',
                                'halfbelieves',
                                'halfbelievers'],
                'halfbelieving': []},
 'halfbelieve': ['halfbelieved',
                 'halfbeliever',
                 'halfbelieves',
                 'halfbelievers'],
 'halfbesti': {'halfbestial': []},
 'halfbewild': {'halfbewildered': []},
 'halfbi': {'halfby': []},
 'halfbind': {'halfbinding': []},
 'halfbitt': {'halfbitter': []},
 'halfbleach': {'halfbleached': []},
 'halfblind': {'halfblinded': [], 'halfblinding': [], 'halfblindness': []},
 'halfblindli': {'halfblindly': []},
 'halfblock': {'halfblocked': [], 'halfblocks': []},
 'halfblood': {'halfblooded': [], 'halfbloods': []},
 'halfblu': {'halfblue': []},
 'halfboard': {'halfboarder': ['halfboarders']},
 'halfboarder': ['halfboarders'],
 'halfbodi': {'halfbodies': [], 'halfbody': []},
 'halfboil': {'halfboiled': []},
 'halfboot': {'halfboots': []},
 'halfbor': {'halfbored': []},
 'halfbord': {'halfbordered': []},
 'halfbottl': {'halfbottle': ['halfbottles']},
 'halfbottle': ['halfbottles'],
 'halfbow': {'halfbowed': []},
 'halfbr': {'halfbred': ['halfbreds']},
 'halfbrain': {'halfbrained': [], 'halfbrains': []},
 'halfbre': {'halfbreed': ['halfbreeds']},
 'halfbreadth': {'halfbreadths': []},
 'halfbreath': {'halfbreathed': []},
 'halfbreathlessli': {'halfbreathlessly': []},
 'halfbred': ['halfbreds'],
 'halfbreed': ['halfbreeds'],
 'halfbrick': {'halfbricks': []},
 'halfbridg': {'halfbridge': []},
 'halfbrigad': {'halfbrigade': ['halfbrigades']},
 'halfbrigade': ['halfbrigades'],
 'halfbrok': {'halfbroke': []},
 'halfbroth': {'halfbrother': ['halfbrothers']},
 'halfbrother': ['halfbrothers'],
 'halfbrut': {'halfbrutal': [], 'halfbrute': []},
 'halfbul': {'halfbull': []},
 'halfburi': {'halfburied': [], 'halfburying': []},
 'halfburlesqu': {'halfburlesque': []},
 'halfburn': {'halfburned': []},
 'halfbushel': {'halfbushels': []},
 'halfbutton': {'halfbuttoned': []},
 'halfbyt': {'halfbyte': []},
 'halfcad': {'halfcadence': ['halfcadences']},
 'halfcadence': ['halfcadences'],
 'halfcalcin': {'halfcalcined': []},
 'halfcanton': {'halfcantons': []},
 'halfcapac': {'halfcapacity': []},
 'halfcapit': {'halfcapitals': []},
 'halfcaress': {'halfcaressing': []},
 'halfcarri': {'halfcarried': [], 'halfcarry': ['halfcarrying']},
 'halfcarry': ['halfcarrying'],
 'halfcas': {'halfcase': []},
 'halfcast': {'halfcaste': ['halfcastes'], 'halfcasts': []},
 'halfcaste': ['halfcastes'],
 'halfcathol': {'halfcatholic': []},
 'halfcel': {'halfcell': ['halfcells']},
 'halfcell': ['halfcells'],
 'halfcent': {'halfcenters': [], 'halfcents': []},
 'halfcentenari': {'halfcentenary': []},
 'halfcentimet': {'halfcentimeter': []},
 'halfcenturi': {'halfcenturies': [], 'halfcentury': []},
 'halfcertainti': {'halfcertainty': []},
 'halfchalleng': {'halfchallenging': []},
 'halfchanc': {'halfchance': []},
 'halfchang': {'halfchange': ['halfchanged']},
 'halfchange': ['halfchanged'],
 'halfchant': {'halfchanted': []},
 'halfchar': {'halfcharred': []},
 'halfcheck': {'halfchecked': []},
 'halfcheroke': {'halfcherokee': []},
 'halfchest': {'halfchests': []},
 'halfchew': {'halfchewed': []},
 'halfchines': {'halfchinese': []},
 'halfchok': {'halfchoked': [], 'halfchoking': []},
 'halfchoru': {'halfchorus': []},
 'halfchorus': {'halfchoruses': []},
 'halfchristian': {'halfchristians': []},
 'halfchromatid': {'halfchromatids': []},
 'halfchromosom': {'halfchromosomes': []},
 'halfchronomet': {'halfchronometer': []},
 'halfcircl': {'halfcircle': ['halfcircles', 'halfcircled']},
 'halfcircle': ['halfcircles', 'halfcircled'],
 'halfcircuit': {'halfcircuits': []},
 'halfcircumfer': {'halfcircumference': []},
 'halfcitizen': {'halfcitizens': []},
 'halfcivil': {'halfcivilization': [], 'halfcivilized': []},
 'halfcivilis': {'halfcivilised': []},
 'halfclass': {'halfclassical': []},
 'halfclean': {'halfcleaned': []},
 'halfclear': {'halfcleared': []},
 'halfclench': {'halfclenched': []},
 'halfcler': {'halfclerical': []},
 'halfclimb': {'halfclimbing': []},
 'halfclos': {'halfclose': ['halfclosed'], 'halfclosing': []},
 'halfclose': ['halfclosed'],
 'halfcloth': {'halfclothed': []},
 'halfcloud': {'halfclouded': []},
 'halfcoagul': {'halfcoagulated': []},
 'halfcock': {'halfcocked': []},
 'halfcoher': {'halfcoherent': []},
 'halfcollaps': {'halfcollapsed': []},
 'halfcoloni': {'halfcolonial': []},
 'halfcolumn': {'halfcolumns': []},
 'halfcom': {'halfcomic': ['halfcomical', 'halfcomically']},
 'halfcomic': ['halfcomical', 'halfcomically'],
 'halfcommerci': {'halfcommercial': []},
 'halfcommiss': {'halfcommission': []},
 'halfcommit': {'halfcommitted': []},
 'halfcommunist': {'halfcommunistic': []},
 'halfcompani': {'halfcompanies': [], 'halfcompany': []},
 'halfcompassion': {'halfcompassionate': []},
 'halfcomplain': {'halfcomplaining': []},
 'halfcomplet': {'halfcomplete': ['halfcompleted']},
 'halfcomplete': ['halfcompleted'],
 'halfcomprehend': {'halfcomprehended': [], 'halfcomprehending': []},
 'halfcomprehens': {'halfcomprehension': []},
 'halfcon': {'halfcone': ['halfcones']},
 'halfconc': {'halfconcealed': [], 'halfconcealing': []},
 'halfconceal': {'halfconcealment': []},
 'halfconceiv': {'halfconceived': []},
 'halfcondescend': {'halfcondescending': []},
 'halfcone': ['halfcones'],
 'halfconfess': {'halfconfessed': [], 'halfconfession': []},
 'halfconfid': {'halfconfidence': ['halfconfidences']},
 'halfconfidence': ['halfconfidences'],
 'halfconfidenti': {'halfconfidential': []},
 'halfconqu': {'halfconquered': []},
 'halfconsci': {'halfconscious': ['halfconsciously', 'halfconsciousness']},
 'halfconscious': ['halfconsciously', 'halfconsciousness'],
 'halfconsid': {'halfconsidered': []},
 'halfconsolid': {'halfconsolidated': []},
 'halfconstruct': {'halfconstructed': []},
 'halfconsum': {'halfconsumed': []},
 'halfcont': {'halfcontented': []},
 'halfcontemptu': {'halfcontemptuous': ['halfcontemptuously']},
 'halfcontemptuous': ['halfcontemptuously'],
 'halfcontin': {'halfcontinent': []},
 'halfcontrol': {'halfcontrolled': []},
 'halfconvert': {'halfconverted': []},
 'halfconvict': {'halfconviction': []},
 'halfconvinc': {'halfconvinced': []},
 'halfcook': {'halfcooked': []},
 'halfcool': {'halfcooled': []},
 'halfcours': {'halfcourse': ['halfcourses']},
 'halfcourse': ['halfcourses'],
 'halfcousin': {'halfcousins': []},
 'halfcov': {'halfcovered': [], 'halfcovering': []},
 'halfcrack': {'halfcracked': []},
 'halfcrawl': {'halfcrawled': [], 'halfcrawling': []},
 'halfcraz': {'halfcrazed': []},
 'halfcrazi': {'halfcrazy': []},
 'halfcreat': {'halfcreated': []},
 'halfcred': {'halfcredence': []},
 'halfcresc': {'halfcrescent': []},
 'halfcri': {'halfcry': ['halfcrying']},
 'halfcrimin': {'halfcriminal': []},
 'halfcrippl': {'halfcrippled': []},
 'halfcrit': {'halfcritical': []},
 'halfcrock': {'halfcrocked': []},
 'halfcrouch': {'halfcrouched': [], 'halfcrouching': []},
 'halfcrown': {'halfcrowns': []},
 'halfcrumpl': {'halfcrumpled': []},
 'halfcrush': {'halfcrushed': []},
 'halfcry': ['halfcrying'],
 'halfcultiv': {'halfcultivated': []},
 'halfcultur': {'halfculture': ['halfcultured']},
 'halfculture': ['halfcultured'],
 'halfcup': {'halfcupful': []},
 'halfcur': {'halfcured': []},
 'halfcuri': {'halfcurious': ['halfcuriously']},
 'halfcurious': ['halfcuriously'],
 'halfcurl': {'halfcurled': [], 'halfcurling': []},
 'halfcurtain': {'halfcurtained': [], 'halfcurtains': []},
 'halfcurv': {'halfcurved': []},
 'halfcycl': {'halfcycle': ['halfcycles']},
 'halfcycle': ['halfcycles'],
 'halfcylind': {'halfcylinder': ['halfcylinders']},
 'halfcylinder': ['halfcylinders'],
 'halfcylindr': {'halfcylindrical': []},
 'halfcyn': {'halfcynical': []},
 'halfcystin': {'halfcystine': ['halfcystines']},
 'halfcystine': ['halfcystines'],
 'halfdamag': {'halfdamages': []},
 'halfdan': {'halfdane': []},
 'halfdanc': {'halfdancing': []},
 'halfdark': {'halfdarkness': []},
 'halfdarken': {'halfdarkened': []},
 'halfday': {'halfdays': []},
 'halfdaz': {'halfdazed': []},
 'halfdeafen': {'halfdeafened': []},
 'halfdec': {'halfdecent': []},
 'halfdecad': {'halfdecade': ['halfdecades']},
 'halfdecade': ['halfdecades'],
 'halfdecay': {'halfdecayed': []},
 'halfdecid': {'halfdecided': []},
 'halfdeck': {'halfdecked': [], 'halfdecks': []},
 'halfdeclar': {'halfdeclared': []},
 'halfdecompos': {'halfdecomposed': []},
 'halfdef': {'halfdefeated': []},
 'halfdefac': {'halfdefaced': []},
 'halfdefens': {'halfdefensive': []},
 'halfdefi': {'halfdefiant': []},
 'halfdefiantli': {'halfdefiantly': []},
 'halfdefin': {'halfdefined': []},
 'halfdefl': {'halfdeflated': []},
 'halfdegre': {'halfdegree': ['halfdegrees']},
 'halfdegree': ['halfdegrees'],
 'halfdelight': {'halfdelighted': []},
 'halfdeliri': {'halfdelirious': []},
 'halfdement': {'halfdemented': []},
 'halfdemolish': {'halfdemolished': []},
 'halfden': {'halfdene': []},
 'halfdenud': {'halfdenuded': []},
 'halfdepopul': {'halfdepopulated': []},
 'halfdeprec': {'halfdeprecating': []},
 'halfderang': {'halfderanged': []},
 'halfderis': {'halfderisive': []},
 'halfdesert': {'halfdeserted': []},
 'halfdespair': {'halfdespairing': []},
 'halfdesper': {'halfdesperate': []},
 'halfdespis': {'halfdespised': []},
 'halfdestroy': {'halfdestroyed': []},
 'halfdetach': {'halfdetached': []},
 'halfdetermin': {'halfdetermined': []},
 'halfdevelop': {'halfdeveloped': [], 'halfdevelopment': []},
 'halfdevour': {'halfdevoured': []},
 'halfdi': {'halfdying': []},
 'halfdiamet': {'halfdiameter': []},
 'halfdiamond': {'halfdiamonds': []},
 'halfdidact': {'halfdidactic': []},
 'halfdiffer': {'halfdifference': []},
 'halfdigest': {'halfdigested': []},
 'halfdilapid': {'halfdilapidated': []},
 'halfdim': {'halfdime': ['halfdimes']},
 'halfdime': ['halfdimes'],
 'halfdimension': {'halfdimensional': []},
 'halfdiminish': {'halfdiminished': []},
 'halfdisappear': {'halfdisappearance': []},
 'halfdisciplin': {'halfdisciplined': []},
 'halfdiscov': {'halfdiscovered': []},
 'halfdisdain': {'halfdisdainful': []},
 'halfdisguis': {'halfdisguised': []},
 'halfdisk': {'halfdisks': []},
 'halfdislik': {'halfdislike': []},
 'halfdismantl': {'halfdismantled': []},
 'halfdispos': {'halfdisposed': []},
 'halfdissolv': {'halfdissolved': []},
 'halfdist': {'halfdistance': []},
 'halfdistract': {'halfdistracted': []},
 'halfdivin': {'halfdivine': []},
 'halfdo': {'halfdoing': []},
 'halfdollar': {'halfdollars': []},
 'halfdom': {'halfdome': ['halfdomes', 'halfdomed']},
 'halfdome': ['halfdomes', 'halfdomed'],
 'halfdomest': {'halfdomestic': ['halfdomesticated']},
 'halfdomestic': ['halfdomesticated'],
 'halfdon': {'halfdone': []},
 'halfdoor': {'halfdoors': []},
 'halfdorm': {'halfdormant': []},
 'halfdos': {'halfdose': ['halfdoses']},
 'halfdose': ['halfdoses'],
 'halfdoubl': {'halfdouble': []},
 'halfdoubt': {'halfdoubtful': [], 'halfdoubting': []},
 'halfdoz': {'halfdoze': ['halfdozed'], 'halfdozing': []},
 'halfdoze': ['halfdozed'],
 'halfdozen': {'halfdozens': []},
 'halfdrag': {'halfdragged': [], 'halfdragging': []},
 'halfdrain': {'halfdrained': []},
 'halfdramat': {'halfdramatic': []},
 'halfdrap': {'halfdraped': []},
 'halfdread': {'halfdreading': []},
 'halfdream': {'halfdreamed': [], 'halfdreaming': [], 'halfdreams': []},
 'halfdreami': {'halfdreamy': []},
 'halfdreamili': {'halfdreamily': []},
 'halfdrench': {'halfdrenched': []},
 'halfdress': {'halfdressed': []},
 'halfdri': {'halfdried': [], 'halfdry': []},
 'halfdril': {'halfdrilled': []},
 'halfdrop': {'halfdropped': []},
 'halfdrown': {'halfdrowned': [], 'halfdrowning': []},
 'halfdrows': {'halfdrowsing': []},
 'halfdrowsi': {'halfdrowsy': []},
 'halfdrug': {'halfdrugged': []},
 'halfeag': {'halfeager': []},
 'halfeagl': {'halfeagle': ['halfeagles']},
 'halfeagle': ['halfeagles'],
 'halfearnestli': {'halfearnestly': []},
 'halfecstat': {'halfecstatic': []},
 'halfedg': {'halfedge': ['halfedges']},
 'halfedge': ['halfedges'],
 'halfeduc': {'halfeducated': [], 'halfeducation': []},
 'halfeffac': {'halfeffaced': []},
 'halfel': {'halfelement': []},
 'halfellips': {'halfellipse': []},
 'halfellipt': {'halfelliptic': []},
 'halfemancip': {'halfemancipated': []},
 'halfembarrass': {'halfembarrassed': []},
 'halfembed': {'halfembedded': []},
 'halfembrac': {'halfembrace': []},
 'halfembryo': {'halfembryos': []},
 'halfemerg': {'halfemerged': []},
 'halfempir': {'halfempirical': []},
 'halfemploy': {'halfemployed': []},
 'halfempti': {'halfemptied': [], 'halfempty': []},
 'halfen': {'halfens': []},
 'halfencircl': {'halfencircled': [], 'halfencircling': []},
 'halfenclos': {'halfenclosed': []},
 'halfengag': {'halfengaged': []},
 'halfenlighten': {'halfenlightened': []},
 'halfenvelop': {'halfenveloped': []},
 'halfenvi': {'halfenvious': ['halfenviously']},
 'halfenvious': ['halfenviously'],
 'halfep': {'halfepence': []},
 'halfepeni': {'halfepenie': [], 'halfepeny': []},
 'halfepenni': {'halfepenny': []},
 'halfequ': {'halfequation': ['halfequations']},
 'halfequation': ['halfequations'],
 'halfequip': {'halfequipped': []},
 'halfer': {'halfers': []},
 'halferas': {'halferased': []},
 'halferect': {'halferected': []},
 'halferti': {'halferty': []},
 'halfest': {'halfester': ['halfesters']},
 'halfester': ['halfesters'],
 'halfeth': {'halfethical': []},
 'halfevolv': {'halfevolved': []},
 'halff': {'halffe': []},
 'halffabul': {'halffabulous': []},
 'halffac': {'halfface': ['halffaced'], 'halffacing': []},
 'halfface': ['halffaced'],
 'halffaceti': {'halffacetious': ['halffacetiously']},
 'halffacetious': ['halffacetiously'],
 'halffact': {'halffacts': []},
 'halffad': {'halffaded': []},
 'halffaint': {'halffainting': []},
 'halffal': {'halffalling': []},
 'halffamish': {'halffamished': []},
 'halffanci': {'halffanciful': []},
 'halffantast': {'halffantastic': []},
 'halffar': {'halffare': []},
 'halffarc': {'halffarcical': []},
 'halffarm': {'halffarmer': []},
 'halffarth': {'halffarthing': []},
 'halffascin': {'halffascinated': []},
 'halffear': {'halffeared': [],
              'halffearful': ['halffearfully'],
              'halffearing': []},
 'halffearful': ['halffearfully'],
 'halffeath': {'halffeathered': []},
 'halffeign': {'halffeigned': []},
 'halffel': {'halffell': []},
 'halffemal': {'halffemale': []},
 'halffeminin': {'halffeminine': []},
 'halffer': {'halffermented': []},
 'halffeud': {'halffeudal': []},
 'halffict': {'halffictional': []},
 'halffictiti': {'halffictitious': []},
 'halffield': {'halffields': []},
 'halffierc': {'halffierce': []},
 'halffigur': {'halffigure': ['halffigures']},
 'halffigure': ['halffigures'],
 'halffil': {'halffill': ['halffilled', 'halffilling']},
 'halffill': ['halffilled', 'halffilling'],
 'halffinish': {'halffinished': []},
 'halffledg': {'halffledged': []},
 'halffli': {'halfflying': []},
 'halffloat': {'halffloating': []},
 'halfflood': {'halfflooded': []},
 'halffold': {'halffolded': []},
 'halfforc': {'halfforced': []},
 'halfform': {'halfformal': [], 'halfformed': []},
 'halfformul': {'halfformulated': []},
 'halffouri': {'halffourier': []},
 'halffram': {'halfframe': ['halfframes']},
 'halfframe': ['halfframes'],
 'halffrant': {'halffrantic': []},
 'halffre': {'halffree': []},
 'halffrenzi': {'halffrenzied': []},
 'halffrequ': {'halffrequency': []},
 'halffriend': {'halffriends': []},
 'halffriendli': {'halffriendly': []},
 'halffrighten': {'halffrightened': []},
 'halfful': {'halffull': []},
 'halffulfil': {'halffulfilled': []},
 'halffurl': {'halffurled': []},
 'halffurnish': {'halffurnished': []},
 'halffurt': {'halffurtive': []},
 'halfgait': {'halfgaiters': []},
 'halfgal': {'halfgale': []},
 'halfgalley': {'halfgalleys': []},
 'halfgallon': {'halfgallons': []},
 'halfgam': {'halfgame': []},
 'halfgener': {'halfgeneration': []},
 'halfgeniu': {'halfgenius': []},
 'halfgestur': {'halfgesture': []},
 'halfgil': {'halfgill': []},
 'halfglanc': {'halfglance': []},
 'halfglass': {'halfglasses': []},
 'halfglaz': {'halfglazed': []},
 'halfglimps': {'halfglimpse': ['halfglimpsed', 'halfglimpses']},
 'halfglimpse': ['halfglimpsed', 'halfglimpses'],
 'halfglob': {'halfglobe': ['halfglobes']},
 'halfglobe': ['halfglobes'],
 'halfgnaw': {'halfgnawed': []},
 'halfgod': {'halfgods': []},
 'halfgon': {'halfgone': []},
 'halfgoth': {'halfgothic': []},
 'halfgraben': {'halfgrabens': []},
 'halfgrad': {'halfgrade': ['halfgrades']},
 'halfgrade': ['halfgrades'],
 'halfgrasp': {'halfgrasped': []},
 'halfgreek': {'halfgreeks': []},
 'halfgrimac': {'halfgrimace': []},
 'halfgrin': {'halfgrinning': []},
 'halfgroat': {'halfgroats': []},
 'halfgrotesqu': {'halfgrotesque': []},
 'halfgrudg': {'halfgrudging': []},
 'halfguess': {'halfguessed': []},
 'halfguilti': {'halfguilty': []},
 'halfguiltili': {'halfguiltily': []},
 'halfguinea': {'halfguineas': []},
 'halfhang': {'halfhanged': [], 'halfhanging': []},
 'halfhappi': {'halfhappy': []},
 'halfhardi': {'halfhardy': []},
 'halfhatch': {'halfhatched': []},
 'halfhead': {'halfheaded': [], 'halfheads': []},
 'halfheal': {'halfhealed': []},
 'halfhear': {'halfhearing': []},
 'halfheart': {'halfhearted': []},
 'halfhearted': {'halfheartedness': []},
 'halfheartedli': {'halfheartedly': []},
 'halfhectar': {'halfhectare': []},
 'halfhero': {'halfheroic': []},
 'halfhesit': {'halfhesitant': [], 'halfhesitating': []},
 'halfhi': {'halfhis': []},
 'halfhid': {'halfhide': [], 'halfhiding': []},
 'halfhil': {'halfhill': []},
 'halfhint': {'halfhints': []},
 'halfhip': {'halfhipped': []},
 'halfhistor': {'halfhistoric': ['halfhistorical']},
 'halfhistoric': ['halfhistorical'],
 'halfhitch': {'halfhitched': [], 'halfhitches': []},
 'halfholiday': {'halfholidays': []},
 'halfhood': {'halfhooded': []},
 'halfhoop': {'halfhoops': []},
 'halfhop': {'halfhope': ['halfhoped', 'halfhopeful', 'halfhopefully'],
             'halfhoping': [],
             'halfhopping': []},
 'halfhope': ['halfhoped', 'halfhopeful', 'halfhopefully'],
 'halfhors': {'halfhorse': []},
 'halfhos': {'halfhose': []},
 'halfhostil': {'halfhostile': []},
 'halfhour': {'halfhours': []},
 'halfhourli': {'halfhourly': []},
 'halfhous': {'halfhouse': []},
 'halfhuman': {'halfhumans': []},
 'halfhumor': {'halfhumorous': ['halfhumorously']},
 'halfhumorous': ['halfhumorously'],
 'halfhundr': {'halfhundred': []},
 'halfhungri': {'halfhungry': []},
 'halfhunt': {'halfhunter': []},
 'halfhush': {'halfhushed': []},
 'halfhyd': {'halfhyde': []},
 'halfhypnot': {'halfhypnotized': []},
 'halfhyster': {'halfhysterical': ['halfhysterically']},
 'halfhysterical': ['halfhysterically'],
 'halfi': {'halfie': ['halfies'], 'halfis': [], 'halfy': []},
 'halfidiot': {'halfidiotic': []},
 'halfie': ['halfies'],
 'halfignor': {'halfignorance': []},
 'halfih': {'halfihe': []},
 'halfilleg': {'halfillegible': []},
 'halfilliter': {'halfilliterate': []},
 'halfillumin': {'halfilluminated': []},
 'halfimag': {'halfimage': ['halfimages']},
 'halfimage': ['halfimages'],
 'halfimagin': {'halfimaginative': [], 'halfimagined': []},
 'halfimaginari': {'halfimaginary': []},
 'halfimbecil': {'halfimbecile': []},
 'halfimmers': {'halfimmersed': []},
 'halfimpati': {'halfimpatient': []},
 'halfimperi': {'halfimperial': []},
 'halfimplor': {'halfimploring': []},
 'halfin': {'halfinning': []},
 'halfinarticul': {'halfinarticulate': []},
 'halfinch': {'halfinches': []},
 'halfinclin': {'halfinclined': []},
 'halfincoher': {'halfincoherent': []},
 'halfincredul': {'halfincredulous': []},
 'halfindepend': {'halfindependent': []},
 'halfindian': {'halfindians': []},
 'halfindiffer': {'halfindifferent': []},
 'halfindign': {'halfindignant': []},
 'halfindulg': {'halfindulgent': []},
 'halfinebri': {'halfinebriated': []},
 'halfinfinit': {'halfinfinite': []},
 'halfinfl': {'halfinflated': []},
 'halfinform': {'halfinformation': [], 'halfinformed': []},
 'halfinnoc': {'halfinnocent': []},
 'halfinquisit': {'halfinquisitive': []},
 'halfinsan': {'halfinsane': []},
 'halfinsol': {'halfinsolent': []},
 'halfinspir': {'halfinspired': []},
 'halfinstinct': {'halfinstinctive': []},
 'halfinstruct': {'halfinstructed': []},
 'halfinteg': {'halfinteger': ['halfintegers']},
 'halfinteger': ['halfintegers'],
 'halfintegr': {'halfintegral': []},
 'halfintellectu': {'halfintellectual': []},
 'halfintellig': {'halfintelligent': [], 'halfintelligible': []},
 'halfintens': {'halfintensity': []},
 'halfinterest': {'halfinterested': []},
 'halfinterv': {'halfinterval': []},
 'halfinvis': {'halfinvisible': []},
 'halfinvoluntari': {'halfinvoluntary': []},
 'halfiron': {'halfironic': ['halfironical', 'halfironically']},
 'halfironic': ['halfironical', 'halfironically'],
 'halfirrit': {'halfirritated': []},
 'halfit': {'halfits': []},
 'halfivi': {'halfivy': []},
 'halfjapanes': {'halfjapanese': []},
 'halfjeal': {'halfjealous': []},
 'halfjest': {'halfjesting': []},
 'halfjestingli': {'halfjestingly': []},
 'halfjew': {'halfjews': []},
 'halfjocularli': {'halfjocularly': []},
 'halfjok': {'halfjoke': ['halfjoked'], 'halfjoking': []},
 'halfjoke': ['halfjoked'],
 'halfjokingli': {'halfjokingly': []},
 'halfjump': {'halfjumped': []},
 'halfk': {'halfking': []},
 'halfkid': {'halfkidding': []},
 'halfkil': {'halfkilled': [], 'halfkilling': []},
 'halfkilomet': {'halfkilometer': []},
 'halfkilometr': {'halfkilometre': []},
 'halfkneel': {'halfkneeling': []},
 'halfknit': {'halfknitted': []},
 'halfknow': {'halfknowing': []},
 'halfknowledg': {'halfknowledge': []},
 'halfl': {'halfle': ['halfled'], 'halfling': ['halflings']},
 'halfland': {'halflanding': []},
 'halflant': {'halflants': []},
 'halflap': {'halflapped': []},
 'halflat': {'halflater': []},
 'halflattic': {'halflattice': []},
 'halflaugh': {'halflaughed': [], 'halflaughing': []},
 'halflaughingli': {'halflaughingly': []},
 'halflaught': {'halflaughter': []},
 'halfle': ['halfled'],
 'halfleagu': {'halfleague': []},
 'halflean': {'halfleaning': []},
 'halflearn': {'halflearned': []},
 'halfleath': {'halfleather': []},
 'halfleav': {'halfleaves': []},
 'halfleg': {'halflegal': [], 'halflegible': []},
 'halflegendari': {'halflegendary': []},
 'halflen': {'halflens': []},
 'halflength': {'halflengths': []},
 'halflengthwis': {'halflengthwise': []},
 'halflens': {'halflenses': []},
 'halflh': {'halflhe': []},
 'halfli': {'halflie': ['halflies'], 'halfly': ['halflying']},
 'halflid': {'halflidded': []},
 'halflie': ['halflies'],
 'halflieart': {'halfliearted': []},
 'halflieartedli': {'halflieartedly': []},
 'halflif': {'halflife': ['halflifes']},
 'halflife': ['halflifes'],
 'halflifetim': {'halflifetime': []},
 'halflift': {'halflifted': [], 'halflifting': []},
 'halflight': {'halflighted': [], 'halflights': []},
 'halflin': {'halfline': ['halflines'], 'halflins': []},
 'halfline': ['halflines'],
 'halfling': ['halflings'],
 'halflisten': {'halflistened': [], 'halflistening': []},
 'halflit': {'halfliter': []},
 'halfliter': {'halfliterate': []},
 'halfliterari': {'halfliterary': []},
 'halflitr': {'halflitre': []},
 'halfliv': {'halflive': ['halflives', 'halflived'], 'halfliving': []},
 'halflive': ['halflives', 'halflived'],
 'halfload': {'halfloaded': [], 'halfloads': []},
 'halfloav': {'halfloaves': []},
 'halflog': {'halflogs': []},
 'halflook': {'halflooking': []},
 'halfloop': {'halfloops': []},
 'halflotu': {'halflotus': []},
 'halflow': {'halflowered': []},
 'halflreart': {'halflrearted': []},
 'halflreartedli': {'halflreartedly': []},
 'halfludicr': {'halfludicrous': []},
 'halflumin': {'halfluminous': []},
 'halflunat': {'halflunatic': []},
 'halfly': ['halflying'],
 'halflyr': {'halflyrical': []},
 'halfmad': {'halfmade': [], 'halfmadness': []},
 'halfmadden': {'halfmaddened': []},
 'halfmag': {'halfmagical': []},
 'halfmal': {'halfmale': []},
 'halfmalici': {'halfmalicious': []},
 'halfman': {'halfmanned': []},
 'halfmanufactur': {'halfmanufactured': []},
 'halfmarathon': {'halfmarathons': []},
 'halfmark': {'halfmarks': []},
 'halfmarri': {'halfmarried': []},
 'halfmarriag': {'halfmarriage': []},
 'halfmask': {'halfmasked': [], 'halfmasks': []},
 'halfmast': {'halfmasted': [], 'halfmasticated': []},
 'halfmateri': {'halfmaterial': []},
 'halfmatern': {'halfmaternal': []},
 'halfmatur': {'halfmatured': []},
 'halfmean': {'halfmeanings': []},
 'halfmeasur': {'halfmeasure': ['halfmeasures']},
 'halfmeasure': ['halfmeasures'],
 'halfmechan': {'halfmechanical': []},
 'halfmediev': {'halfmedieval': []},
 'halfmedit': {'halfmeditative': []},
 'halfmelancholi': {'halfmelancholy': []},
 'halfmelt': {'halfmelted': []},
 'halfmemori': {'halfmemories': [], 'halfmemory': []},
 'halfmen': {'halfmens': []},
 'halfmenac': {'halfmenacing': []},
 'halfment': {'halfmental': []},
 'halfmet': {'halfmeter': []},
 'halfmetal': {'halfmetallic': []},
 'halfmetaphys': {'halfmetaphysical': []},
 'halfmetr': {'halfmetre': []},
 'halfmil': {'halfmile': ['halfmiler', 'halfmiles', 'halfmilers']},
 'halfmile': ['halfmiler', 'halfmiles', 'halfmilers'],
 'halfmilitari': {'halfmilitary': []},
 'halfmillimet': {'halfmillimeter': []},
 'halfmind': {'halfminded': []},
 'halfminut': {'halfminute': ['halfminutes']},
 'halfminute': ['halfminutes'],
 'halfmirth': {'halfmirthful': []},
 'halfmischiev': {'halfmischievous': []},
 'halfmock': {'halfmocking': []},
 'halfmockingli': {'halfmockingly': []},
 'halfmodel': {'halfmodels': []},
 'halfmolecul': {'halfmolecule': ['halfmolecules']},
 'halfmolecule': ['halfmolecules'],
 'halfmonast': {'halfmonastic': []},
 'halfmonkey': {'halfmonkeys': []},
 'halfmonst': {'halfmonster': []},
 'halfmonstr': {'halfmonstrous': []},
 'halfmonth': {'halfmonths': []},
 'halfmonthli': {'halfmonthly': []},
 'halfmoon': {'halfmoons': []},
 'halfmort': {'halfmortal': []},
 'halfmount': {'halfmounted': []},
 'halfmourn': {'halfmournful': [], 'halfmourning': []},
 'halfmuffl': {'halfmuffled': []},
 'halfmunch': {'halfmunched': []},
 'halfmurd': {'halfmurdered': []},
 'halfmus': {'halfmusical': []},
 'halfmutin': {'halfmutinous': []},
 'halfmutt': {'halfmuttered': []},
 'halfmyst': {'halfmystic': ['halfmystical']},
 'halfmysteri': {'halfmysterious': []},
 'halfmystic': ['halfmystical'],
 'halfmyth': {'halfmythic': ['halfmythical']},
 'halfmythic': ['halfmythical'],
 'halfmytholog': {'halfmythological': []},
 'halfn': {'halfnative': []},
 'halfnak': {'halfnaked': []},
 'halfnaked': {'halfnakedness': []},
 'halfnam': {'halfnamed': []},
 'halfnatur': {'halfnatural': []},
 'halfneglect': {'halfneglected': []},
 'halfnerv': {'halfnervous': []},
 'halfneutr': {'halfneutralization': []},
 'halfniec': {'halfniece': []},
 'halfnomad': {'halfnomadic': [], 'halfnomads': []},
 'halfnorm': {'halfnormal': []},
 'halfnot': {'halfnote': ['halfnotes'], 'halfnoticed': []},
 'halfnote': ['halfnotes'],
 'halfnud': {'halfnude': []},
 'halfnumb': {'halfnumbed': []},
 'halfnut': {'halfnuts': []},
 'halfobliter': {'halfobliterated': []},
 'halfobscur': {'halfobscured': [], 'halfobscuring': []},
 'halfobsolet': {'halfobsolete': []},
 'halfoccupi': {'halfoccupied': []},
 'halfoctagon': {'halfoctagonal': []},
 'halfoctav': {'halfoctave': []},
 'halfofal': {'halfofall': []},
 'halfoffend': {'halfoffended': []},
 'halfoffici': {'halfofficial': []},
 'halfofth': {'halfofthe': []},
 'halfon': {'halfone': []},
 'halfopen': {'halfopened': [], 'halfopening': []},
 'halforang': {'halforange': []},
 'halford': {'halforder': [], 'halfords': []},
 'halforgan': {'halforganized': []},
 'halforganis': {'halforganised': []},
 'halforient': {'halforiental': []},
 'halforphan': {'halforphaned': [], 'halforphans': []},
 'halfounc': {'halfounce': ['halfounces']},
 'halfounce': ['halfounces'],
 'halfov': {'halfoval': []},
 'halfown': {'halfowned': [], 'halfowner': ['halfowners']},
 'halfowner': ['halfowners'],
 'halfpac': {'halfpace': []},
 'halfpack': {'halfpacked': []},
 'halfpag': {'halfpage': ['halfpages']},
 'halfpage': ['halfpages'],
 'halfpain': {'halfpainful': []},
 'halfpaint': {'halfpainted': []},
 'halfpalmett': {'halfpalmettes': []},
 'halfpant': {'halfpants': []},
 'halfparalys': {'halfparalysed': []},
 'halfparalyz': {'halfparalyzed': []},
 'halfpart': {'halfparted': []},
 'halfparti': {'halfparty': []},
 'halfpartit': {'halfpartition': []},
 'halfpatern': {'halfpaternal': []},
 'halfpathet': {'halfpathetic': []},
 'halfpatron': {'halfpatronizing': []},
 'halfpatronis': {'halfpatronising': []},
 'halfpav': {'halfpaved': []},
 'halfpay': {'halfpayment': []},
 'halfpearl': {'halfpearls': []},
 'halfpeas': {'halfpeasant': ['halfpeasants']},
 'halfpeasant': ['halfpeasants'],
 'halfpedi': {'halfpediments': []},
 'halfpeel': {'halfpeeled': []},
 'halfpenc': {'halfpences': [], 'halfpenny': []},
 'halfpenetr': {'halfpenetrated': []},
 'halfpeni': {'halfpenie': [], 'halfpeny': []},
 'halfpenni': {'halfpennie': [], 'halfpenny': []},
 'halfpennyworth': {'halfpennyworth': []},
 'halfpens': {'halfpension': []},
 'halfpeopl': {'halfpeople': ['halfpeopled']},
 'halfpeople': ['halfpeopled'],
 'halfperc': {'halfpercent': []},
 'halfperceiv': {'halfperceived': []},
 'halfperiod': {'halfperiods': []},
 'halfperson': {'halfpersons': []},
 'halfpersuad': {'halfpersuaded': []},
 'halfpetrifi': {'halfpetrified': []},
 'halfphas': {'halfphase': []},
 'halfphilosoph': {'halfphilosophical': []},
 'halfphras': {'halfphrase': ['halfphrases']},
 'halfphrase': ['halfphrases'],
 'halfphys': {'halfphysical': []},
 'halfpick': {'halfpicked': []},
 'halfpiec': {'halfpiece': ['halfpieces']},
 'halfpiece': ['halfpieces'],
 'halfpik': {'halfpike': ['halfpikes']},
 'halfpike': ['halfpikes'],
 'halfpilast': {'halfpilasters': []},
 'halfpillar': {'halfpillars': []},
 'halfpin': {'halfpins': []},
 'halfpint': {'halfpints': []},
 'halfpip': {'halfpipe': ['halfpipes']},
 'halfpipe': ['halfpipes'],
 'halfpirat': {'halfpiratical': []},
 'halfpiti': {'halfpitying': []},
 'halfplaint': {'halfplaintive': []},
 'halfplan': {'halfplane': ['halfplanes'], 'halfplanned': []},
 'halfplane': ['halfplanes'],
 'halfplat': {'halfplate': ['halfplates']},
 'halfplate': ['halfplates'],
 'halfplay': {'halfplayful': ['halfplayfully']},
 'halfplayful': ['halfplayfully'],
 'halfplead': {'halfpleading': []},
 'halfpleas': {'halfpleasant': [], 'halfpleased': []},
 'halfpleasur': {'halfpleasurable': [], 'halfpleasure': []},
 'halfpluck': {'halfplucked': []},
 'halfpoet': {'halfpoetic': ['halfpoetical']},
 'halfpoetic': ['halfpoetical'],
 'halfpoint': {'halfpoints': []},
 'halfpoison': {'halfpoisoned': []},
 'halfpolish': {'halfpolished': []},
 'halfpolit': {'halfpolitical': []},
 'halfpopul': {'halfpopulated': []},
 'halfport': {'halfportion': ['halfportions']},
 'halfportion': ['halfportions'],
 'halfportugues': {'halfportuguese': []},
 'halfpound': {'halfpounder': ['halfpounders'], 'halfpounds': []},
 'halfpounder': ['halfpounders'],
 'halfpow': {'halfpower': []},
 'halfprais': {'halfpraise': []},
 'halfprepar': {'halfprepared': []},
 'halfpressur': {'halfpressure': []},
 'halfpric': {'halfprice': ['halfpriced']},
 'halfprice': ['halfpriced'],
 'halfprimit': {'halfprimitive': []},
 'halfprism': {'halfprisms': []},
 'halfpriv': {'halfprivate': []},
 'halfproduct': {'halfproducts': []},
 'halfprofession': {'halfprofessional': []},
 'halfprofil': {'halfprofile': []},
 'halfprofit': {'halfprofits': []},
 'halfpromis': {'halfpromise': ['halfpromises', 'halfpromised']},
 'halfpromise': ['halfpromises', 'halfpromised'],
 'halfpronounc': {'halfpronounced': []},
 'halfproof': {'halfproofs': []},
 'halfprop': {'halfpropped': []},
 'halfprophet': {'halfprophetic': []},
 'halfprostr': {'halfprostrate': []},
 'halfprotest': {'halfprotestant': []},
 'halfpubl': {'halfpublic': []},
 'halfpul': {'halfpulled': []},
 'halfpush': {'halfpushed': [], 'halfpushing': []},
 'halfpuzzl': {'halfpuzzled': []},
 'halfquart': {'halfquarter': ['halfquarters']},
 'halfquarter': ['halfquarters'],
 'halfquartern': {'halfquarterns': []},
 'halfquest': {'halfquestion': ['halfquestioning']},
 'halfquestion': ['halfquestioning'],
 'halfquestioningli': {'halfquestioningly': []},
 'halfquizz': {'halfquizzical': []},
 'halfr': {'halfred': [], 'halfring': ['halfrings']},
 'halfrais': {'halfraised': [], 'halfraising': []},
 'halfrang': {'halfrange': []},
 'halfrat': {'halfrate': ['halfrates'],
             'halfration': ['halfrations', 'halfrational']},
 'halfrate': ['halfrates'],
 'halfration': ['halfrations', 'halfrational'],
 'halfreact': {'halfreaction': ['halfreactions']},
 'halfreaction': ['halfreactions'],
 'halfreadi': {'halfready': []},
 'halfreal': {'halfreality': [], 'halfrealized': []},
 'halfrealis': {'halfrealised': []},
 'halfrealist': {'halfrealistic': []},
 'halfreason': {'halfreasoning': []},
 'halfreassur': {'halfreassured': []},
 'halfrebelli': {'halfrebellious': []},
 'halfrecit': {'halfrecited': []},
 'halfreclaim': {'halfreclaimed': []},
 'halfreclin': {'halfreclined': [], 'halfreclining': []},
 'halfrecogn': {'halfrecognized': []},
 'halfrecognis': {'halfrecognised': []},
 'halfrecognit': {'halfrecognition': []},
 'halfrecumb': {'halfrecumbent': []},
 'halfreduc': {'halfreduced': []},
 'halfreform': {'halfreformed': []},
 'halfregret': {'halfregretful': ['halfregretfully'],
                'halfregretted': [],
                'halfregretting': []},
 'halfregretful': ['halfregretfully'],
 'halfreliev': {'halfrelieved': []},
 'halfreligi': {'halfreligious': []},
 'halfreluct': {'halfreluctant': []},
 'halfreluctantli': {'halfreluctantly': []},
 'halfrememb': {'halfremember': ['halfremembered', 'halfremembering']},
 'halfremember': ['halfremembered', 'halfremembering'],
 'halfrepair': {'halfrepaired': []},
 'halfrepent': {'halfrepentant': []},
 'halfrepress': {'halfrepressed': []},
 'halfreproach': {'halfreproachful': ['halfreproachfully']},
 'halfreproachful': ['halfreproachfully'],
 'halfres': {'halfresentful': []},
 'halfresist': {'halfresisting': []},
 'halfresolv': {'halfresolved': []},
 'halfrestor': {'halfrestored': []},
 'halfrestrain': {'halfrestrained': []},
 'halfrev': {'halfrevealed': [], 'halfrevealing': []},
 'halfrevolut': {'halfrevolution': []},
 'halfrhym': {'halfrhyme': ['halfrhymes']},
 'halfrhyme': ['halfrhymes'],
 'halfrim': {'halfrime': []},
 'halfring': ['halfrings'],
 'halfrip': {'halfripe': []},
 'halfripen': {'halfripened': []},
 'halfris': {'halfrising': []},
 'halfroast': {'halfroasted': []},
 'halfrol': {'halfroll': ['halfrolled']},
 'halfroll': ['halfrolled'],
 'halfrom': {'halfrome': []},
 'halfromant': {'halfromantic': []},
 'halfroof': {'halfroofed': []},
 'halfros': {'halfrose': []},
 'halfrosett': {'halfrosettes': []},
 'halfrot': {'halfrotation': [], 'halfrotted': [], 'halfrotting': []},
 'halfround': {'halfrounded': [], 'halfrounds': []},
 'halfrous': {'halfroused': []},
 'halfru': {'halfrueful': []},
 'halfruin': {'halfruined': [], 'halfruinous': []},
 'halfrun': {'halfrunning': []},
 'halfrupe': {'halfrupee': ['halfrupees']},
 'halfrupee': ['halfrupees'],
 'halfrur': {'halfrural': []},
 'halfrust': {'halfrusted': [], 'halfrustic': []},
 'halfsacr': {'halfsacred': []},
 'halfsadli': {'halfsadly': []},
 'halfsalari': {'halfsalary': []},
 'halfsalut': {'halfsalute': []},
 'halfsampl': {'halfsample': ['halfsamples']},
 'halfsample': ['halfsamples'],
 'halfsarcast': {'halfsarcastic': []},
 'halfsardon': {'halfsardonic': []},
 'halfsatir': {'halfsatiric': ['halfsatirical']},
 'halfsatiric': ['halfsatirical'],
 'halfsatisfi': {'halfsatisfied': []},
 'halfsatur': {'halfsaturated': [], 'halfsaturating': [], 'halfsaturation': []},
 'halfsavag': {'halfsavage': ['halfsavages']},
 'halfsavage': ['halfsavages'],
 'halfscal': {'halfscale': []},
 'halfscar': {'halfscared': []},
 'halfscept': {'halfsceptical': []},
 'halfscienc': {'halfscience': []},
 'halfscientif': {'halfscientific': []},
 'halfscor': {'halfscore': []},
 'halfscorn': {'halfscornful': ['halfscornfully']},
 'halfscornful': ['halfscornfully'],
 'halfscream': {'halfscreamed': []},
 'halfscreen': {'halfscreened': []},
 'halfse': {'halfseeing': []},
 'halfsea': {'halfseas': []},
 'halfseat': {'halfseated': []},
 'halfsecond': {'halfseconds': []},
 'halfsect': {'halfsection': ['halfsections']},
 'halfsection': ['halfsections'],
 'halfseg': {'halfsegment': []},
 'halfsemest': {'halfsemester': []},
 'halfsen': {'halfsenate': []},
 'halfsens': {'halfsensed': []},
 'halfsensu': {'halfsensual': [], 'halfsensuous': []},
 'halfsent': {'halfsentence': ['halfsentences']},
 'halfsentence': ['halfsentences'],
 'halfsenti': {'halfsentiment': []},
 'halfsentiment': {'halfsentimental': []},
 'halfseri': {'halfserious': ['halfseriously']},
 'halfserious': ['halfseriously'],
 'halfserp': {'halfserpent': []},
 'halfservil': {'halfservile': []},
 'halfsess': {'halfsession': ['halfsessions']},
 'halfsession': ['halfsessions'],
 'halfsettl': {'halfsettled': []},
 'halfsev': {'halfsevered': []},
 'halfshad': {'halfshade': ['halfshades', 'halfshaded']},
 'halfshade': ['halfshades', 'halfshaded'],
 'halfshadi': {'halfshady': []},
 'halfshadow': {'halfshadowed': [], 'halfshadows': []},
 'halfshaft': {'halfshafts': []},
 'halfsham': {'halfshamed': []},
 'halfshap': {'halfshaped': []},
 'halfshar': {'halfshare': ['halfshares']},
 'halfshare': ['halfshares'],
 'halfshatt': {'halfshattered': []},
 'halfshav': {'halfshaved': []},
 'halfsheet': {'halfsheets': []},
 'halfshekel': {'halfshekels': []},
 'halfshel': {'halfshell': ['halfshells']},
 'halfshell': ['halfshells'],
 'halfshelt': {'halfshelter': ['halfsheltered']},
 'halfshelter': ['halfsheltered'],
 'halfshi': {'halfshy': []},
 'halfshir': {'halfshire': []},
 'halfshirt': {'halfshirts': []},
 'halfsho': {'halfshoes': []},
 'halfshock': {'halfshocked': []},
 'halfshout': {'halfshouted': [], 'halfshouting': []},
 'halfshrink': {'halfshrinking': []},
 'halfshroud': {'halfshrouded': []},
 'halfshrub': {'halfshrubs': []},
 'halfshrubbi': {'halfshrubby': []},
 'halfshut': {'halfshutting': []},
 'halfshutt': {'halfshuttered': []},
 'halfshyli': {'halfshyly': []},
 'halfsi': {'halfsies': []},
 'halfsib': {'halfsibs': []},
 'halfsibl': {'halfsibling': ['halfsiblings']},
 'halfsibling': ['halfsiblings'],
 'halfsid': {'halfside': ['halfsided']},
 'halfside': ['halfsided'],
 'halfsight': {'halfsighted': []},
 'halfsil': {'halfsilence': []},
 'halfsilv': {'halfsilvered': []},
 'halfsin': {'halfsine': []},
 'halfsincer': {'halfsincere': []},
 'halfsing': {'halfsinging': []},
 'halfsink': {'halfsinking': []},
 'halfsist': {'halfsister': ['halfsisters']},
 'halfsister': ['halfsisters'],
 'halfsit': {'halfsite': ['halfsites'], 'halfsitting': []},
 'halfsite': ['halfsites'],
 'halfsiz': {'halfsize': ['halfsized', 'halfsizes']},
 'halfsize': ['halfsized', 'halfsizes'],
 'halfskept': {'halfskeptical': []},
 'halfsketch': {'halfsketched': []},
 'halfskil': {'halfskilled': []},
 'halfskin': {'halfskinned': []},
 'halfslav': {'halfslave': ['halfslaves']},
 'halfslave': ['halfslaves'],
 'halfsleep': {'halfsleeping': []},
 'halfsleepi': {'halfsleepy': []},
 'halfsleev': {'halfsleeved': [], 'halfsleeves': []},
 'halfslic': {'halfslice': []},
 'halfslid': {'halfsliding': []},
 'halfslip': {'halfslips': []},
 'halfslumb': {'halfslumber': ['halfslumbering']},
 'halfslumber': ['halfslumbering'],
 'halfsmash': {'halfsmashed': []},
 'halfsmil': {'halfsmile': ['halfsmiles', 'halfsmiled'], 'halfsmiling': []},
 'halfsmile': ['halfsmiles', 'halfsmiled'],
 'halfsmok': {'halfsmoked': []},
 'halfsmoth': {'halfsmothered': []},
 'halfsnak': {'halfsnake': []},
 'halfsneer': {'halfsneering': []},
 'halfsob': {'halfsobbed': [], 'halfsobbing': []},
 'halfsol': {'halfsole': ['halfsoled', 'halfsoles'], 'halfsoling': []},
 'halfsole': ['halfsoled', 'halfsoles'],
 'halfsolut': {'halfsolution': ['halfsolutions']},
 'halfsolution': ['halfsolutions'],
 'halfsolv': {'halfsolved': []},
 'halfsomnol': {'halfsomnolent': []},
 'halfsorrow': {'halfsorrowful': []},
 'halfsoul': {'halfsouls': []},
 'halfsovereign': {'halfsovereigns': []},
 'halfspac': {'halfspace': ['halfspaces']},
 'halfspace': ['halfspaces'],
 'halfspe': {'halfspeed': []},
 'halfspeak': {'halfspeaking': []},
 'halfspectacl': {'halfspectacles': []},
 'halfspecul': {'halfspeculative': []},
 'halfspher': {'halfsphere': ['halfspheres'], 'halfspherical': []},
 'halfsphere': ['halfspheres'],
 'halfspindl': {'halfspindle': ['halfspindles']},
 'halfspindle': ['halfspindles'],
 'halfspiritu': {'halfspiritual': []},
 'halfspoil': {'halfspoiled': []},
 'halfspoon': {'halfspoonful': []},
 'halfsport': {'halfsportive': []},
 'halfsprawl': {'halfsprawled': []},
 'halfspread': {'halfspreading': []},
 'halfsquadron': {'halfsquadrons': []},
 'halfsquar': {'halfsquare': ['halfsquares']},
 'halfsquare': ['halfsquares'],
 'halfsquat': {'halfsquatting': []},
 'halfstag': {'halfstage': []},
 'halfstagg': {'halfstaggered': []},
 'halfstagn': {'halfstagnant': []},
 'halfstand': {'halfstanding': []},
 'halfstandard': {'halfstandards': []},
 'halfstanza': {'halfstanzas': []},
 'halfstart': {'halfstarted': []},
 'halfstartl': {'halfstartled': []},
 'halfstarv': {'halfstarvation': [],
               'halfstarve': ['halfstarved'],
               'halfstarving': []},
 'halfstarve': ['halfstarved'],
 'halfstat': {'halfstatement': ['halfstatements']},
 'halfstatement': ['halfstatements'],
 'halfstep': {'halfstepping': [], 'halfsteps': []},
 'halfstifl': {'halfstifled': []},
 'halfston': {'halfstone': []},
 'halfstop': {'halfstopped': []},
 'halfstori': {'halfstories': [], 'halfstory': []},
 'halfstrangl': {'halfstrangled': [], 'halfstrangling': []},
 'halfstretch': {'halfstretched': []},
 'halfstrip': {'halfstripped': []},
 'halfstrok': {'halfstroke': []},
 'halfstudi': {'halfstudy': []},
 'halfstuf': {'halfstuffed': []},
 'halfstumbl': {'halfstumbled': [], 'halfstumbling': []},
 'halfstun': {'halfstunned': []},
 'halfstupefi': {'halfstupefied': []},
 'halfsubdu': {'halfsubdued': []},
 'halfsubmerg': {'halfsubmerged': []},
 'halfsuccess': {'halfsuccesses': [], 'halfsuccessful': []},
 'halfsuck': {'halfsucked': []},
 'halfsudanes': {'halfsudanese': []},
 'halfsuffoc': {'halfsuffocated': []},
 'halfsuggest': {'halfsuggested': [], 'halfsuggestion': []},
 'halfsupernatur': {'halfsupernatural': []},
 'halfsuperstiti': {'halfsuperstitious': []},
 'halfsupport': {'halfsupported': [], 'halfsupporting': []},
 'halfsuppress': {'halfsuppressed': []},
 'halfsurpris': {'halfsurprised': []},
 'halfsurround': {'halfsurrounded': []},
 'halfsuspect': {'halfsuspected': [], 'halfsuspecting': []},
 'halfsuspend': {'halfsuspended': []},
 'halfsuspici': {'halfsuspicious': []},
 'halfsw': {'halfswing': []},
 'halfswallow': {'halfswallowed': []},
 'halfswamp': {'halfswamped': []},
 'halfswim': {'halfswimming': []},
 'halfswoon': {'halfswooning': []},
 'halfsymbol': {'halfsymbolic': []},
 'halfsympathet': {'halfsympathetic': []},
 'halft': {'halfte': []},
 'halftal': {'halftalents': []},
 'halftam': {'halftame': ['halftamed']},
 'halftame': ['halftamed'],
 'halftan': {'halftanned': []},
 'halftaunt': {'halftaunting': []},
 'halftear': {'halftearful': []},
 'halfteas': {'halfteasing': []},
 'halfteasingli': {'halfteasingly': []},
 'halfteaspoon': {'halfteaspoonful': []},
 'halfted': {'halftedes': []},
 'halftempt': {'halftempted': []},
 'halftend': {'halftender': []},
 'halfterm': {'halfterms': []},
 'halfterrifi': {'halfterrified': []},
 'halftest': {'halftester': [], 'halftests': []},
 'halfth': {'halfthe': []},
 'halfthaw': {'halfthawed': []},
 'halftheolog': {'halftheological': []},
 'halfthick': {'halfthickness': [], 'halfthicks': []},
 'halfthink': {'halfthinkers': [], 'halfthinking': []},
 'halfthought': {'halfthoughts': []},
 'halfthreaten': {'halfthreatening': []},
 'halfthrottl': {'halfthrottle': ['halfthrottled']},
 'halfthrottle': ['halfthrottled'],
 'halftid': {'halftide': []},
 'halftil': {'halftilled': []},
 'halftim': {'halftime': ['halftimer', 'halftimers']},
 'halftimb': {'halftimber': ['halftimbers', 'halftimbered', 'halftimbering']},
 'halftimber': ['halftimbers', 'halftimbered', 'halftimbering'],
 'halftime': ['halftimer', 'halftimers'],
 'halftimidli': {'halftimidly': []},
 'halftint': {'halftints': []},
 'halftipsi': {'halftipsy': []},
 'halftitl': {'halftitle': ['halftitles']},
 'halftitle': ['halftitles'],
 'halfto': {'halftoe': []},
 'halfton': {'halftone': ['halftoned'], 'halftoning': []},
 'halftone': ['halftoned'],
 'halftrack': {'halftracked': [], 'halftracks': []},
 'halftrag': {'halftragic': []},
 'halftrain': {'halftrained': []},
 'halftranc': {'halftrance': []},
 'halftranspar': {'halftransparent': []},
 'halftrembl': {'halftrembling': []},
 'halftrib': {'halftribe': ['halftribes']},
 'halftribe': ['halftribes'],
 'halftriumph': {'halftriumphant': []},
 'halftrop': {'halftropical': []},
 'halftroubl': {'halftroubled': []},
 'halftru': {'halftrue': []},
 'halftruth': {'halftruths': []},
 'halftub': {'halftube': []},
 'halftuit': {'halftuition': []},
 'halftumbl': {'halftumbled': [], 'halftumbler': ['halftumblerful']},
 'halftumbler': ['halftumblerful'],
 'halfturn': {'halfturned': [], 'halfturning': [], 'halfturns': []},
 'halftwist': {'halftwisted': [], 'halftwists': []},
 'halfunbutton': {'halfunbuttoned': []},
 'halfunci': {'halfuncial': ['halfuncials']},
 'halfuncial': ['halfuncials'],
 'halfuncl': {'halfuncle': []},
 'halfunconsci': {'halfunconscious': ['halfunconsciously']},
 'halfunconscious': ['halfunconsciously'],
 'halfuncov': {'halfuncovered': []},
 'halfunderstand': {'halfunderstanding': []},
 'halfundon': {'halfundone': []},
 'halfundress': {'halfundressed': []},
 'halfunfold': {'halfunfolded': []},
 'halfunit': {'halfunits': []},
 'halfunpack': {'halfunpacked': []},
 'halfunr': {'halfunreal': []},
 'halfunwil': {'halfunwilling': []},
 'halfus': {'halfused': []},
 'halfutt': {'halfuttered': []},
 'halfvac': {'halfvacant': []},
 'halfvalu': {'halfvalue': []},
 'halfveget': {'halfvegetable': []},
 'halfveil': {'halfveiled': []},
 'halfvers': {'halfverse': ['halfverses']},
 'halfverse': ['halfverses'],
 'halfvibr': {'halfvibration': []},
 'halfvictori': {'halfvictory': []},
 'halfview': {'halfviews': []},
 'halfvirg': {'halfvirgate': ['halfvirgates']},
 'halfvirgate': ['halfvirgates'],
 'halfvis': {'halfvisible': [], 'halfvision': []},
 'halfvisionari': {'halfvisionary': []},
 'halfvit': {'halfvital': []},
 'halfvoic': {'halfvoice': ['halfvoiced']},
 'halfvoice': ['halfvoiced'],
 'halfvolley': {'halfvolleys': []},
 'halfvoltag': {'halfvoltage': []},
 'halfvolum': {'halfvolume': ['halfvolumes']},
 'halfvolume': ['halfvolumes'],
 'halfvoluntari': {'halfvoluntary': []},
 'halfwa': {'halfwas': []},
 'halfwag': {'halfwages': []},
 'halfwak': {'halfwakeful': ['halfwakefulness'], 'halfwaking': []},
 'halfwakeful': ['halfwakefulness'],
 'halfwaken': {'halfwakened': []},
 'halfwal': {'halfwall': ['halfwalls', 'halfwalled']},
 'halfwalk': {'halfwalked': [], 'halfwalking': []},
 'halfwall': ['halfwalls', 'halfwalled'],
 'halfwant': {'halfwanted': []},
 'halfwarm': {'halfwarmed': []},
 'halfwash': {'halfwashed': []},
 'halfwat': {'halfwater': []},
 'halfwatch': {'halfwatched': [], 'halfwatching': []},
 'halfwav': {'halfwave': ['halfwaves']},
 'halfwave': ['halfwaves'],
 'halfwavelength': {'halfwavelengths': []},
 'halfway': {'halfwayness': [], 'halfways': []},
 'halfwayhous': {'halfwayhouse': []},
 'halfweekli': {'halfweekly': []},
 'halfweep': {'halfweeping': []},
 'halfwheel': {'halfwheeled': []},
 'halfwhims': {'halfwhimsical': []},
 'halfwhisp': {'halfwhisper': ['halfwhispers',
                               'halfwhispered',
                               'halfwhispering']},
 'halfwhisper': ['halfwhispers', 'halfwhispered', 'halfwhispering'],
 'halfwhistl': {'halfwhistling': []},
 'halfwhit': {'halfwhite': ['halfwhites']},
 'halfwhite': ['halfwhites'],
 'halfwidth': {'halfwidths': []},
 'halfwif': {'halfwife': []},
 'halfwil': {'halfwilling': []},
 'halfwillingli': {'halfwillingly': []},
 'halfwindow': {'halfwindows': []},
 'halfwing': {'halfwinged': []},
 'halfwis': {'halfwise': []},
 'halfwish': {'halfwished': [], 'halfwishing': []},
 'halfwist': {'halfwistful': []},
 'halfwit': {'halfwits': [], 'halfwitted': []},
 'halfwith': {'halfwithered': []},
 'halfwitted': {'halfwittedness': []},
 'halfwittedli': {'halfwittedly': []},
 'halfwond': {'halfwondered': [], 'halfwondering': []},
 'halfwonderingli': {'halfwonderingly': []},
 'halfwood': {'halfwooded': []},
 'halfwoodi': {'halfwoody': []},
 'halfword': {'halfwords': []},
 'halfwork': {'halfworked': []},
 'halfworld': {'halfworlds': []},
 'halfworri': {'halfworried': []},
 'halfwrap': {'halfwrapped': []},
 'halfwreck': {'halfwrecked': []},
 'halfyear': {'halfyears': []},
 'halfyearli': {'halfyearly': []},
 'halfyield': {'halfyielding': []},
 'halg': {'halge': []},
 'halga': {'halgas': []},
 'halgamug': {'halgamuge': []},
 'halgat': {'halgate': []},
 'halgav': {'halgaver': []},
 'halgh': {'halghe': []},
 'halgrav': {'halgrave': []},
 'halh': {'halhe': ['halhed']},
 'halhe': ['halhed'],
 'halhil': {'halhill': []},
 'halhnark': {'halhnarks': []},
 'halhub': {'halhuber': []},
 'halhwel': {'halhwell': []},
 'halhydr': {'halhydration': []},
 'hali': {'halie': ['halies'], 'halis': [], 'haly': ['halys', 'halyed']},
 'halia': {'haliae': [], 'halias': []},
 'haliacetu': {'haliacetus': []},
 'haliactu': {'haliactus': []},
 'haliaeetu': {'haliaeetus': []},
 'haliaeto': {'haliaetos': []},
 'haliaetu': {'haliaetus': []},
 'halian': {'halians': []},
 'halianthu': {'halianthus': []},
 'haliard': {'haliards': []},
 'haliartian': {'haliartians': []},
 'haliarto': {'haliartos': []},
 'haliartu': {'haliartus': []},
 'haliasso': {'haliassos': []},
 'haliast': {'haliaster': []},
 'haliatu': {'haliatus': []},
 'haliblud': {'haliblude': []},
 'haliborang': {'haliborange': []},
 'haliburt': {'haliburtou': []},
 'haliburton': {'haliburtons': []},
 'halibut': ['halibuters'],
 'halibutliv': {'halibutliver': []},
 'halic': {'halice': [], 'halics': []},
 'halicacabu': {'halicacabus': []},
 'halicamassensi': {'halicamassensis': []},
 'halicamasso': {'halicamassos': []},
 'halicamassu': {'halicamassus': []},
 'halicaraassu': {'halicaraassus': []},
 'halicarcinu': {'halicarcinus': []},
 'halicarna': {'halicarnas': []},
 'halicarnaffeu': {'halicarnaffeus': []},
 'halicarnaffu': {'halicarnaffus': []},
 'halicarnaflu': {'halicarnaflus': []},
 'halicarnajfu': {'halicarnajfus': []},
 'halicarnajseu': {'halicarnajseus': []},
 'halicarnajsu': {'halicarnajsus': []},
 'halicarnasensi': {'halicarnasensis': []},
 'halicarnass': {'halicarnasse': []},
 'halicarnassaeu': {'halicarnassaeus': []},
 'halicarnassensi': {'halicarnassensis': []},
 'halicarnasseu': {'halicarnasseus': []},
 'halicarnassian': {'halicarnassians': []},
 'halicarnassiu': {'halicarnassius': []},
 'halicarnassn': {'halicarnassns': []},
 'halicarnasso': {'halicarnassos': []},
 'halicarnassu': {'halicarnassus': []},
 'halicarnasu': {'halicarnasus': []},
 'halicaruassu': {'halicaruassus': []},
 'haliceetu': {'haliceetus': []},
 'halicephalobu': {'halicephalobus': []},
 'halicetu': {'halicetus': []},
 'halichaeru': {'halichaerus': []},
 'halichceru': {'halichcerus': []},
 'halicho': {'halichos': []},
 'halichoanolaimu': {'halichoanolaimus': []},
 'halichoer': {'halichoeres': []},
 'halichoeru': {'halichoerus': []},
 'halichondriida': {'halichondriidae': []},
 'halichondrin': {'halichondrins': []},
 'halichor': {'halichore': []},
 'haliclonida': {'haliclonidae': []},
 'haliclystu': {'haliclystus': []},
 'halicoet': {'halicoetes': []},
 'halicor': {'halicore': []},
 'halicorida': {'halicoridae': []},
 'halicoryn': {'halicoryne': []},
 'halicrea': {'halicreas': []},
 'halicryptu': {'halicryptus': []},
 'halictid': {'halictids': []},
 'halictida': {'halictidae': []},
 'halictin': {'halictine': ['halictines']},
 'halictina': {'halictinae': []},
 'halictine': ['halictines'],
 'halictoid': {'halictoides': []},
 'halictophagida': {'halictophagidae': []},
 'halictophagu': {'halictophagus': []},
 'halictu': {'halictus': []},
 'halicu': {'halicus': []},
 'halicya': {'halicyae': []},
 'halicyaean': {'halicyaeans': []},
 'halicyclop': {'halicyclops': []},
 'halicysti': {'halicystis': []},
 'halicz': {'haliczer': []},
 'halid': {'halide': [], 'halidou': [], 'halids': []},
 'halidam': {'halidame': []},
 'haliday': {'halidays': []},
 'halidc': {'halidcs': []},
 'halide': {'halidee': []},
 'halidohydrolas': {'halidohydrolase': ['halidohydrolases']},
 'halidohydrolase': ['halidohydrolases'],
 'halidom': {'halidome': ['halidomes'], 'halidoms': []},
 'halidome': ['halidomes'],
 'halidonhil': {'halidonhill': []},
 'halidri': {'halidrys': []},
 'halie': ['halies'],
 'haliea': {'halieas': []},
 'haliearnassu': {'haliearnassus': []},
 'haliei': {'halieis': []},
 'halien': {'haliens': []},
 'halier': {'haliers': []},
 'halierudh': {'halierudhous': []},
 'halietu': {'halietus': []},
 'halieu': {'halieus': []},
 'halieut': {'halieutic': ['halieutics']},
 'halieutic': ['halieutics'],
 'halieutichthi': {'halieutichthys': []},
 'halieutick': {'halieuticks': []},
 'halieutiqu': {'halieutique': ['halieutiques']},
 'halieutique': ['halieutiques'],
 'halif': {'halife': []},
 'halig': {'halige': ['haliges']},
 'halige': ['haliges'],
 'halign': {'haligne': []},
 'haligonian': {'haligonians': []},
 'halii': {'haliie': []},
 'haliimail': {'haliimaile': []},
 'haliit': {'haliits': []},
 'haliiwel': {'haliiwell': []},
 'halik': {'halike': ['halikes']},
 'halika': {'halikas': []},
 'halikamasso': {'halikamassos': []},
 'halikarna': {'halikarnas': []},
 'halikarnassian': {'halikarnassians': []},
 'halikarnasso': {'halikarnassos': []},
 'halikarnassu': {'halikarnassus': []},
 'halike': ['halikes'],
 'haliki': {'halikis': []},
 'halikia': {'halikias': []},
 'halikiopoulo': {'halikiopoulos': []},
 'halil': {'halile': [], 'halilou': []},
 'halili': {'halily': []},
 'halilov': {'halilovic': []},
 'halim': {'halime': [], 'halimous': []},
 'halimed': {'halimede': []},
 'halimedacea': {'halimedaceae': []},
 'halimet': {'halimeter': []},
 'halimiocistu': {'halimiocistus': []},
 'halimion': {'halimione': []},
 'halimo': {'halimos': []},
 'halimocnemi': {'halimocnemis': []},
 'halimoid': {'halimoides': []},
 'halimot': {'halimote': ['halimotes']},
 'halimote': ['halimotes'],
 'halimu': {'halimus': []},
 'halimzai': {'halimzais': []},
 'halin': {'haline': ['halines'], 'halinity': [], 'halins': []},
 'halind': {'halinde': []},
 'haline': ['halines'],
 'haling': {'halinger': []},
 'halio': {'halios': []},
 'halioli': {'haliolis': []},
 'haliot': {'haliotes': []},
 'halioti': {'haliotis': []},
 'haliotid': {'haliotides': [], 'haliotids': []},
 'haliotida': {'haliotidae': []},
 'haliotidc': {'haliotidce': []},
 'haliotidi': {'haliotidis': []},
 'haliotoid': {'haliotoides': []},
 'haliotu': {'haliotus': []},
 'haliotyd': {'haliotyde': []},
 'haliowel': {'haliowell': []},
 'halipegida': {'halipegidae': []},
 'halipegu': {'halipegus': []},
 'haliphthoro': {'haliphthoros': []},
 'haliplid': {'haliplids': []},
 'haliplida': {'haliplidae': []},
 'haliplu': {'haliplus': []},
 'halipr': {'halipre': []},
 'halirag': {'halirages': []},
 'halirrhothio': {'halirrhothios': []},
 'halirrhothiu': {'halirrhothius': []},
 'halirrhotio': {'halirrhotios': []},
 'halirrhotiu': {'halirrhotius': []},
 'halirrothiu': {'halirrothius': []},
 'halirudh': {'halirudhous': []},
 'halirudhous': {'halirudhouse': []},
 'haliruidh': {'haliruidhous': []},
 'halis': {'halise': []},
 'halisarcida': {'halisarcidae': []},
 'halisburi': {'halisbury': []},
 'haliscomenobact': {'haliscomenobacter': []},
 'haliseetu': {'haliseetus': []},
 'haliseri': {'haliseris': []},
 'haliserit': {'haliserites': []},
 'halisetu': {'halisetus': []},
 'haliski': {'halisky': []},
 'halistat': {'halistatic': []},
 'halisteresi': {'halisteresis': []},
 'halit': {'halite': [], 'halitic': [], 'halits': []},
 'halitgair': {'halitgaire': []},
 'halitgar': {'halitgars': []},
 'halitgariu': {'halitgarius': []},
 'halithers': {'halitherses': []},
 'halitholu': {'halitholus': []},
 'halitibu': {'halitibus': []},
 'halitos': {'halitosic': []},
 'halitosi': {'halitosis': []},
 'halitot': {'halitotic': []},
 'halitschk': {'halitschke': []},
 'halitski': {'halitsky': []},
 'halitu': {'halituous': [], 'halitus': []},
 'halitz': {'halitzer': []},
 'haliu': {'halius': []},
 'haliumqu': {'haliumque': []},
 'haliurunna': {'haliurunnae': []},
 'haliv': {'haliver': []},
 'halivi': {'halivy': []},
 'haliwa': {'haliwas': []},
 'haliwel': {'haliwell': ['haliwelle']},
 'haliwell': ['haliwelle'],
 'haliy': {'haliyal': []},
 'halizon': {'halizone': ['halizones']},
 'halizone': ['halizones'],
 'halizonian': {'halizonians': []},
 'haljama': {'haljamae': []},
 'halk': {'halke': ['halked', 'halkes'], 'halking': [], 'halks': []},
 'halka': {'halkas': []},
 'halkan': {'halkans': []},
 'halkarnassu': {'halkarnassus': []},
 'halke': ['halked', 'halkes'],
 'halkersid': {'halkerside': []},
 'halkerston': {'halkerstone': []},
 'halket': {'halkets': []},
 'halkett': {'halketts': []},
 'halkevi': {'halkevis': []},
 'halkhore': {'halkhoree': []},
 'halki': {'halkis': [], 'halky': []},
 'halkia': {'halkias': []},
 'halkid': {'halkides': []},
 'halkieriid': {'halkieriids': []},
 'halkin': {'halkins': []},
 'halkiopoulo': {'halkiopoulos': []},
 'halkioti': {'halkiotis': []},
 'halkiti': {'halkitis': []},
 'halko': {'halkos': []},
 'halkov': {'halkovic': []},
 'halkshil': {'halkshill': []},
 'hall': ['halle', 'halled', 'hallful', 'halling', 'hallings'],
 "hall'": {"hall's": []},
 'halla': {'hallae': [], 'hallas': []},
 'hallabamo': {'hallabamos': []},
 'hallabi': {'hallaby': []},
 'hallac': {'hallace': []},
 'hallaca': {'hallacas': []},
 'hallach': {'hallacher': []},
 'hallachor': {'hallachores': []},
 'hallachrom': {'hallachrome': []},
 'hallaci': {'hallacy': []},
 'hallad': {'hallade': [], 'hallads': []},
 'hallada': {'halladas': []},
 'halladal': {'halladale': []},
 'halladay': {'halladays': []},
 'halladi': {'halladie': [], 'hallady': []},
 'hallado': {'hallados': []},
 'hallag': {'hallage': ['hallager']},
 'hallage': ['hallager'],
 'hallah': {'hallah': []},
 'hallahan': {'hallahans': []},
 'hallai': {'hallais': []},
 'hallair': {'hallaire': []},
 'hallal': {'hallaled': [], 'hallalled': []},
 'hallam': {'hallams': []},
 'hallama': {'hallamas': []},
 'hallamo': {'hallamos': []},
 'hallamor': {'hallamore': []},
 'hallamshir': {'hallamshire': ['hallamshires']},
 'hallamshire': ['hallamshires'],
 'hallan': {'hallane': [], 'hallans': []},
 'hallanc': {'hallance': []},
 'halland': {'hallande': ['hallander'], 'hallands': []},
 'hallandal': {'hallandale': []},
 'hallande': ['hallander'],
 'hallandolo': {'hallandolos': []},
 'hallandom': {'hallandome': []},
 'hallandono': {'hallandonos': []},
 'hallandos': {'hallandose': []},
 'hallandsa': {'hallandsas': []},
 'hallang': {'hallanger': []},
 'hallanshak': {'hallanshaker': []},
 'hallantyn': {'hallantyne': []},
 'hallar': {'hallare': ['hallares']},
 'hallara': {'hallaras': []},
 'hallarak': {'hallaraker': []},
 'hallard': {'hallards': []},
 'hallare': ['hallares'],
 'hallared': {'hallaredes': []},
 'hallarei': {'hallareis': []},
 'hallaremo': {'hallaremos': []},
 'hallariamo': {'hallariamos': []},
 'hallarl': {'hallarle': []},
 'hallarla': {'hallarlas': []},
 'hallarlo': {'hallarlos': []},
 'hallarm': {'hallarme': []},
 'hallarno': {'hallarnos': []},
 'hallaronl': {'hallaronle': []},
 'hallars': {'hallarse': []},
 'hallart': {'hallarte': []},
 'hallas': {'hallase': []},
 'hallasemo': {'hallasemos': []},
 'hallass': {'hallasse': []},
 'hallast': {'hallaste': ['hallastes']},
 'hallaste': ['hallastes'],
 'hallat': {'hallate': []},
 'hallavamo': {'hallavamos': []},
 'hallawel': {'hallawell': []},
 'hallay': {'hallays': []},
 'hallazgo': {'hallazgos': []},
 'hallbankg': {'hallbankgate': []},
 'hallberg': {'hallberger': [], 'hallbergs': []},
 'hallbergmoo': {'hallbergmoos': []},
 'hallbi': {'hallby': []},
 'hallblith': {'hallblithe': []},
 'hallboy': {'hallboys': []},
 'hallbruck': {'hallbrucker': []},
 'hallburi': {'hallbury': []},
 'hallc': {'hallcs': []},
 'hallcarnassu': {'hallcarnassus': []},
 'hallchurch': {'hallchurches': []},
 'hallci': {'hallcy': []},
 'hallcragg': {'hallcraggs': []},
 'halld': {'hallde': ['halldes']},
 'halldal': {'halldale': []},
 'halldan': {'halldane': []},
 'hallde': ['halldes'],
 'halldenni': {'halldennis': []},
 'halldi': {'halldis': []},
 'halldoor': {'halldoors': []},
 'halldor': {'halldors': []},
 'halle': {'hallee': []},
 'halleath': {'halleaths': []},
 'hallebard': {'hallebarde': ['hallebardes']},
 'hallebarde': ['hallebardes'],
 'hallebardi': {'hallebardiers': []},
 'hallebi': {'halleby': []},
 'hallebon': {'hallebone': []},
 'hallec': {'hallece': []},
 'halleck': {'hallecks': []},
 'hallef': {'hallefs': []},
 'halleflinta': {'halleflintas': []},
 'hallefor': {'hallefors': []},
 'hallein': {'halleiner': []},
 'halleki': {'hallekis': []},
 'hallel': {'hallel': []},
 'halleluia': {'halleluias': []},
 'halleluiah': {'halleluiahs': []},
 'halleluja': {'hallelujas': []},
 'hallelujah': ['hallelujahed', 'hallelujahing'],
 'halleluje': {'hallelujee': []},
 'halleluya': {'halleluyas': []},
 'halleluyah': {'halleluyahs': []},
 'halleman': {'hallemans': []},
 'hallembay': {'hallembaye': []},
 'hallemei': {'hallemeier': []},
 'hallemo': {'hallemos': []},
 'hallen': {'hallene': [], 'hallens': []},
 'hallenbak': {'hallenbake': []},
 'hallenbeagl': {'hallenbeagle': []},
 'hallenberg': {'hallenberger': []},
 'hallend': {'hallender': []},
 'hallendal': {'hallendale': []},
 'hallendi': {'hallendy': []},
 'halleng': {'hallenge': ['hallenges', 'hallenger', 'hallenged'],
             'hallenging': []},
 'hallenga': {'hallengas': []},
 'hallenge': ['hallenges', 'hallenger', 'hallenged'],
 'hallenhau': {'hallenhaus': []},
 'halleniu': {'hallenius': []},
 'hallenkirch': {'hallenkirche': []},
 'hallens': {'hallenser': [], 'hallenses': []},
 'hallense': {'hallensee': []},
 'hallenshak': {'hallenshakers': []},
 'hallensi': {'hallensis': []},
 'hallensian': {'hallensians': []},
 'hallenstein': {'hallensteins': []},
 'haller': {'hallers': []},
 'hallerak': {'halleraker': []},
 'hallerd': {'hallerde': []},
 'halleri': {'hallery': []},
 'hallerian': {'hallerians': []},
 'hallermay': {'hallermayer': []},
 'hallermei': {'hallermeier': []},
 'hallermiind': {'hallermiinde': []},
 'hallermund': {'hallermunde': []},
 'hallerstrass': {'hallerstrasse': []},
 'hallertau': {'hallertauer': []},
 'halleru': {'hallerus': []},
 'hallesbi': {'hallesby': []},
 'hallesch': {'hallesche': ['hallescher', 'hallesches']},
 'hallesche': ['hallescher', 'hallesches'],
 'hallesi': {'hallesy': []},
 'hallet': {'halletal': [], 'hallets': []},
 'halletf': {'halletfs': []},
 'halletsvil': {'halletsville': []},
 'hallett': {'hallette': [], 'halletts': []},
 'hallettsvil': {'hallettsville': []},
 'hallevi': {'hallevy': []},
 'hallewa': {'hallewas': []},
 'hallewel': {'hallewell': []},
 'halley': {'halley': []},
 'halleyburi': {'halleybury': []},
 'hallf': {'hallfe': []},
 'hallfir': {'hallfire': []},
 'hallfor': {'hallfors': []},
 'hallfr': {'hallfred': []},
 'hallgarten': {'hallgartener': [], 'hallgartens': []},
 'hallgat': {'hallgate': []},
 'hallgh': {'hallghe': []},
 'hallgr': {'hallgring': []},
 'hallhag': {'hallhagal': []},
 'hallheim': {'hallheimer': []},
 'hallhil': {'hallhill': []},
 'hallhous': {'hallhouse': ['hallhouses']},
 'hallhouse': ['hallhouses'],
 'hallhub': {'hallhuber': []},
 'halli': {'hallie': ['hallies'], 'hallis': [], 'hally': ['hallys']},
 'halliad': {'halliade': []},
 'halliard': {'halliard': []},
 'halliburton': {'halliburtons': []},
 'hallicarnassensi': {'hallicarnassensis': []},
 'hallicarnassu': {'hallicarnassus': []},
 'hallici': {'hallicis': []},
 'hallicraft': {'hallicrafter': ['hallicrafters']},
 'hallicrafter': ['hallicrafters'],
 'hallicu': {'hallicus': []},
 'halliday': {'hallidays': []},
 'hallidi': {'hallidie': [], 'hallidy': []},
 'hallie': ['hallies'],
 'hallier': {'halliers': []},
 'hallig': {'halligator': [], 'halliger': [], 'halligs': []},
 'halligan': {'halligans': []},
 'halligy': {'halligye': []},
 'hallika': {'hallikas': []},
 'hallimor': {'hallimore': []},
 'hallin': {'halline': ['hallines'], 'hallins': []},
 'hallinan': {'hallinans': []},
 'halline': ['hallines'],
 'halling': {'hallinger': [], 'hallinges': []},
 'hallingbi': {'hallingby': []},
 'hallingburi': {'hallingbury': []},
 'hallingd': {'hallingdal': ['hallingdals']},
 'hallingdal': {'hallingdale': []},
 'hallion': {'hallions': []},
 'hallisch': {'hallische': ['hallisches', 'hallischer']},
 'hallische': ['hallisches', 'hallischer'],
 'hallisi': {'hallisy': []},
 'hallissi': {'hallissy': []},
 'hallist': {'halliste': ['hallister'], 'hallistic': []},
 'halliste': ['hallister'],
 'hallit': {'hallite': ['hallites'], 'hallits': []},
 'hallite': ['hallites'],
 'hallitu': {'hallitus': []},
 'halliu': {'hallius': []},
 'halliv': {'hallival': []},
 'hallivvel': {'hallivvell': []},
 'halliw': {'halliweli': []},
 'halliwal': {'halliwall': []},
 'halliwcl': {'halliwcll': []},
 'halliwel': {'halliwell': ['halliwells']},
 'halliwelf': {'halliwelfs': []},
 'halliwell': ['halliwells'],
 'halliwellphillip': {'halliwellphillips': []},
 'halliwellphillipp': {'halliwellphillipps': []},
 'halliwelp': {'halliwelps': []},
 'halliwelt': {'halliwelts': []},
 'halliwelv': {'halliwelvs': []},
 'halliwew': {'halliwews': []},
 'halliwil': {'halliwill': []},
 'halliy': {'halliyal': []},
 'halljon': {'halljones': []},
 'hallkeep': {'hallkeeper': ['hallkeepers']},
 'hallkeeper': ['hallkeepers'],
 'halll': {'hallle': []},
 'halllif': {'halllife': []},
 'halllik': {'halllike': []},
 'halllwel': {'halllwell': []},
 'hallman': {'hallmans': []},
 'hallmark': ['hallmarked', 'hallmarkers', 'hallmarking'],
 'hallmat': {'hallmate': ['hallmates']},
 'hallmate': ['hallmates'],
 'hallmay': {'hallmayer': []},
 'hallmccorquodal': {'hallmccorquodale': []},
 'hallmey': {'hallmeyer': []},
 'hallmil': {'hallmills': []},
 'hallmoot': {'hallmoots': []},
 'hallmot': {'hallmote': ['hallmotes']},
 'hallmote': ['hallmotes'],
 'halln': {'hallning': []},
 'hallna': {'hallnas': []},
 'hallnot': {'hallnote': []},
 'hallo': {'halloed': [], 'halloes': [], 'halloing': [], 'hallos': []},
 'halloa': {'halloaed': [], 'halloaing': [], 'halloas': []},
 'hallochrom': {'hallochrome': []},
 'hallock': {'hallocks': []},
 'hallograptu': {'hallograptus': []},
 'halloma': {'hallomas': []},
 'hallomshir': {'hallomshire': []},
 'hallontid': {'hallontide': []},
 'halloo': ['hallooes', 'hallooed', 'hallooing', 'hallooings'],
 'halloon': {'halloons': []},
 'hallopu': {'hallopus': []},
 'halloran': {'hallorans': []},
 'hallori': {'hallory': []},
 'hallos': {'hallose': []},
 'hallot': {'hallote': [], 'hallots': []},
 'hallovvel': {'hallovvell': []},
 'hallow': {'hallowal': [],
            'hallowe': ['hallower',
                        'hallowes',
                        'hallowed',
                        'halloweli',
                        'hallowers'],
            'hallowing': ['hallowings'],
            'hallowness': [],
            'hallows': []},
 'halloway': {'halloways': []},
 'hallowcl': {'hallowcll': []},
 'hallowdean': {'hallowdeane': []},
 'hallowe': ['hallower', 'hallowes', 'hallowed', 'halloweli', 'hallowers'],
 'hallowed': {'hallowedness': []},
 'hallowedli': {'hallowedly': []},
 'halloween': ['halloweener', 'halloweening', 'halloweeners'],
 'halloweeni': {'halloweeny': []},
 'hallowel': {'hallowell': ['hallowells']},
 'hallowelf': {'hallowelfs': []},
 'hallowell': ['hallowells'],
 'hallowelp': {'hallowelps': []},
 'hallowelt': {'hallowelts': []},
 'hallowev': {'halloweve': []},
 'hallowing': ['hallowings'],
 'hallowma': {'hallowmas': []},
 'hallowtid': {'hallowtide': []},
 "halloy'": {"halloy's": []},
 'halloysit': {'halloysite': ['halloysites'], 'halloysitic': []},
 'halloysite': ['halloysites'],
 'hallpik': {'hallpike': []},
 'hallport': {'hallporter': ['hallporters']},
 'hallporter': ['hallporters'],
 'hallroom': {'hallrooms': []},
 'hallsal': {'hallsall': []},
 'hallsand': {'hallsands': []},
 'hallsbi': {'hallsby': []},
 'hallsid': {'hallside': []},
 'hallst': {'hallsted': []},
 'hallstadiu': {'hallstadius': []},
 'hallstadt': {'hallstadter': []},
 'hallstand': {'hallstand': []},
 'hallstatt': {'hallstatter': []},
 'hallstatterse': {'hallstattersee': []},
 'hallstattienn': {'hallstattienne': ['hallstattiennes']},
 'hallstattienne': ['hallstattiennes'],
 'hallstattzeitlich': {'hallstattzeitliche': []},
 'hallstead': {'hallsteads': []},
 'hallstrom': {'hallstroms': []},
 'hallsvil': {'hallsville': []},
 'hallswel': {'hallswell': ['hallswelle']},
 'hallswell': ['hallswelle'],
 'hallt': {'hallte': []},
 'halltabl': {'halltable': []},
 'halltre': {'halltree': []},
 'halltwel': {'halltwell': []},
 'halltyp': {'halltype': []},
 'hallu': {'hallue': [], 'hallus': []},
 'halluc': {'hallucal': [], 'hallux': []},
 'hallucatu': {'hallucatus': []},
 'hallucenogen': {'hallucenogenic': []},
 'halluci': {'hallucial': [],
             'halluciation': ['halluciations'],
             'hallucis': []},
 'halluciation': ['halluciations'],
 'hallucigen': {'hallucigenic': [], 'hallucigens': []},
 'hallucin': {'hallucinant': ['hallucinants'],
              'hallucinate': ['hallucinates', 'hallucinated'],
              'hallucinating': [],
              'hallucination': ['hallucinational'],
              'hallucinative': [],
              'hallucinator': ['hallucinators'],
              'hallucine': ['hallucined', 'hallucines']},
 'hallucinagen': {'hallucinagenic': []},
 'hallucinant': {'hallucinante': ['hallucinantes']},
 'hallucinante': ['hallucinantes'],
 'hallucinari': {'hallucinary': []},
 'hallucinate': ['hallucinates', 'hallucinated'],
 'hallucinati': {'hallucinatie': []},
 'hallucinatingli': {'hallucinatingly': []},
 'hallucination': {'hallucinationes': []},
 'hallucinationibu': {'hallucinationibus': []},
 'hallucinatoir': {'hallucinatoire': ['hallucinatoires']},
 'hallucinatoire': ['hallucinatoires'],
 'hallucinator': ['hallucinators'],
 'hallucinatori': {'hallucinatory': []},
 'hallucinatorili': {'hallucinatorily': []},
 'hallucine': {'hallucinee': ['hallucinees']},
 'hallucinee': ['hallucinees'],
 'hallucinogen': ['hallucinogene',
                  'hallucinogenes',
                  'hallucinogenic',
                  'hallucinogenous',
                  'hallucinogenics',
                  'hallucinogenically'],
 'hallucinogenesi': {'hallucinogenesis': []},
 'hallucinogenet': {'hallucinogenetic': []},
 'hallucinos': {'hallucinose': ['hallucinoses']},
 'hallucinose': ['hallucinoses'],
 'hallucinosi': {'hallucinosis': []},
 'hallucl': {'hallucls': []},
 'hallucogen': {'hallucogenic': []},
 'hallud': {'halluds': []},
 'halluei': {'hallueis': []},
 'hallum': {'hallums': []},
 'halluncin': {'halluncinations': []},
 'halluncinatori': {'halluncinatory': []},
 'halluzin': {'halluzination': ['halluzinations']},
 'halluzination': ['halluzinations'],
 'halluzinatorisch': {'halluzinatorische': ['halluzinatorischer']},
 'halluzinatorische': ['halluzinatorischer'],
 'halluzinogen': {'halluzinogene': []},
 'halluzinos': {'halluzinose': []},
 'hallvi': {'hallvy': []},
 'hallvil': {'hallville': []},
 'hallwa': {'hallwas': []},
 'hallwach': {'hallwachs': []},
 'hallwack': {'hallwacks': []},
 'hallwal': {'hallwalls': []},
 'hallwav': {'hallwavs': []},
 'hallway': {'hallway': []},
 'hallwel': {'hallwell': []},
 'hallwil': {'hallwill': []},
 'hallwilerse': {'hallwilersee': []},
 'hallwindow': {'hallwindows': []},
 'hallworthi': {'hallworthy': []},
 'hallwyl': {'hallwyler': [], 'hallwyll': [], 'hallwyls': []},
 'hallwylstrass': {'hallwylstrasse': []},
 'hally': {'hallye': []},
 'hallyard': {'hallyards': []},
 'hallylooy': {'hallylooyer': []},
 'hallywel': {'hallywell': []},
 'halm': ['halme', 'halmes'],
 'halma': {'halma': []},
 'halmagi': {'halmagy': []},
 'halmahera': {'halmaheras': []},
 'halmaheran': {'halmaherans': []},
 'halmaherasch': {'halmaherasche': []},
 'halmal': {'halmale': []},
 'halman': {'halmans': []},
 "halmar'": {"halmar's": []},
 'halmat': {'halmatic': []},
 'halmaturu': {'halmaturus': []},
 'halmer': {'halmers': []},
 'halmesburi': {'halmesbury': []},
 'halmhub': {'halmhuber': []},
 'halmi': {'halmy': []},
 'halmo': {'halmos': []},
 'halmot': {'halmote': ['halmotes']},
 'halmote': ['halmotes'],
 'halmstad': {'halmstads': []},
 'halmu': {'halmus': []},
 'halmyri': {'halmyris': []},
 'halmyro': {'halmyros': []},
 'halmyrolit': {'halmyrolitic': []},
 'halmyrolys': {'halmyrolyse': []},
 'halmyrolysi': {'halmyrolysis': []},
 'halmyrolyt': {'halmyrolytic': []},
 'haln': {'halne': ['halnes'], 'halns': []},
 'halnabi': {'halnaby': []},
 'halnack': {'halnacker': []},
 'halnak': {'halnaker': []},
 'halne': ['halnes'],
 'halo': ['haloe', 'haloed', 'haloing'],
 'haloacet': {'haloacetate': ['haloacetates'], 'haloacetic': []},
 'haloacetaldehyd': {'haloacetaldehydes': []},
 'haloacetamid': {'haloacetamides': []},
 'haloacetate': ['haloacetates'],
 'haloacetonitril': {'haloacetonitriles': []},
 'haloacid': {'haloacids': []},
 'haloalcohol': {'haloalcohols': []},
 'haloaldehyd': {'haloaldehydes': []},
 'haloaliphat': {'haloaliphatic': ['haloaliphatics']},
 'haloaliphatic': ['haloaliphatics'],
 'haloalkaliphil': {'haloalkaliphiles': [], 'haloalkaliphilic': []},
 'haloalkan': {'haloalkane': []},
 'haloalkano': {'haloalkanoic': []},
 'haloalken': {'haloalkene': ['haloalkenes']},
 'haloalkene': ['haloalkenes'],
 'haloalkyl': {'haloalkylation': []},
 'haloalkylamin': {'haloalkylamine': ['haloalkylamines']},
 'haloalkylamine': ['haloalkylamines'],
 'haloalkyn': {'haloalkyne': ['haloalkynes']},
 'haloalkyne': ['haloalkynes'],
 'haloamid': {'haloamides': []},
 'haloamin': {'haloamine': ['haloamines']},
 'haloamine': ['haloamines'],
 'haloand': {'haloander': []},
 'haloanilin': {'haloanilines': []},
 'haloanison': {'haloanisone': []},
 'haloarcha': {'haloarchaeal': []},
 'haloaren': {'haloarenes': []},
 'haloaromat': {'haloaromatic': ['haloaromatics']},
 'haloaromatic': ['haloaromatics'],
 'halob': {'halobates': []},
 'halobact': {'halobacter': []},
 'halobacteri': {'halobacterial': []},
 'halobacteriacea': {'halobacteriaceae': []},
 'halobacterial': {'halobacteriales': []},
 'halobacteroid': {'halobacteroides': []},
 'halobatina': {'halobatinae': []},
 'halobenzen': {'halobenzene': ['halobenzenes']},
 'halobenzene': ['halobenzenes'],
 'halobenzo': {'halobenzoate': ['halobenzoates']},
 'halobenzoate': ['halobenzoates'],
 'halobiont': {'halobiontic': [], 'halobionts': []},
 'halobiot': {'halobiotic': []},
 'halobiu': {'halobius': []},
 'halocarben': {'halocarbenes': []},
 'halocarbon': {'halocarbon': []},
 'halocarpu': {'halocarpus': []},
 'halocatechol': {'halocatechols': []},
 'halocen': {'halocene': []},
 'halochari': {'halocharis': []},
 'halochlori': {'halochloris': []},
 'halochrom': {'halochromic': [], 'halochromism': []},
 'haloclin': {'halocline': ['haloclines']},
 'halocline': ['haloclines'],
 'halocnemoid': {'halocnemoides': []},
 'halococcu': {'halococcus': []},
 'halocompound': {'halocompounds': []},
 'halocordyl': {'halocordyle': []},
 'halocyclopropan': {'halocyclopropane': []},
 'halocypri': {'halocypris': []},
 'halocyprid': {'halocyprids': []},
 'halocyprida': {'halocypridae': []},
 'halocypridida': {'halocyprididae': []},
 'halocypriform': {'halocypriformes': []},
 'halod': {'halodes': []},
 'halodactylu': {'halodactylus': []},
 'halodenitrifican': {'halodenitrificans': []},
 'haloderiv': {'haloderivatives': []},
 'halodul': {'halodule': []},
 'halodur': {'haloduric': []},
 'haloduran': {'halodurans': []},
 'halodyt': {'halodytes': []},
 'haloenzym': {'haloenzyme': []},
 'haloest': {'haloester': ['haloesters']},
 'haloester': ['haloesters'],
 'haloeth': {'haloethers': []},
 'haloethan': {'haloethanes': []},
 'haloethylen': {'haloethylenes': []},
 'haloethylnitrosourea': {'haloethylnitrosoureas': []},
 'halof': {'halofed': []},
 'halofantrin': {'halofantrine': []},
 'halofemor': {'halofemoral': []},
 'halofen': {'halofenate': []},
 'halofenozid': {'halofenozide': []},
 'haloform': {'haloform': []},
 'halofuginon': {'halofuginone': []},
 'halog': {'haloge': []},
 'halogaland': {'halogalander': ['halogalanders']},
 'halogalander': ['halogalanders'],
 'halogcn': {'halogcnated': []},
 'halogen': ['halogene',
             'halogenes',
             'halogenic',
             'halogenate',
             'halogenous',
             'halogenated',
             'halogenaled',
             'halogenates',
             'halogenized',
             'halogenating',
             'halogenation',
             'halogenations',
             'halogenization'],
 'halogencontain': {'halogencontaining': []},
 'halogenesi': {'halogenesis': []},
 'halogenfre': {'halogenfree': []},
 'halogenid': {'halogenide': ['halogenides']},
 'halogenide': ['halogenides'],
 'halogeniert': {'halogenierter': []},
 'halogenoacet': {'halogenoacetic': []},
 'halogenoalkan': {'halogenoalkane': ['halogenoalkanes']},
 'halogenoalkane': ['halogenoalkanes'],
 'halogenobenzen': {'halogenobenzenes': []},
 'halogenoid': {'halogenoids': []},
 'halogenoketon': {'halogenoketones': []},
 'halogenomethan': {'halogenomethanes': []},
 'halogenophenol': {'halogenophenols': []},
 'halogenquench': {'halogenquenched': []},
 'halogensubstitut': {'halogensubstituted': []},
 'halogenur': {'halogenures': []},
 'halogin': {'haloginated': []},
 'halograph': {'halographic': []},
 'halohydrin': {'halohydrins': []},
 'halohydrocarbon': {'halohydrocarbons': []},
 'haloid': {'haloide': ['haloides'], 'haloids': []},
 'haloide': ['haloides'],
 'haloinu': {'haloinus': []},
 'haloketon': {'haloketone': ['haloketones']},
 'haloketone': ['haloketones'],
 'halokines': {'halokinese': []},
 'halokinesi': {'halokinesis': []},
 'halokinet': {'halokinetic': ['halokinetics']},
 'halokinetic': ['halokinetics'],
 'halolik': {'halolike': []},
 'halolimn': {'halolimnic': []},
 'halom': {'halomancy': []},
 'halomet': {'halometer': []},
 'halometabolit': {'halometabolites': []},
 'halomethan': {'halomethane': ['halomethanes']},
 'halomethane': ['halomethanes'],
 'halomethyl': {'halomethylation': []},
 'halomethylen': {'halomethylenation': [], 'halomethylenes': []},
 'halomona': {'halomonas': []},
 'halomonadacea': {'halomonadaceae': []},
 'halomorph': {'halomorphes': [], 'halomorphic': []},
 'halon': ['halone', 'halones'],
 'halonaphthalen': {'halonaphthalenes': []},
 'halonesu': {'halonesus': []},
 'haloniscu': {'haloniscus': []},
 'halonitril': {'halonitriles': []},
 'halonitroaromat': {'halonitroaromatics': []},
 'halonitrobenzen': {'halonitrobenzenes': []},
 'halonneso': {'halonnesos': []},
 'halonnesu': {'halonnesus': []},
 'haloo': {'halooed': [], 'halooing': [], 'haloos': []},
 'haloolefin': {'haloolefins': []},
 'haloorgan': {'haloorganic': ['haloorganics']},
 'haloorganic': ['haloorganics'],
 'halopelv': {'halopelvic': []},
 'halopepli': {'halopeplis': []},
 'haloperid': {'haloperidal': []},
 'haloperidol': {'haloperidole': []},
 'haloperidolinduc': {'haloperidolinduced': []},
 'haloperidoltr': {'haloperidoltreated': []},
 'halophenol': {'halophenols': []},
 'halophi': {'halophy': []},
 'halophil': ['halophile',
              'halophilic',
              'halophilous',
              'halophilism',
              'halophilicity'],
 'halophili': {'halophily': []},
 'halophilicu': {'halophilicus': []},
 'halophilu': {'halophilus': []},
 'halophit': {'halophitic': []},
 'halophob': {'halophobic': [], 'halophobous': []},
 'halophosph': {'halophosphate': ['halophosphates']},
 'halophosphate': ['halophosphates'],
 'halophryn': {'halophryne': []},
 'halophyl': {'halophylic': []},
 'halophyt': {'halophyte': [], 'halophytic': [], 'halophytism': []},
 'halophytacea': {'halophytaceae': []},
 'halophytc': {'halophytcs': []},
 'haloplankti': {'haloplanktis': []},
 'halopraeferen': {'halopraeferens': []},
 'halopropan': {'halopropane': []},
 'halopteri': {'halopteris': []},
 'haloptilu': {'haloptilus': []},
 'halopyridin': {'halopyridines': []},
 'halopyrimidin': {'halopyrimidines': []},
 'haloragacea': {'haloragaceae': []},
 'haloragal': {'haloragales': []},
 'haloragea': {'halorageae': []},
 'haloragec': {'haloragece': []},
 'haloragi': {'haloragis': []},
 'haloragidacea': {'haloragidaceae': []},
 'halorespir': {'halorespiration': [], 'halorespiring': []},
 'halori': {'halory': []},
 'halorit': {'halorites': []},
 'halorrhagacea': {'halorrhagaceae': []},
 'halorrhagidacea': {'halorrhagidaceae': []},
 'halosaur': {'halosaurs': []},
 'halosaurida': {'halosauridae': []},
 'halosauropsi': {'halosauropsis': []},
 'halosauru': {'halosaurus': []},
 'haloser': {'halosere': ['haloseres']},
 'halosere': ['haloseres'],
 'halosi': {'halosis': []},
 'halosilan': {'halosilane': ['halosilanes']},
 'halosilane': ['halosilanes'],
 'halosphaeriacea': {'halosphaeriaceae': []},
 'halostachi': {'halostachys': []},
 'halosubstitut': {'halosubstituted': []},
 'halosydn': {'halosydne': []},
 'halotan': {'halotane': []},
 'halotecton': {'halotectonic': []},
 'halothan': {'halothane': []},
 'halothaneanesthet': {'halothaneanesthetized': []},
 'halothaneinduc': {'halothaneinduced': []},
 'halothanenitr': {'halothanenitrous': []},
 'halothen': {'halothene': []},
 'halotoler': {'halotolerance': [], 'halotolerant': []},
 'halotoleran': {'halotolerans': []},
 'halotrichit': {'halotrichite': []},
 'halotroph': {'halotrophic': []},
 'halotu': {'halotus': []},
 'halotydeu': {'halotydeus': []},
 'halotyp': {'halotype': ['halotypes']},
 'halotype': ['halotypes'],
 'halou': {'halous': []},
 'halouz': {'halouze': []},
 'halow': {'halowe': ['halowed', 'halowes'], 'halowing': [], 'halows': []},
 'halowe': ['halowed', 'halowes'],
 'halowel': {'halowell': []},
 'haloz': {'haloze': []},
 'halozon': {'halozone': []},
 'halp': {'halpe': ['halped'], 'halpful': [], 'halping': [], 'halps': []},
 'halpa': {'halpas': []},
 'halpac': {'halpace': []},
 'halpati': {'halpatis': []},
 'halpatt': {'halpatter': []},
 'halpe': ['halped'],
 'halpeni': {'halpeny': []},
 'halpenni': {'halpenny': []},
 'halpens': {'halpense': []},
 'halper': {'halpers': []},
 'halperin': {'halperine': [], 'halperins': []},
 'halpern': {'halperns': []},
 'halpert': {'halperts': []},
 'halphertiu': {'halphertius': []},
 'halphid': {'halphide': []},
 'halpin': {'halpine': [], 'halpins': []},
 'halprin': {'halprins': []},
 'halqa': {'halqas': []},
 'halqah': {'halqahs': []},
 'halr': {'halre': ['halred', 'halres'], 'halring': [], 'halrs': []},
 'halre': ['halred', 'halres'],
 'hals': ['halse', 'halsed', 'halsing'],
 'halsal': {'halsale': [], 'halsall': ['halsalle']},
 'halsall': ['halsalle'],
 'halsam': {'halsamic': []},
 'halsbandregenpfeif': {'halsbandregenpfeifers': []},
 'halsbandschnapp': {'halsbandschnapper': []},
 'halsbergh': {'halsberghe': []},
 'halsbi': {'halsby': []},
 'halsbnri': {'halsbnry': []},
 'halsbriick': {'halsbriicke': []},
 'halsbruck': {'halsbrucke': []},
 'halsbubi': {'halsbuby': []},
 'halsburi': {'halsbury': ['halsburys']},
 'halsbury': ['halsburys'],
 'halsburyit': {'halsburyites': []},
 'halsbwi': {'halsbwy': []},
 'halschirurgi': {'halschirurgie': []},
 'halsci': {'halscy': []},
 'halsel': {'halsell': ['halsells']},
 'halsell': ['halsells'],
 'halser': {'halsers': []},
 'halsewel': {'halsewell': ['halsewelle']},
 'halsewell': ['halsewelle'],
 'halsey': {'halseys': []},
 'halsgrov': {'halsgrove': []},
 'halshal': {'halshall': []},
 'halshuri': {'halshury': []},
 'halsi': {'halsie': [], 'halsy': []},
 'halsig': {'halsige': []},
 'halsing': {'halsinge': ['halsinger']},
 'halsingborg': {'halsingborgs': []},
 'halsinge': ['halsinger'],
 'halsingfor': {'halsingfors': []},
 'halsingland': {'halsinglands': []},
 'halsk': {'halske': []},
 'halskett': {'halskette': []},
 'halsl': {'halsled': []},
 'halsmark': {'halsmarkes': []},
 'halsmer': {'halsmere': []},
 'halsn': {'halsne': [], 'halsning': []},
 'halsna': {'halsnaes': []},
 'halso': {'halsos': []},
 'halspenc': {'halspence': []},
 'halspenni': {'halspenny': []},
 'halsr': {'halsring': []},
 'halsring': {'halsringe': []},
 'halsschild': {'halsschildes': []},
 'halssympathicu': {'halssympathicus': []},
 'halst': {'halsted': ['halsteds']},
 'halste': {'halsteed': []},
 'halstead': {'halsteads': []},
 'halsted': {'halstede': []},
 'halston': {'halstone': [], 'halstons': []},
 'halsvi': {'halsvy': []},
 'halswel': {'halswell': ['halswelle']},
 'halswell': ['halswelle'],
 'halswirbel': {'halswirbels': []},
 'halswirbelsaul': {'halswirbelsaule': []},
 'halsworthi': {'halsworthy': []},
 'halsydru': {'halsydrus': []},
 'halt': ['halte', 'halted', 'haltes', 'halting', 'haltness', 'haltings'],
 'haltadan': {'haltadans': []},
 'haltafal': {'haltafall': []},
 'haltag': {'haltage': []},
 'haltau': {'haltaus': []},
 'haltbar': {'haltbare': ['haltbarer']},
 'haltbare': ['haltbarer'],
 'haltbi': {'haltby': []},
 'haltcenturi': {'haltcentury': []},
 'haltcr': {'haltcres': []},
 'haltecler': {'halteclere': []},
 'haltempric': {'haltemprice': []},
 'halten': {'haltens': []},
 'haltenberg': {'haltenberger': []},
 'haltend': {'haltende': []},
 'haltepunkt': {'haltepunkte': []},
 'halter': ['haltere', 'haltered', 'haltering', 'halterers', 'halteration'],
 'haltera': {'halteras': []},
 'halterbrok': {'halterbroke': []},
 'halterc': {'haltercs': []},
 'halteriida': {'halteriidae': []},
 'halterlik': {'halterlike': []},
 'halterneck': {'halternecked': []},
 'halterophil': {'halterophile': []},
 'halterrop': {'halterrope': []},
 'haltertop': {'haltertops': []},
 'haltestel': {'haltestelle': []},
 'halthau': {'halthaus': []},
 'halthor': {'halthore': []},
 'halthu': {'halthus': []},
 'halti': {'haltie': [], 'halty': []},
 'haltica': {'halticas': []},
 'halticida': {'halticidae': []},
 'halticina': {'halticinae': []},
 'halticosauru': {'halticosaurus': []},
 'halticu': {'halticus': []},
 'haltier': {'haltiere': []},
 'haltig': {'haltige': ['haltiges', 'haltiger']},
 'haltige': ['haltiges', 'haltiger'],
 'haltimor': {'haltimore': []},
 'haltin': {'haltiner': []},
 'halting': {'haltinge': [], 'haltingness': []},
 'haltingli': {'haltingly': []},
 'haltingplac': {'haltingplace': ['haltingplaces']},
 'haltingplace': ['haltingplaces'],
 'haltingst': {'haltingstation': ['haltingstations']},
 'haltingstag': {'haltingstage': []},
 'haltingstation': ['haltingstations'],
 'haltio': {'haltios': []},
 'haltiwang': {'haltiwanger': []},
 'haltl': {'haltle': []},
 'haltlo': {'haltlos': []},
 'haltlos': {'haltlose': []},
 'haltmay': {'haltmayer': []},
 'haltmey': {'haltmeyer': []},
 'haltni': {'haltnis': []},
 'haltniss': {'haltnisse': []},
 'haltogeth': {'haltogether': []},
 'halton': {'haltone': [], 'haltons': []},
 'haltonchest': {'haltonchesters': []},
 'haltr': {'haltred': []},
 'haltridg': {'haltridge': []},
 'haltsi': {'haltsys': []},
 'haltun': {'haltunes': []},
 'haltung': {'haltungs': []},
 'haltwang': {'haltwanger': []},
 'haltwhisd': {'haltwhisde': []},
 'haltwhistl': {'haltwhistle': []},
 'haltwistl': {'haltwistle': []},
 'halu': {'halue': ['halues'], 'halus': []},
 'halucin': {'halucinating': [], 'halucination': ['halucinations']},
 'halucination': ['halucinations'],
 'halucinatori': {'halucinatory': []},
 'halucinogen': {'halucinogenic': [], 'halucinogens': []},
 'halue': ['halues'],
 'halul': {'halule': []},
 'halunk': {'halunke': []},
 'halup': {'halupe': []},
 'haluru': {'halurus': []},
 'haluski': {'halusky': []},
 'halustrad': {'halustrade': []},
 'halut': {'haluts': []},
 'halutz': {'halutzic': []},
 'haluwel': {'haluwell': []},
 'halv': {'half': [],
          'halve': ['halved'],
          'halving': ['halvings'],
          'halvs': []},
 'halva': {'halvas': []},
 'halvadaki': {'halvadakis': []},
 'halvan': {'halvans': []},
 'halve': ['halved'],
 'halver': {'halvers': []},
 'halverg': {'halvergate': []},
 'halverson': {'halversons': []},
 'halverweg': {'halverwege': []},
 'halvesi': {'halvesies': []},
 'halveti': {'halvetis': []},
 'halvfem': {'halvfems': []},
 'halvfjerd': {'halvfjerds': []},
 'halvi': {'halvies': [], 'halvy': []},
 'halving': ['halvings'],
 'halvkul': {'halvkule': []},
 'halvorsdatt': {'halvorsdatter': []},
 'halvorsen': {'halvorsens': []},
 'halvorson': {'halvorsons': []},
 'halvsi': {'halvsies': []},
 'halvtr': {'halvtreds': []},
 'halw': {'halwe': ['halwes', 'halwed']},
 'halwa': {'halwas': []},
 'halwach': {'halwachs': []},
 'halwagi': {'halwagy': []},
 'halwai': {'halwais': []},
 'halway': {'halways': []},
 'halwe': ['halwes', 'halwed'],
 'halwel': {'halwell': []},
 'halwil': {'halwill': []},
 'halworthi': {'halworthy': []},
 'haly': {'halye': ['halyes']},
 'halyabba': {'halyabbas': []},
 'halyard': {'halyard': []},
 'halyatt': {'halyattes': []},
 'halyborn': {'halyborne': []},
 'halyburton': {'halyburtons': []},
 'halycarnassu': {'halycarnassus': []},
 'halychyni': {'halychyny': []},
 'halycu': {'halycus': []},
 'halyday': {'halydayes': [], 'halydays': []},
 'halye': ['halyes'],
 'halyko': {'halykos': []},
 'halyli': {'halyly': []},
 'halymeniacea': {'halymeniaceae': []},
 'halymenit': {'halymenites': []},
 'halyn': {'halynes': []},
 'halyng': {'halynge': []},
 'halyp': {'halyps': []},
 'halyroodhous': {'halyroodhouse': []},
 'halyrud': {'halyrude': []},
 'halyrudeh': {'halyrudehous': []},
 'halyrudehous': {'halyrudehouse': []},
 'halyrudh': {'halyrudhous': []},
 'halyrudhous': {'halyrudhouse': []},
 'halyruidh': {'halyruidhous': []},
 'halyruidhous': {'halyruidhouse': []},
 'halysi': {'halysis': []},
 'halysit': {'halysites': []},
 'halysitid': {'halysitids': []},
 'halysitida': {'halysitidae': []},
 'halystan': {'halystane': []},
 'halyston': {'halystone': []},
 'halywel': {'halywell': []},
 'halz': {'halze': []},
 'ham': ['hamful', 'hammed', 'hamming'],
 'hama': {'hamae': [], 'hamas': []},
 'hamaa': {'hamaas': []},
 'hamaag': {'hamaagal': []},
 'hamab': {'hamabe': []},
 'hamabl': {'hamable': []},
 'hamac': {'hamacs': []},
 'hamaca': {'hamacas': []},
 'hamach': {'hamachal': [], 'hamacher': []},
 'hamack': {'hamacker': [], 'hamacks': []},
 'hamad': {'hamadant': [], 'hamade': [], 'hamadou': [], 'hamads': []},
 'hamada': {'hamadas': []},
 'hamadach': {'hamadache': []},
 'hamadan': {'hamadans': []},
 'hamadani': {'hamadanis': []},
 'hamadanit': {'hamadanites': []},
 'hamadcha': {'hamadchas': []},
 'hamadh': {'hamadhant': []},
 'hamadi': {'hamadie': [], 'hamadis': [], 'hamady': []},
 'hamadouch': {'hamadouche': []},
 'hamadpi': {'hamadpis': []},
 'hamadriad': {'hamadriades': []},
 'hamadrya': {'hamadryas': []},
 'hamadryad': ['hamadryade', 'hamadryades'],
 'hamadryada': {'hamadryadas': []},
 'hamaek': {'hamaekers': []},
 'hamag': {'hamage': []},
 'hamagglutin': {'hamagglutination': []},
 'hamaid': {'hamaide': []},
 'hamait': {'hamaite': []},
 'hamak': {'hamaker': ['hamakers']},
 'hamakaz': {'hamakaze': []},
 'hamaker': ['hamakers'],
 'hamal': {'hamale': [], 'hamall': ['hamalle', 'hamallism'], 'hamals': []},
 'hamalaya': {'hamalayas': []},
 'hamali': {'hamalis': []},
 'hamall': ['hamalle', 'hamallism'],
 'hamallist': {'hamallists': []},
 'hamalo': {'hamalos': []},
 'hamam': {'hamame': ['hamameli', 'hamamelis'], 'hamams': []},
 'hamama': {'hamamas': []},
 'hamamcli': {'hamamclis': []},
 'hamame': ['hamameli', 'hamamelis'],
 'hamamel': {'hamamells': []},
 'hamamelacea': {'hamamelaceae': []},
 'hamamelid': {'hamamelids': []},
 'hamamelida': {'hamamelidae': []},
 'hamamelidac': {'hamamelidaceous': []},
 'hamamelidacea': {'hamamelidaceae': []},
 'hamamelidal': {'hamamelidales': []},
 'hamamelidea': {'hamamelideae': []},
 'hamamelidi': {'hamamelidis': []},
 'hamamelidida': {'hamamelididae': []},
 'hamamelidoidea': {'hamamelidoideae': []},
 'hamamelist': {'hamamelistes': []},
 'hamamelos': {'hamamelose': []},
 'hamami': {'hamamy': []},
 'hamamsi': {'hamamsy': []},
 'haman': ['hamane', 'hamanism', 'hamanity'],
 'hamangiom': {'hamangiome': []},
 'hamann': {'hamanne': [], 'hamanns': []},
 'hamanou': {'hamanoue': []},
 'hamanskra': {'hamanskraal': []},
 'hamanthu': {'hamanthus': []},
 'hamanu': {'hamanus': []},
 'hamaphysali': {'hamaphysalis': []},
 'hamapophys': {'hamapophyses': []},
 'hamar': {'hamare': [], 'hamars': []},
 'hamart': {'hamartic': [], 'hamartion': []},
 'hamarti': {'hamartial': []},
 'hamartia': {'hamartia': []},
 'hamartiolog': {'hamartiological': [], 'hamartiology': []},
 'hamartolo': {'hamartolos': []},
 'hamartolog': {'hamartology': []},
 'hamartolu': {'hamartolus': []},
 'hamartom': {'hamartome': [], 'hamartomous': []},
 'hamartoma': {'hamartoma': []},
 'hamartomat': {'hamartomatous': []},
 'hamartomatos': {'hamartomatoses': []},
 'hamartomatosi': {'hamartomatosis': []},
 'hamartos': {'hamartoses': []},
 'hamas': {'hamase': []},
 'hamasg': {'hamasger': []},
 'hamashig': {'hamashige': []},
 'hamaskain': {'hamaskaine': []},
 'hamat': {'hamate': ['hamated'], 'hamatic': []},
 'hamatacanthu': {'hamatacanthus': []},
 'hamatak': {'hamatake': []},
 'hamate': ['hamated'],
 'hamatemesi': {'hamatemesis': []},
 'hamathit': {'hamathite': ['hamathites']},
 'hamathite': ['hamathites'],
 'hamati': {'hamatis': [], 'hamaty': []},
 'hamatit': {'hamatite': []},
 'hamatocactu': {'hamatocactus': []},
 'hamatocel': {'hamatocele': []},
 'hamatococcu': {'hamatococcus': []},
 'hamatod': {'hamatodes': []},
 'hamatogen': {'hamatogene': []},
 'hamatologi': {'hamatologie': []},
 'hamatologisch': {'hamatologische': ['hamatologischer']},
 'hamatologische': ['hamatologischer'],
 'hamatom': {'hamatome': []},
 'hamatomyeli': {'hamatomyelie': []},
 'hamatopinu': {'hamatopinus': []},
 'hamatoporphyrin': {'hamatoporphyrins': []},
 'hamatopu': {'hamatopus': []},
 'hamatsa': {'hamatsas': []},
 'hamatu': {'hamatus': []},
 'hamaturi': {'hamaturie': []},
 'hamaul': {'hamauls': []},
 'hamawi': {'hamawy': []},
 'hamazkain': {'hamazkaine': []},
 'hamazo': {'hamazoe': []},
 'hamb': {'hambe': [], 'hambs': []},
 'hamba': {'hambas': []},
 'hambach': {'hambacher': []},
 'hambali': {'hambalis': []},
 'hambalit': {'hambalite': ['hambalites']},
 'hambalite': ['hambalites'],
 'hambangtott': {'hambangtotte': []},
 'hambantott': {'hambantotte': []},
 'hambden': {'hambdens': []},
 'hambel': {'hambell': []},
 'hamber': {'hambers': []},
 'hamberg': {'hamberge': ['hamberger', 'hambergers'], 'hambergs': []},
 'hamberge': ['hamberger', 'hambergers'],
 'hambergit': {'hambergite': []},
 'hamberi': {'hambery': []},
 'hambi': {'hambie': [], 'hambis': [], 'hamby': ['hambys']},
 'hambidg': {'hambidge': []},
 'hambit': {'hambition': []},
 'hambitz': {'hambitzer': []},
 'hambl': {'hamble': ['hambles', 'hambled'],
           'hambli': ['hambling'],
           'hambly': ['hamblys']},
 'hamblas': {'hamblase': []},
 'hamble': ['hambles', 'hambled'],
 'hambledon': {'hambledons': []},
 'hambledonian': {'hambledonians': []},
 'hamblen': {'hamblens': []},
 'hamblenn': {'hamblenne': []},
 'hamblet': {'hamblets': []},
 'hambleton': {'hambletons': []},
 'hambletonian': {'hambletonians': []},
 'hamblett': {'hamblette': []},
 'hambli': ['hambling'],
 'hamblin': {'hamblins': []},
 'hambly': ['hamblys'],
 'hambo': {'hambos': []},
 'hamboi': {'hambois': []},
 'hambon': {'hambone': ['hambones'], 'hamboning': []},
 'hambona': {'hambonas': []},
 'hambonaa': {'hambonaas': []},
 'hambone': ['hambones'],
 'hamboo': {'hamboos': []},
 'hamborg': {'hamborger': []},
 'hamborn': {'hamborner': []},
 'hamborski': {'hamborsky': []},
 'hambourg': {'hambourger': [], 'hambourgs': []},
 'hambourgeoi': {'hambourgeois': []},
 'hamboy': {'hamboys': []},
 'hambr': {'hambre': ['hambres']},
 'hambraeu': {'hambraeus': []},
 'hambre': {'hambree': []},
 'hambreu': {'hambreus': []},
 'hambri': {'hambry': []},
 'hambrickstow': {'hambrickstowe': []},
 'hambridg': {'hambridge': []},
 'hambrienta': {'hambrientas': []},
 'hambriento': {'hambrientos': []},
 'hambro': {'hambros': []},
 'hambrook': {'hambrooke': [], 'hambrooks': []},
 'hambros': {'hambrose': []},
 'hambruna': {'hambrunas': []},
 'hambug': {'hambuger': []},
 'hambul': {'hambulance': []},
 'hambur': {'hambure': []},
 'hamburc': {'hamburcer': []},
 'hamburg': ['hamburge', 'hamburger', 'hamburgered'],
 'hamburgamerikanisch': {'hamburgamerikanische': []},
 'hamburgbas': {'hamburgbased': []},
 'hamburgens': {'hamburgense': ['hamburgenses']},
 'hamburgense': ['hamburgenses'],
 'hamburgensi': {'hamburgensis': []},
 'hamburger': {'hamburgerization': []},
 'hamburgerolog': {'hamburgerology': []},
 'hamburgerstrass': {'hamburgerstrasse': []},
 'hamburgh': {'hamburgher': ['hamburghers'], 'hamburghs': []},
 'hamburgher': ['hamburghers'],
 'hamburgian': {'hamburgians': []},
 'hamburgisch': {'hamburgische': ['hamburgischer', 'hamburgisches']},
 'hamburgische': ['hamburgischer', 'hamburgisches'],
 'hamburgl': {'hamburgler': []},
 'hamburguesa': {'hamburguesas': []},
 'hamburi': {'hambury': []},
 'hamby': {'hambye': []},
 'hamc': {'hamced': [], 'hamcs': []},
 'hamd': {'hamde': [], 'hamds': []},
 'hamdallay': {'hamdallaye': []},
 'hamdan': {'hamdane': [], 'hamdans': []},
 'hamdani': {'hamdanis': [], 'hamdany': []},
 'hamdanid': {'hamdanide': ['hamdanides'], 'hamdanids': []},
 'hamdanide': ['hamdanides'],
 'hamdanit': {'hamdanites': []},
 'hamden': {'hamdens': []},
 'hamdi': {'hamdis': [], 'hamdy': []},
 'hamdij': {'hamdije': []},
 'hamdin': {'hamdine': []},
 'hamdism': {'hamdismal': []},
 'hame': ['hamesse', 'hamessed', 'hamessing'],
 'hameari': {'hamearis': []},
 'hamech': {'hamecher': []},
 'hameck': {'hamecker': []},
 'hamecon': {'hamecons': []},
 'hamed': {'hamede': []},
 'hameenti': {'hameentie': []},
 'hameist': {'hameister': []},
 'hamekash': {'hamekasher': []},
 'hamel': {'hamele': ['hamelers', 'hameleers'],
           'hameling': [],
           'hamell': ['hamelle'],
           'hamels': []},
 'hamelak': {'hamelake': []},
 'hameldon': {'hameldone': []},
 'hamele': ['hamelers', 'hameleers'],
 'hameletti': {'hamelettis': []},
 'hameli': {'hamelier': []},
 'hamelin': ['hameline'],
 'hamelinu': {'hamelinus': []},
 'hamelit': {'hamelits': []},
 'hameliu': {'hamelius': []},
 'hamell': ['hamelle'],
 'hameln': {'hamelner': []},
 'hamelski': {'hamelsky': []},
 'hamen': {'haman': [], 'hamene': []},
 'hamenc': {'hamence': []},
 'hamend': {'hamende': []},
 'hamentari': {'hamentary': []},
 'hameor': {'hameorer': []},
 'hamep': {'hameps': []},
 'hamer': {'hamere': ['hamered'], 'hamering': [], 'hamers': []},
 'hamere': ['hamered'],
 'hameri': {'hamery': []},
 'hamerican': {'hamericans': []},
 'hamerkop': {'hamerkops': []},
 'hamerl': {'hamerle': [], 'hamerling': []},
 'hamerli': {'hamerly': []},
 'hamerlinggass': {'hamerlinggasse': []},
 'hamerski': {'hamersky': []},
 'hamerslci': {'hamerslcy': []},
 'hamersley': {'hamersleys': []},
 'hamersli': {'hamersly': []},
 'hamerst': {'hamerster': []},
 'hamerstrom': {'hamerstroms': []},
 'hamersvil': {'hamersville': []},
 'hamert': {'hamertou': [], 'hamerts': []},
 'hamerton': {'hamertons': []},
 'hamertonkelli': {'hamertonkelly': []},
 'hameru': {'hamerus': []},
 'hames': {'hame': []},
 'hamess': {'hame': ['hamesse', 'hamessed', 'hamessing']},
 'hamest': {'hamester': []},
 'hamested': {'hamestede': []},
 'hamestr': {'hamestring': ['hamestrings']},
 'hamestri': {'hamestris': []},
 'hamestring': ['hamestrings'],
 'hamet': {'hamete': ['hameter'], 'hametic': [], 'hamets': []},
 'hamete': ['hameter'],
 'hametn': {'hametner': []},
 'hamett': {'hamette': []},
 'hameuri': {'hameury': []},
 'hamevas': {'hamevaser': []},
 'hameward': {'hamewards': []},
 'hamey': {'hameye': ['hameyer']},
 'hameye': ['hameyer'],
 'hamfar': {'hamfare': []},
 'hamfat': {'hamfats': []},
 'hamfatt': {'hamfatter': ['hamfatters']},
 'hamfatter': ['hamfatters'],
 'hamfeld': {'hamfelde': []},
 'hamfest': {'hamfests': []},
 'hamfist': {'hamfisted': []},
 'hamfisted': {'hamfistedness': []},
 'hamfistedli': {'hamfistedly': []},
 'hamfordsho': {'hamfordshoe': []},
 'hamfshir': {'hamfshire': []},
 'hamhand': {'hamhanded': []},
 'hamhanded': {'hamhandedness': []},
 'hamhandedli': {'hamhandedly': []},
 'hamhil': {'hamhill': []},
 'hamhock': {'hamhocks': []},
 'hamhui': {'hamhuis': []},
 'hamhurg': {'hamhurger': ['hamhurgers']},
 'hamhurger': ['hamhurgers'],
 'hamhurgisch': {'hamhurgische': []},
 'hami': {'hamie': ['hamied'], 'hamiful': [], 'hamis': [], 'hamy': []},
 'hamian': {'hamians': []},
 'hamiapollenit': {'hamiapollenites': []},
 'hamiatemesi': {'hamiatemesis': []},
 'hamiatocel': {'hamiatocele': []},
 'hamich': {'hamiche': []},
 'hamid': {'hamide': [], 'hamidou': [], 'hamids': []},
 'hamidi': {'hamidie': [], 'hamidy': []},
 'hamidiy': {'hamidiye': []},
 'hamie': ['hamied'],
 'hamiet': {'hamiets': []},
 'hamigd': {'hamigdal': []},
 'hamiiton': {'hamiitons': []},
 'hamil': {'hamile': [], 'hamill': ['hamills', 'hamille'], 'hamils': []},
 'hamilaki': {'hamilakis': []},
 'hamilcar': {'hamilcars': []},
 'hamili': {'hamily': []},
 'hamilin': {'hamiline': []},
 'hamiliu': {'hamilius': []},
 'hamill': ['hamills', 'hamille'],
 'hamilli': {'hamillies': []},
 'hamillon': {'hamillons': []},
 'hamillu': {'hamillus': []},
 'hamilo': {'hamilos': []},
 'hamilp': {'hamilps': []},
 'hamilt': {'hamiltion': [], 'hamiltou': ['hamiltous']},
 'hamilton': ['hamiltone',
              'hamiltoned',
              'hamiltones',
              'hamiltonism',
              'hamiltonicity'],
 "hamilton'": {"hamilton's": []},
 'hamiltonbrown': {'hamiltonbrowne': []},
 'hamiltonensi': {'hamiltonensis': []},
 'hamiltonhil': {'hamiltonhill': []},
 'hamiltoni': {'hamiltonis': []},
 'hamiltonia': {'hamiltoniae': []},
 'hamiltonian': {'hamiltonianism': [], 'hamiltonians': []},
 'hamiltonianu': {'hamiltonianus': []},
 'hamiltonien': {'hamiltoniens': []},
 'hamiltonmil': {'hamiltonmiller': []},
 'hamiltonoper': {'hamiltonoperator': []},
 'hamiltonopoli': {'hamiltonopolis': []},
 'hamiltonrussel': {'hamiltonrussell': []},
 'hamiltonsch': {'hamiltonsche': ['hamiltonsches']},
 'hamiltonsche': ['hamiltonsches'],
 'hamiltonstovar': {'hamiltonstovare': []},
 'hamiltontempl': {'hamiltontemple': []},
 'hamiltonvil': {'hamiltonville': []},
 'hamiltou': ['hamiltous'],
 'hamiltoun': {'hamiltoune': []},
 'hamin': {'hamine': [], 'hamins': []},
 'haminado': {'haminados': []},
 'haminderiv': {'haminderivate': []},
 'haminiu': {'haminius': []},
 'haminoeida': {'haminoeidae': []},
 'hamion': {'hamionic': []},
 'hamioni': {'hamiony': []},
 'hamiorrhag': {'hamiorrhage': ['hamiorrhages'], 'hamiorrhagic': []},
 'hamiorrhage': ['hamiorrhages'],
 'hamiorrhoid': {'hamiorrhoidal': []},
 'hamischfeg': {'hamischfeger': []},
 'hamish': {'hamishes': []},
 'hamishfeg': {'hamishfeger': []},
 'hamist': {'hamister': []},
 'hamit': {'hamite': ['hamiter', 'hamites'], 'hamitic': [], 'hamitism': []},
 'hamitc': {'hamitcs': []},
 'hamitch': {'hamitchou': []},
 'hamite': ['hamiter', 'hamites'],
 'hamiterm': {'hamitermes': []},
 'hamiti': {'hamitie': [], 'hamity': []},
 'hamitic': {'hamiticized': []},
 'hamiticsemit': {'hamiticsemitic': []},
 'hamiticspeak': {'hamiticspeaking': []},
 'hamitisch': {'hamitische': []},
 'hamitosemit': {'hamitosemitic': []},
 'hamitzvo': {'hamitzvos': []},
 'hamiu': {'hamius': []},
 'hamiy': {'hamiye': []},
 'hamk': {'hamke': ['hamkes']},
 'hamke': ['hamkes'],
 'hamken': {'hamkens': []},
 'hamkin': {'hamkins': []},
 'haml': {'hamle': ['hamles'], 'hamling': [], 'hamls': []},
 'hamlak': {'hamlake': []},
 'hamlci': {'hamlcy': []},
 'hamle': ['hamles'],
 'hamlef': {'hamlefs': []},
 'hamlet': ['hamletic',
            'hamleted',
            'hamletes',
            'hamleting',
            'hamletism',
            'hamletted',
            'hamleteers',
            'hamletting',
            'hamletizing'],
 "hamlet'": {"hamlet's": []},
 'hamletesqu': {'hamletesque': []},
 'hamleti': {'hamlety': []},
 'hamletlik': {'hamletlike': []},
 'hamletmachin': {'hamletmachine': []},
 'hamletmaschin': {'hamletmaschine': []},
 'hamletsag': {'hamletsage': []},
 'hamlett': {'hamlette': ['hamlettes'], 'hamletts': []},
 'hamlette': ['hamlettes'],
 'hamletu': {'hamletus': []},
 'hamley': {'hamleys': []},
 'hamli': {'hamlie': [], 'hamly': []},
 'hamlik': {'hamlike': []},
 'hamlin': {'hamline': [], 'hamlins': []},
 'hamlln': {'hamllne': []},
 'hamlyn': {'hamlyns': []},
 'hamm': {'hamme': ['hammes'], 'hamms': []},
 'hamma': {'hammas': []},
 'hammabl': {'hammability': []},
 'hammaburgensi': {'hammaburgensis': []},
 'hammaca': {'hammacas': []},
 'hammach': {'hammache': ['hammacher']},
 'hammache': ['hammacher'],
 'hammacherschlemm': {'hammacherschlemmer': []},
 'hammack': {'hammacker': [], 'hammacks': []},
 'hammaco': {'hammacoes': []},
 'hammad': {'hammade': [], 'hammadou': [], 'hammads': []},
 'hammada': {'hammadas': []},
 'hammadan': {'hammadans': []},
 'hammadi': {'hammady': []},
 'hammadid': {'hammadids': []},
 'hammadit': {'hammadite': ['hammadites']},
 'hammadite': ['hammadites'],
 'hammak': {'hammaker': []},
 'hammal': {'hammals': []},
 'hammam': {'hammamelis': [], 'hammams': []},
 'hammamelidacea': {'hammamelidaceae': []},
 'hamman': {'hammans': []},
 'hammand': {'hammande': []},
 'hammanskra': {'hammanskraal': []},
 'hammar': {'hammare': [], 'hammars': []},
 'hammarbi': {'hammarby': []},
 'hammari': {'hammary': []},
 'hammarl': {'hammarling': []},
 'hammarsdal': {'hammarsdale': []},
 'hammarskjold': {'hammarskjold': []},
 'hammatocera': {'hammatoceras': []},
 'hammc': {'hammcs': []},
 'hammcrmil': {'hammcrmill': []},
 'hammdm': {'hammdms': []},
 'hamme': {'hammee': ['hammeed']},
 'hammed': {'hammedism': []},
 'hammedan': {'hammedanism': [], 'hammedans': []},
 'hammee': ['hammeed'],
 'hammek': {'hammeke': []},
 'hammel': {'hammell': ['hammells'], 'hammels': []},
 'hammelburg': {'hammelburger': []},
 'hammelehl': {'hammelehle': []},
 'hammelin': {'hammeline': []},
 'hammell': ['hammells'],
 'hammenburgensi': {'hammenburgensis': []},
 'hammennil': {'hammennill': []},
 'hammensted': {'hammenstede': []},
 'hammer': ['hammerer', 'hammered', 'hammering', 'hammerers', 'hammerness'],
 'hammera': {'hammeras': []},
 'hammeract': {'hammeraction': []},
 'hammerbach': {'hammerbacher': []},
 'hammerbeam': {'hammerbeamed': [], 'hammerbeams': []},
 'hammerbi': {'hammerby': []},
 'hammerblow': {'hammerblows': []},
 'hammerbon': {'hammerbone': []},
 'hammerclavi': {'hammerclavier': []},
 'hammercloth': {'hammercloths': []},
 'hammerd': {'hammerdal': []},
 'hammerdorf': {'hammerdorfer': []},
 'hammerdress': {'hammerdressed': []},
 'hammerdril': {'hammerdrill': []},
 'hammerensgad': {'hammerensgade': []},
 'hammerfal': {'hammerfall': []},
 'hammerfel': {'hammerfell': []},
 'hammerhandl': {'hammerhandles': []},
 'hammerhead': ['hammerheaded'],
 'hammerhil': {'hammerhill': []},
 'hammerhof': {'hammerhofer': []},
 'hammerhurl': {'hammerhurler': []},
 'hammerichsgad': {'hammerichsgade': []},
 'hammeringli': {'hammeringly': []},
 'hammerit': {'hammerite': []},
 'hammerjack': {'hammerjacks': []},
 'hammerklavi': {'hammerklavier': []},
 'hammerkop': {'hammerkops': []},
 'hammerl': {'hammerle': [], 'hammerling': []},
 'hammerli': {'hammerly': []},
 'hammerlik': {'hammerlike': []},
 'hammerlock': ['hammerlocked', 'hammerlocking'],
 'hammermark': {'hammermarks': []},
 'hammermast': {'hammermaster': []},
 'hammermay': {'hammermayer': []},
 'hammermeist': {'hammermeister': []},
 'hammermil': {'hammermill': ['hammermills', 'hammermilled', 'hammermilling']},
 'hammermill': ['hammermills', 'hammermilled', 'hammermilling'],
 'hammermll': {'hammermlll': []},
 'hammermuhl': {'hammermuhle': []},
 'hammeron': {'hammerons': []},
 'hammerour': {'hammerours': []},
 'hammerpond': {'hammerponds': []},
 'hammerpost': {'hammerposts': []},
 'hammerpurgstal': {'hammerpurgstall': []},
 'hammers': {'hammersely': []},
 'hammersbi': {'hammersby': []},
 'hammerscal': {'hammerscale': []},
 'hammerschlag': {'hammerschlage': []},
 'hammerschmi': {'hammerschmied': []},
 'hammerschmidt': {'hammerschmidts': []},
 'hammerschmied': {'hammerschmiede': []},
 'hammersdal': {'hammersdale': []},
 'hammershap': {'hammershaped': []},
 'hammershu': {'hammershus': []},
 'hammerskin': {'hammerskins': []},
 'hammerskjold': {'hammerskjolds': []},
 'hammerslci': {'hammerslcy': []},
 'hammersley': {'hammersleys': []},
 'hammersli': {'hammersly': []},
 'hammersmith': {'hammersmiths': []},
 'hammerson': {'hammersons': []},
 'hammerstein': {'hammerstein': []},
 'hammerston': {'hammerstone': ['hammerstones']},
 'hammerstone': ['hammerstones'],
 'hammerstrok': {'hammerstroke': ['hammerstrokes']},
 'hammerstroke': ['hammerstrokes'],
 'hammerthrow': {'hammerthrower': [], 'hammerthrowing': []},
 'hammertim': {'hammertime': []},
 'hammerto': {'hammertoe': []},
 'hammerton': {'hammertone': [], 'hammertons': []},
 'hammervil': {'hammerville': []},
 'hammerwerk': {'hammerwerke': []},
 'hammerwield': {'hammerwielding': []},
 'hammet': {'hammeter': [], 'hammets': []},
 'hammett': ['hammetter'],
 'hammi': {'hammie': ['hammies'], 'hamminess': [], 'hammis': [], 'hammy': []},
 'hammich': {'hammiche': []},
 'hammick': {'hammicks': []},
 'hammie': ['hammies'],
 'hammil': {'hammill': ['hammills']},
 'hammili': {'hammily': []},
 'hammill': ['hammills'],
 'hammilton': {'hammiltone': [], 'hammiltons': []},
 'hammiltoun': {'hammiltoune': []},
 'hammiltouni': {'hammiltounis': []},
 'hamming': {'hamminger': []},
 'hammingdist': {'hammingdistance': []},
 'hammit': {'hammites': []},
 'hammitt': {'hammitte': []},
 'hammoc': {'hammocs': []},
 'hammock': ['hammocked', 'hammocking'],
 'hammockb': {'hammockbed': []},
 'hammockbear': {'hammockbearers': []},
 'hammockcloth': {'hammockcloths': []},
 'hammocki': {'hammocky': []},
 'hammocklik': {'hammocklike': []},
 'hammocknet': {'hammocknettings': []},
 'hammockshap': {'hammockshaped': []},
 'hammon': {'hammone': [], 'hammons': []},
 'hammond': {'hammonde': [], 'hammonds': []},
 'hammondsvil': {'hammondsville': []},
 'hammondtook': {'hammondtooke': []},
 'hammondvil': {'hammondville': []},
 'hammoni': {'hammonis': []},
 'hammonia': {'hammonias': []},
 'hammoniensi': {'hammoniensis': []},
 'hammoniu': {'hammonius': []},
 'hammontre': {'hammontree': []},
 'hammonvil': {'hammonville': []},
 'hammouch': {'hammouche': []},
 'hammouten': {'hammoutene': []},
 'hammudid': {'hammudids': []},
 'hammurab': {'hammurabic': []},
 'hammurabi': {'hammurabi': []},
 'hammurapi': {'hammurapi': []},
 'hamn': {'hamne': ['hamnes']},
 'hamnad': {'hamnade': []},
 'hamnavo': {'hamnavoe': []},
 'hamne': ['hamnes'],
 'hamnel': {'hamnels': []},
 'hamner': {'hamners': []},
 'hamneriu': {'hamnerius': []},
 'hamnosi': {'hamnosys': []},
 'hamnshir': {'hamnshire': []},
 'hamnton': {'hamntone': []},
 'hamo': {'hamoed': [], 'hamos': []},
 "hamo'": {"hamo'ed": []},
 'hamoaz': {'hamoaze': []},
 'hamoch': {'hamoche': []},
 'hamochromatos': {'hamochromatose': []},
 'hamock': {'hamocks': []},
 'hamod': {'hamode': []},
 'hamodialys': {'hamodialyse': []},
 'hamodilut': {'hamodilution': []},
 'hamodraka': {'hamodrakas': []},
 'hamodynamisch': {'hamodynamische': ['hamodynamischer']},
 'hamodynamische': ['hamodynamischer'],
 'hamoglobin': {'hamoglobine': [], 'hamoglobins': []},
 'hamoglobinuri': {'hamoglobinurie': []},
 'hamoi': {'hamois': []},
 'hamok': {'hamoked': []},
 'hamolski': {'hamolsky': []},
 'hamolymph': {'hamolymphe': []},
 'hamolys': {'hamolyse': []},
 'hamolysin': {'hamolysine': []},
 'hamolyt': {'hamolytic': []},
 'hamolyticu': {'hamolyticus': []},
 'hamolytisch': {'hamolytische': ['hamolytischer']},
 'hamolytische': ['hamolytischer'],
 'hamon': {'hamone': [],
           'hamonic': ['hamonics'],
           'hamonization': [],
           'hamons': []},
 'hamonchu': {'hamonchus': []},
 'hamond': {'hamonde': [], 'hamonds': []},
 'hamoni': {'hamonie': [], 'hamonious': [], 'hamonis': [], 'hamony': []},
 'hamonic': ['hamonics'],
 'hamonvil': {'hamonville': []},
 'hamophili': {'hamophilie': []},
 'hamophilu': {'hamophilus': []},
 'hamoproteu': {'hamoproteus': []},
 'hamopto': {'hamoptoe': []},
 'hamoptysi': {'hamoptysis': []},
 'hamor': {'hamore': [], 'hamors': []},
 'hamori': {'hamory': []},
 'hamorit': {'hamorites': []},
 'hamorrhag': {'hamorrhage': ['hamorrhages'], 'hamorrhagic': []},
 'hamorrhage': ['hamorrhages'],
 'hamorrhagi': {'hamorrhagie': []},
 'hamorrhagisch': {'hamorrhagische': ['hamorrhagischer']},
 'hamorrhagische': ['hamorrhagischer'],
 'hamorrhoid': {'hamorrhoidal': [], 'hamorrhoids': []},
 'hamorrhoidali': {'hamorrhoidalis': []},
 'hamoshir': {'hamoshire': []},
 'hamostas': {'hamostase': []},
 'hamostaseologi': {'hamostaseologie': []},
 'hamosu': {'hamosus': []},
 'hamot': {'hamots': []},
 'hamou': {'hamous': []},
 'hamoum': {'hamoumou': []},
 'hamov': {'hamoves': [], 'hamovic': []},
 'hamowani': {'hamowanie': []},
 'hamowi': {'hamowy': []},
 'hamoz': {'hamoze': []},
 'hamp': {'hampe': ['hampes'], 'hamps': []},
 'hampa': {'hampas': []},
 'hampagn': {'hampagne': []},
 'hampahir': {'hampahire': []},
 'hampar': {'hampared': [], 'hampares': []},
 'hampat': {'hampate': []},
 'hampden': {'hampdens': []},
 'hampdenshir': {'hampdenshire': []},
 'hampdenturn': {'hampdenturner': []},
 'hampe': ['hampes'],
 'hampehir': {'hampehire': []},
 'hampel': {'hampele': []},
 'hamper': ['hampered', 'hamperer', 'hampering', 'hamperful', 'hamperings'],
 'hamperingli': {'hamperingly': []},
 'hampfhir': {'hampfhire': []},
 'hampfliir': {'hampfliire': []},
 'hamphil': {'hamphill': []},
 'hamphir': {'hamphire': []},
 'hamphora': {'hamphoras': []},
 'hamphrey': {'hamphreys': []},
 'hamphri': {'hamphries': []},
 'hamphshir': {'hamphshire': []},
 'hamphsir': {'hamphsire': []},
 'hampi': {'hampie': [], 'hampy': []},
 'hampick': {'hampicke': []},
 'hampihir': {'hampihire': []},
 'hampion': {'hampions': []},
 'hampjbir': {'hampjbire': []},
 'hampjhir': {'hampjhire': []},
 'hampk': {'hampke': []},
 'hampl': {'hample': []},
 'hamplhir': {'hamplhire': []},
 'hamplyon': {'hamplyons': []},
 'hampn': {'hampnes': []},
 'hampol': {'hampole': []},
 'hampon': {'hampones': []},
 'hampr': {'hampred': []},
 'hamprac': {'hamprace': []},
 'hampsbir': {'hampsbire': []},
 'hampsfel': {'hampsfell': []},
 'hampshib': {'hampshibe': []},
 'hampshie': {'hampshiee': []},
 'hampshii': {'hampshiie': []},
 'hampshir': {'hampshire': []},
 'hampshirebas': {'hampshirebased': []},
 'hampshireit': {'hampshireites': []},
 'hampshirit': {'hampshirite': ['hampshirites']},
 'hampshirite': ['hampshirites'],
 'hampshit': {'hampshite': []},
 'hampshlr': {'hampshlre': []},
 'hampshr': {'hampshre': []},
 'hampshtr': {'hampshtre': []},
 'hampshyr': {'hampshyre': []},
 'hampsir': {'hampsire': []},
 'hampsliir': {'hampsliire': []},
 'hampsnir': {'hampsnire': []},
 'hampson': {'hampsons': []},
 'hampst': {'hampsted': []},
 'hampstal': {'hampstall': []},
 'hampste': {'hampsteed': []},
 'hampstead': {'hampsteads': []},
 'hampsted': {'hampstede': []},
 'hampster': {'hampsters': []},
 'hampsthwait': {'hampsthwaite': []},
 'hampstiir': {'hampstiire': []},
 'hampthir': {'hampthire': []},
 'hampton': ['hamptone'],
 'hamptonian': {'hamptonians': []},
 'hamptonit': {'hamptonite': ['hamptonites']},
 'hamptonite': ['hamptonites'],
 'hamptonn': {'hamptonne': []},
 'hamptonroad': {'hamptonroads': []},
 'hamptonshir': {'hamptonshire': []},
 'hamptontuskege': {'hamptontuskegee': []},
 'hamptonvil': {'hamptonville': []},
 'hampu': {'hampus': []},
 'hamr': {'hamre': [], 'hamrful': []},
 'hamran': {'hamrans': []},
 'hamrang': {'hamrange': []},
 'hamrel': {'hamrell': []},
 'hamreu': {'hamreus': []},
 'hamri': {'hamry': []},
 'hamrick': {'hamricks': []},
 'hamroni': {'hamrony': []},
 'hamrouch': {'hamrouche': []},
 'hams': {'hamse': []},
 'hamsa': {'hamsas': []},
 'hamsandwich': {'hamsandwiches': []},
 'hamsaya': {'hamsayas': []},
 'hamsberg': {'hamsberger': []},
 'hamsel': {'hamsell': []},
 'hamsgat': {'hamsgate': []},
 'hamshackl': {'hamshackle': ['hamshackled']},
 'hamshackle': ['hamshackled'],
 'hamshap': {'hamshaped': []},
 'hamsher': {'hamshere': []},
 'hamshil': {'hamshill': []},
 'hamshir': {'hamshire': []},
 'hamshyr': {'hamshyre': []},
 'hamsin': {'hamsins': []},
 'hamsiz': {'hamsized': []},
 'hamsocn': {'hamsocne': []},
 'hamsokn': {'hamsokne': []},
 'hamsphir': {'hamsphire': []},
 'hamst': {'hamsted': []},
 'hamstal': {'hamstall': []},
 'hamste': {'hamsteed': []},
 'hamsted': {'hamstede': []},
 'hamstediu': {'hamstedius': []},
 'hamsteel': {'hamsteels': []},
 'hamster': ['hamstering'],
 'hamsterli': {'hamsterly': []},
 'hamsterlik': {'hamsterlike': []},
 'hamston': {'hamstone': []},
 'hamstr': {'hamstring': []},
 'hamstring': {'hamstringed': [], 'hamstringers': [], 'hamstringing': []},
 'hamsun': {'hamsun': []},
 'hamswel': {'hamswell': []},
 'hamt': {'hamtful': [], 'hamts': []},
 'hamta': {'hamtas': []},
 'hamtad': {'hamtade': []},
 'hamtat': {'hamtats': []},
 'hamton': {'hamtone': []},
 'hamtramck': {'hamtramcks': []},
 'hamtre': {'hamtree': []},
 'hamtun': {'hamtune': []},
 'hamtunscir': {'hamtunscire': []},
 'hamu': {'hamus': []},
 'hamuj': {'hamuje': []},
 'hamul': {'hamulate': [], 'hamule': ['hamules'], 'hamull': []},
 'hamula': {'hamulas': []},
 'hamulatu': {'hamulatus': []},
 'hamulc': {'hamulce': []},
 'hamule': ['hamules'],
 'hamulit': {'hamulites': []},
 'hamulu': {'hamulus': []},
 'hamun': {'hamuns': []},
 'hamundu': {'hamundus': []},
 'hamut': {'hamutal': []},
 'hamva': {'hamvas': []},
 'hamvel': {'hamvell': []},
 'hamvi': {'hamvy': []},
 'hamw': {'hamwe': []},
 'hamwalk': {'hamwalks': []},
 'hamwe': {'hamwee': []},
 'hamwel': {'hamwell': []},
 'hamworthi': {'hamworthy': []},
 'hamyarit': {'hamyarite': ['hamyarites'], 'hamyaritic': []},
 'hamyarite': ['hamyarites'],
 'hamz': {'hamze': []},
 'hamza': {'hamzas': []},
 'hamzarit': {'hamzarite': []},
 'hamzawi': {'hamzawy': []},
 'hamzi': {'hamzy': []},
 'han': ['hanse', 'hansing', 'hanseli'],
 "han'd": {"han'ds": []},
 "han'i": {"han'is": [], "han'y": []},
 "han'l": {"han'le": []},
 'hana': {'hanae': ['hanaed'], 'hanas': []},
 'hanaa': {'hanaas': []},
 'hanab': {'hanabe': []},
 'hanabatak': {'hanabatake': []},
 'hanabl': {'hanable': []},
 'hanach': {'hanache': []},
 'hanadi': {'hanady': []},
 'hanae': ['hanaed'],
 'hanaean': {'hanaeans': []},
 'hanaf': {'hanafism': []},
 'hanafe': {'hanafee': ['hanafees']},
 'hanafee': ['hanafees'],
 'hanaff': {'hanaffs': []},
 'hanafi': {'hanafie': [], 'hanafis': [], 'hanafy': []},
 'hanafit': {'hanafite': ['hanafites']},
 'hanafite': ['hanafites'],
 'hanafl': {'hanafls': []},
 'hanaft': {'hanafts': []},
 'hanag': {'hanagal': [], 'hanage': ['hanager', 'hanagers', 'hanagement']},
 'hanage': ['hanager', 'hanagers', 'hanagement'],
 'hanagea': {'hanageaent': []},
 'hanageh': {'hanagehent': []},
 'hanagen': {'hanagenent': []},
 'hanaho': {'hanahoe': []},
 'hanaik': {'hanaike': []},
 'hanair': {'hanaire': []},
 'hanak': {'hanake': ['hanaker'], 'hanaks': []},
 'hanake': ['hanaker'],
 'hanal': {'hanale': [], 'hanality': []},
 'hanali': {'hanalis': []},
 'hanam': {'hanamal': [], 'hanamant': [], 'hanamate': []},
 'hanamantagoodi': {'hanamantagoody': []},
 'hanamet': {'hanametal': []},
 'hanamur': {'hanamure': []},
 'hanan': {'hanane': ['hananer'], 'hanans': []},
 'hanana': {'hananas': []},
 'hanane': ['hananer'],
 'hanani': {'hanany': []},
 'hanania': {'hananias': []},
 'hananiah': {'hananiahs': []},
 'hanaoni': {'hanaony': []},
 'hanap': {'hanaper': ['hanapers'], 'hanaps': []},
 'hanapep': {'hanapepe': []},
 'hanaper': ['hanapers'],
 'hanaphi': {'hanaphy': []},
 'hanapp': {'hanappe': []},
 'hanappi': {'hanappier': []},
 'hanar': {'hanare': []},
 'hanaret': {'hanarete': []},
 'hanart': {'hanarte': []},
 'hanas': {'hanase': []},
 'hanashit': {'hanashite': []},
 'hanasiu': {'hanasius': []},
 'hanasog': {'hanasoge': []},
 'hanau': {'hanaus': []},
 'hanauer': {'hanauers': []},
 'hanausk': {'hanauske': []},
 'hanav': {'hanaver': []},
 'hanavav': {'hanavave': []},
 'hanayom': {'hanayome': []},
 'hanb': {'hanbing': [], 'hanbs': []},
 'hanbal': {'hanbalism': [], 'hanball': ['hanballs']},
 'hanbali': {'hanbalis': [], 'hanbaly': []},
 'hanbalism': {'hanbalisme': []},
 'hanbalit': {'hanbalite': ['hanbalites']},
 'hanbalite': ['hanbalites'],
 'hanball': ['hanballs'],
 'hanbalt': {'hanbalts': []},
 'hanberg': {'hanberger': []},
 'hanberi': {'hanbery': []},
 'hanberri': {'hanberry': []},
 'hanbi': {'hanby': ['hanbys']},
 'hanbidg': {'hanbidge': []},
 'hanbil': {'hanbills': [], 'hanbils': []},
 'hanbl': {'hanble': []},
 'hanbnri': {'hanbnry': []},
 'hanbok': {'hanboks': []},
 'hanboy': {'hanboys': []},
 'hanbridg': {'hanbridge': []},
 'hanbubi': {'hanbuby': []},
 'hanburg': {'hanburger': []},
 'hanburi': {'hanbury': ['hanburys']},
 'hanburri': {'hanburry': []},
 'hanbury': ['hanburys'],
 'hanburytraci': {'hanburytracy': []},
 'hanburywilliam': {'hanburywilliams': []},
 'hanby': ['hanbys'],
 'hanc': {'hance': ['hances', 'hanced'], 'hancing': [], 'hancs': []},
 'hancarvil': {'hancarville': []},
 "hancarville'": {"hancarville's": []},
 'hancc': {'hancce': []},
 'hance': ['hances', 'hanced'],
 'hancement': {'hancements': []},
 'hancer': {'hancers': []},
 'hanceri': {'hancery': []},
 'hancevil': {'hanceville': []},
 'hancewicz': {'hancewicze': []},
 'hanch': {'hanche': ['hanches'], 'hanching': []},
 'hanchat': {'hanchate': []},
 'hanche': ['hanches'],
 'hanchest': {'hanchester': []},
 'hanchett': {'hanchette': [], 'hanchetts': []},
 'hanchin': {'hanchinal': []},
 'hanchines': {'hanchinese': []},
 'hancho': {'hanchos': []},
 'hanchor': {'hanchors': []},
 'hanchu': {'hanchus': []},
 'hanci': {'hancis': [], 'hancy': []},
 'hancil': {'hanciles': [], 'hancill': []},
 'hancj': {'hancjs': []},
 'hanck': {'hancke': ['hanckes'], 'hancks': []},
 'hancke': ['hanckes'],
 'hanckiu': {'hanckius': []},
 'hanckl': {'hanckle': []},
 'hancl': {'hancls': []},
 'hancoc': {'hancoce': []},
 'hancock': ['hancocke'],
 'hancockclark': {'hancockclarke': []},
 'hancok': {'hancoke': []},
 'hancorn': {'hancorne': []},
 'hancqu': {'hancque': []},
 'hancumqua': {'hancumquas': []},
 'hand': ['hande',
          'handed',
          'handes',
          'handely',
          'handful',
          'handeli',
          'handing',
          'handness',
          'handeful',
          'handings'],
 "hand'": {"hand'e": ["hand'ed"], "hand's": []},
 "hand'e": ["hand'ed"],
 'handa': {'handas': []},
 'handabl': {'handable': []},
 'handaddress': {'handaddressed': []},
 'handadz': {'handadzed': []},
 'handag': {'handage': ['handages', 'handaged']},
 'handage': ['handages', 'handaged'],
 'handaka': {'handakas': []},
 'handakt': {'handakte': []},
 'handal': {'handale': [], 'handall': []},
 'handali': {'handalis': []},
 'handaom': {'handaome': []},
 'handappli': {'handapplied': []},
 'handarbeid': {'handarbeiders': []},
 'handarbeit': {'handarbeiter': []},
 'handarbetet': {'handarbetets': []},
 'handarm': {'handarms': []},
 'handasid': {'handaside': []},
 'handassembl': {'handassembled': []},
 'handassist': {'handassisted': []},
 'handasyd': {'handasyde': []},
 'handatla': {'handatlas': []},
 'handausgab': {'handausgabe': []},
 'handback': {'handbacks': []},
 'handbag': ['handbagged', 'handbagging'],
 'handbaggag': {'handbaggage': []},
 'handbal': {'handbalance': [],
             'handball': ['handballed',
                          'handballer',
                          'handballing',
                          'handballers']},
 'handball': ['handballed', 'handballer', 'handballing', 'handballers'],
 'handbar': {'handbars': []},
 'handbarrow': {'handbarrow': []},
 'handbas': {'handbase': ['handbased']},
 'handbase': ['handbased'],
 'handbasin': {'handbasin': []},
 'handbasket': {'handbasket': []},
 'handbat': {'handbats': []},
 'handbath': {'handbaths': []},
 'handbead': {'handbeaded': []},
 'handbear': {'handbearing': []},
 'handbel': {'handbell': []},
 'handbellow': {'handbellows': []},
 'handberri': {'handberry': []},
 'handbi': {'handby': []},
 'handbiich': {'handbiicher': []},
 'handbil': {'handbill': ['handbilled', 'handbillers', 'handbilling']},
 'handbill': ['handbilled', 'handbillers', 'handbilling'],
 'handbind': {'handbinding': []},
 'handbit': {'handbiting': []},
 'handblock': {'handblocked': [], 'handblocks': []},
 'handblow': {'handblower': [], 'handblows': []},
 'handboard': {'handboards': []},
 'handbock': {'handbocker': []},
 'handbolt': {'handbolts': []},
 'handbom': {'handbome': []},
 'handbomb': {'handbombs': []},
 'handbon': {'handbones': []},
 'handbook': {'handbook': []},
 'handbookbi': {'handbookby': []},
 'handborn': {'handborne': []},
 'handbow': {'handbow': []},
 'handbowl': {'handbowls': []},
 'handbraid': {'handbraided': []},
 'handbrak': {'handbrake': ['handbrakes']},
 'handbrake': ['handbrakes'],
 'handbreadth': {'handbreadth': []},
 'handbreath': {'handbreaths': []},
 'handbridg': {'handbridge': []},
 'handbroom': {'handbrooms': []},
 'handbrush': {'handbrushes': []},
 'handbuch': {'handbuche': ['handbuches', 'handbucher'], 'handbuchs': []},
 'handbuchd': {'handbuchder': []},
 'handbuche': ['handbuches', 'handbucher'],
 'handbuild': {'handbuilding': []},
 'handburi': {'handbury': []},
 'handc': {'handcs': []},
 'handcalcul': {'handcalculated': [], 'handcalculation': []},
 'handcamera': {'handcameras': []},
 'handcap': {'handcapped': []},
 'handcar': {'handcar': []},
 'handcard': {'handcards': []},
 'handcarri': {'handcarried': [], 'handcarry': ['handcarrying']},
 'handcarriag': {'handcarriage': []},
 'handcarry': ['handcarrying'],
 'handcart': ['handcarters'],
 'handcarv': {'handcarved': [], 'handcarving': ['handcarvings']},
 'handcarving': ['handcarvings'],
 'handcas': {'handcase': []},
 'handcast': {'handcasting': []},
 'handcd': {'handcdness': []},
 'handcheck': {'handchecked': []},
 'handchirurgi': {'handchirurgie': []},
 'handchurn': {'handchurned': []},
 'handcl': {'handcls': []},
 'handclap': ['handclapped', 'handclapping', 'handclappings'],
 'handclapp': {'handclapper': ['handclappers']},
 'handclapper': ['handclappers'],
 'handclasp': ['handclasped', 'handclasping'],
 'handclean': {'handcleaned': [], 'handcleaning': []},
 'handcloth': {'handcloths': []},
 'handcock': {'handcocke': [], 'handcocks': []},
 'handcod': {'handcode': ['handcoded'], 'handcoding': []},
 'handcode': ['handcoded'],
 'handcollect': {'handcollected': []},
 'handcolor': {'handcolored': [], 'handcoloring': []},
 'handcolour': {'handcoloured': [], 'handcolouring': []},
 'handcomb': {'handcombers': []},
 'handcomposit': {'handcomposition': []},
 'handconstruct': {'handconstructed': []},
 'handcontrol': {'handcontrolled': [], 'handcontroller': []},
 'handcopi': {'handcopied': [], 'handcopies': [], 'handcopy': ['handcopying']},
 'handcopy': ['handcopying'],
 'handcount': {'handcounting': []},
 'handcraft': ['handcrafter', 'handcrafted', 'handcrafting', 'handcrafters'],
 'handcrank': {'handcranked': [], 'handcranking': [], 'handcranks': []},
 'handcream': {'handcreams': []},
 'handcrochet': {'handcrocheted': []},
 'handcross': {'handcrossing': ['handcrossings']},
 'handcrossing': ['handcrossings'],
 'handcuf': {'handcuffed': [], 'handcuffing': []},
 'handcuff': {'handcuff': []},
 'handcufi': {'handcufis': []},
 'handcufl': {'handcufls': []},
 'handcut': {'handcutting': []},
 'handcycl': {'handcycle': []},
 'handd': {'handdes': []},
 'handdecor': {'handdecorated': []},
 'handdeliv': {'handdeliver': ['handdelivered', 'handdelivering']},
 'handdeliver': ['handdelivered', 'handdelivering'],
 'handdeliveri': {'handdelivery': []},
 'handdesign': {'handdesigned': []},
 'handdi': {'handdyed': []},
 'handdig': {'handdigging': []},
 'handdip': {'handdipped': [], 'handdipping': []},
 'handdon': {'handdone': []},
 'handdraw': {'handdrawing': ['handdrawings']},
 'handdrawing': ['handdrawings'],
 'handdress': {'handdressing': []},
 'handdril': {'handdrill': ['handdrills', 'handdrilling']},
 'handdrill': ['handdrills', 'handdrilling'],
 'handdriv': {'handdrive': []},
 'handdrum': {'handdrums': []},
 'hande': {'handee': []},
 'handed': {'handedness': []},
 'handedhit': {'handedhitting': []},
 'handedli': {'handedly': []},
 'handedn': {'handednes': []},
 'handedov': {'handedover': []},
 'handeful': {'handefull': []},
 'handegi': {'handegis': []},
 'handei': {'handeis': []},
 'handel': ['handell',
            'handele',
            'handeled',
            'handeler',
            'handeling',
            'handelled',
            'handelings'],
 'handelaar': {'handelaars': []},
 'handelen': {'handelens': []},
 'handelend': {'handelende': []},
 'handelgeschicht': {'handelgeschichte': []},
 'handelhau': {'handelhaus': []},
 'handelian': {'handelians': []},
 'handeling': {'handelinge': []},
 'handelingh': {'handelinghe': []},
 'handelist': {'handelists': []},
 'handeliu': {'handelius': []},
 'handelman': {'handelmans': []},
 'handeln': {'handelns': []},
 'handelnd': {'handelnde': ['handelndes', 'handelnder']},
 'handelnde': ['handelndes', 'handelnder'],
 'handels': {'handelse': ['handelser']},
 'handelsabkommen': {'handelsabkommens': []},
 'handelsagent': {'handelsagenters': []},
 'handelsakademi': {'handelsakademie': []},
 'handelsanstallda': {'handelsanstalldas': []},
 'handelsbalan': {'handelsbalans': []},
 'handelsbanken': {'handelsbankens': []},
 'handelsbetrieb': {'handelsbetriebe': []},
 'handelsbilanztheori': {'handelsbilanztheorie': []},
 'handelschul': {'handelschule': []},
 'handelscompagni': {'handelscompagnie': []},
 'handelse': ['handelser'],
 'handelsflott': {'handelsflotte': []},
 'handelsforen': {'handelsforening': []},
 'handelsg': {'handelsges': []},
 'handelsgeographi': {'handelsgeographie': []},
 'handelsgericht': {'handelsgerichte': []},
 'handelsgeschaft': {'handelsgeschafte': []},
 'handelsgeschicht': {'handelsgeschichte': []},
 'handelsgeschiedeni': {'handelsgeschiedenis': []},
 'handelsgesetzbuch': {'handelsgesetzbuches': [], 'handelsgesetzbuchs': []},
 'handelsgewa': {'handelsgewas': []},
 'handelsgewerb': {'handelsgewerbe': []},
 'handelshau': {'handelshaus': []},
 'handelshaus': {'handelshauser': [], 'handelshauses': []},
 'handelshejskolen': {'handelshejskolens': []},
 'handelshemmniss': {'handelshemmnisse': []},
 'handelshochschul': {'handelshochschule': []},
 'handelshogskolan': {'handelshogskolans': []},
 'handelshojskolen': {'handelshojskolens': []},
 'handelshoyskol': {'handelshoyskole': []},
 'handelshui': {'handelshuis': []},
 'handelsiiblich': {'handelsiiblicher': []},
 'handelskad': {'handelskade': []},
 'handelskam': {'handelskamer': []},
 'handelskamm': {'handelskammer': []},
 'handelskapit': {'handelskapital': ['handelskapitals']},
 'handelskapital': ['handelskapitals'],
 'handelskommiss': {'handelskommission': []},
 'handelskompani': {'handelskompanie': []},
 'handelskontakt': {'handelskontakte': []},
 'handelskrisi': {'handelskrisis': []},
 'handelskund': {'handelskunde': []},
 'handelsleut': {'handelsleute': []},
 'handelsmakl': {'handelsmakler': []},
 'handelsmarin': {'handelsmarine': []},
 'handelsmark': {'handelsmarke': []},
 'handelsminist': {'handelsminister': ['handelsministers']},
 'handelsminister': ['handelsministers'],
 'handelsministerium': {'handelsministeriums': []},
 'handelsondernem': {'handelsonderneming': []},
 'handelsorganis': {'handelsorganisation': []},
 'handelspartn': {'handelspartner': ['handelspartners']},
 'handelspartner': ['handelspartners'],
 'handelsplad': {'handelsplads': []},
 'handelspolitiek': {'handelspolitieke': []},
 'handelspolitisch': {'handelspolitische': ['handelspolitischer']},
 'handelspolitische': ['handelspolitischer'],
 'handelsrecht': {'handelsrechts': []},
 'handelsrechtlich': {'handelsrechtliche': ['handelsrechtlicher']},
 'handelsrechtliche': ['handelsrechtlicher'],
 'handelsregist': {'handelsregister': []},
 'handelsrelati': {'handelsrelaties': []},
 'handelsschiff': {'handelsschiffe': []},
 'handelsschul': {'handelsschule': []},
 'handelsspann': {'handelsspanne': []},
 'handelssprach': {'handelssprache': []},
 'handelsstand': {'handelsstandes': [], 'handelsstands': []},
 'handelsstrom': {'handelsstrome': []},
 'handelstag': {'handelstages': []},
 'handelstidn': {'handelstidning': []},
 'handelstrass': {'handelstrasse': []},
 'handelsublich': {'handelsubliche': ['handelsublicher']},
 'handelsubliche': ['handelsublicher'],
 'handelsvereenig': {'handelsvereeniging': []},
 'handelsverein': {'handelsvereins': []},
 'handelsverenig': {'handelsvereniging': []},
 'handelsverhaltniss': {'handelsverhaltnisse': []},
 'handelsverk': {'handelsverkeer': []},
 'handelsverkehr': {'handelsverkehrs': []},
 'handelsvertrag': {'handelsvertrage': ['handelsvertrages'],
                    'handelsvertrags': []},
 'handelsvertrage': ['handelsvertrages'],
 'handelsvertret': {'handelsvertreter': ['handelsvertreters']},
 'handelsvertreter': ['handelsvertreters'],
 'handelswar': {'handelsware': []},
 'handelsweg': {'handelswege': []},
 'handelswissenschaftlich': {'handelswissenschaftliche': []},
 'handelt': {'handelte': []},
 'handelyng': {'handelynge': []},
 'handembroid': {'handembroidered': []},
 'handembroideri': {'handembroidery': []},
 'handengin': {'handengine': ['handengines']},
 'handengine': ['handengines'],
 'handengrav': {'handengraved': [], 'handengraving': []},
 'handeom': {'handeome': []},
 'hander': {'handers': []},
 'handerchief': {'handerchiefs': []},
 'handerkerchief': {'handerkerchiefs': []},
 'handeuf': {'handeuffed': []},
 'handeuff': {'handeuffs': []},
 'handev': {'handevs': []},
 'handevil': {'handeville': []},
 'handey': {'handeye': []},
 'handf': {'handfe': ['handfed'], 'handfing': [], 'handfs': []},
 'handfal': {'handfals': []},
 'handfan': {'handfans': []},
 'handfashion': {'handfashioned': []},
 'handfast': {'handfasted': [],
              'handfasting': ['handfastings'],
              'handfasts': []},
 'handfasting': ['handfastings'],
 'handfe': {'handfeed': []},
 'handfeed': {'handfeeding': []},
 'handfest': {'handfeste': ['handfester']},
 'handfeste': ['handfester'],
 'handfieldjon': {'handfieldjones': []},
 'handfiil': {'handfiils': []},
 'handfil': {'handfill': ['handfills', 'handfilled', 'handfilling']},
 'handfill': ['handfills', 'handfilled', 'handfilling'],
 'handfing': {'handfinger': []},
 'handfinish': {'handfinished': [], 'handfinishing': []},
 'handfir': {'handfired': [], 'handfiring': []},
 'handfit': {'handfitted': [], 'handfitting': []},
 'handflach': {'handflache': []},
 'handflap': {'handflapping': []},
 'handfnl': {'handfnls': []},
 'handfom': {'handfome': ['handfomer', 'handfomely']},
 'handfome': ['handfomer', 'handfomely'],
 'handfomli': {'handfomly': []},
 'handford': {'handfords': []},
 'handforg': {'handforged': [], 'handforging': []},
 'handfork': {'handforks': []},
 'handform': {'handformed': [], 'handforming': []},
 'handfram': {'handframe': ['handframes']},
 'handframe': ['handframes'],
 'handfre': {'handfree': []},
 'handfui': {'handfuis': []},
 'handful': {'handfull': ['handfulls', 'handfulles']},
 'handfull': ['handfulls', 'handfulles'],
 'handgam': {'handgame': ['handgames']},
 'handgame': ['handgames'],
 'handgard': {'handgards': []},
 'handgat': {'handgate': []},
 'handgelenk': {'handgelenke': ['handgelenkes'], 'handgelenks': []},
 'handgelenke': ['handgelenkes'],
 'handgemacht': {'handgemachte': []},
 'handgemeng': {'handgemenge': []},
 'handgener': {'handgenerated': []},
 'handgeschrieben': {'handgeschriebene': []},
 'handgestur': {'handgesture': ['handgestures']},
 'handgesture': ['handgestures'],
 'handglass': {'handglasses': []},
 'handglov': {'handgloves': []},
 'handgom': {'handgome': []},
 'handgonn': {'handgonne': ['handgonnes']},
 'handgonne': ['handgonnes'],
 'handgran': {'handgranate': []},
 'handgranad': {'handgranades': []},
 'handgrasp': {'handgrasps': []},
 'handgreiflich': {'handgreifliche': ['handgreiflicher']},
 'handgreifliche': ['handgreiflicher'],
 'handgrenad': {'handgrenade': ['handgrenades']},
 'handgrenade': ['handgrenades'],
 'handgreting': {'handgretinger': []},
 'handgriff': {'handgriffe': []},
 'handgrind': {'handgrinding': []},
 'handgrip': ['handgripping'],
 'handguard': {'handguards': []},
 'handguid': {'handguide': ['handguided']},
 'handguide': ['handguided'],
 'handgun': ['handgunning'],
 'handgunn': {'handgunne': ['handgunnes', 'handgunner', 'handgunners']},
 'handgunne': ['handgunnes', 'handgunner', 'handgunners'],
 'handh': {'handhe': []},
 'handha': {'handhas': []},
 'handhab': {'handhabe': []},
 'handhabbar': {'handhabbare': []},
 'handhabend': {'handhabende': []},
 'handhabt': {'handhabte': []},
 'handhag': {'handhags': []},
 'handhamm': {'handhammer': ['handhammers', 'handhammered']},
 'handhammer': ['handhammers', 'handhammered'],
 'handharvest': {'handharvested': [], 'handharvesting': []},
 'handhav': {'handhaving': []},
 'handhaw': {'handhawing': []},
 'handheld': {'handhelds': []},
 'handherchief': {'handherchiefs': []},
 'handhew': {'handhewed': []},
 'handhil': {'handhill': ['handhills']},
 'handhill': ['handhills'],
 'handho': {'handhoe': ['handhoes', 'handhoed', 'handhoeing']},
 'handhoe': ['handhoes', 'handhoed', 'handhoeing'],
 'handhol': {'handhole': ['handholes']},
 'handhold': ['handholder',
              'handholding',
              'handholders',
              'handholdable',
              'handholdings'],
 'handhole': ['handholes'],
 'handhook': {'handhooked': [], 'handhooks': []},
 'handi': {'handie': ['handied'],
           'handiing': [],
           'handiness': [],
           'handis': [],
           'handy': []},
 'handibo': {'handiboe': []},
 'handicab': {'handicabs': []},
 'handicaft': {'handicafts': []},
 'handicam': {'handicams': []},
 'handicap': ['handicape',
              'handicapes',
              'handicaped',
              'handicapism',
              'handicapped',
              'handicaping',
              'handicapable',
              'handicapping'],
 'handicapaccess': {'handicapaccessible': []},
 'handicapassist': {'handicapassistance': []},
 'handicape': {'handicapee': ['handicapees']},
 'handicapee': ['handicapees'],
 'handicapp': {'handicappe': ['handicapper', 'handicappes'],
               'handicappism': [],
               'handicappped': []},
 'handicappe': ['handicapper', 'handicappes'],
 'handicapped': {'handicappedness': []},
 'handicappedaccess': {'handicappedaccessible': []},
 'handicarft': {'handicarfts': []},
 'handicraft': ['handicraftes',
                'handicrafted',
                'handicrafter',
                'handicrafters',
                'handicrafting'],
 'handicuff': {'handicuffs': []},
 'handie': ['handied'],
 'handieap': {'handieapped': []},
 'handieraft': {'handierafts': []},
 'handig': {'handiges': []},
 'handigrip': {'handigrips': []},
 'handihal': {'handihaler': []},
 'handikappad': {'handikappade': []},
 'handil': {'handill': ['handilling']},
 'handili': {'handily': []},
 'handill': ['handilling'],
 'handillumin': {'handilluminated': []},
 'handingov': {'handingover': []},
 'handinscrib': {'handinscribed': []},
 'handioap': {'handioapped': [], 'handioaps': []},
 'handiom': {'handiome': []},
 'handiqu': {'handique': []},
 'handiron': {'handirons': []},
 'handis': {'handise': []},
 'handisid': {'handiside': []},
 'handisyd': {'handisyde': []},
 'handit': {'handits': []},
 'handivoic': {'handivoice': []},
 'handiwip': {'handiwipe': ['handiwipes']},
 'handiwipe': ['handiwipes'],
 'handiwork': ['handiworker', 'handiworkers'],
 'handj': {'handje': ['handjes']},
 'handjar': {'handjars': []},
 'handje': ['handjes'],
 'handjeri': {'handjery': []},
 'handjob': {'handjobs': []},
 'handk': {'handke': ['handkes'], 'handks': []},
 'handka': {'handkas': []},
 'handkas': {'handkase': []},
 'handke': ['handkes'],
 'handkech': {'handkecher': []},
 'handkerch': {'handkercher': ['handkerchers']},
 'handkerche': {'handkerchee': []},
 'handkercheef': {'handkercheefes': [], 'handkercheefs': []},
 'handkerchef': {'handkerchefes': [], 'handkerchefs': []},
 'handkercheif': {'handkercheife': ['handkercheifes'], 'handkercheifs': []},
 'handkercheife': ['handkercheifes'],
 'handkercher': ['handkerchers'],
 'handkerchi': {'handkerchie': ['handkerchies'], 'handkerchy': []},
 'handkerchie': ['handkerchies'],
 'handkerchief': ['handkerchiefe',
                  'handkerchiefes',
                  'handkerchiefed',
                  'handkerchiefing',
                  'handkerchiefful'],
 'handkerchiefs': {'handkerchiefsized': []},
 'handkerchiefwav': {'handkerchiefwaving': []},
 'handkerchiev': {'handkerchief': []},
 'handkerchif': {'handkerchifs': []},
 'handkerchiff': {'handkerchiffe': []},
 'handkerehief': {'handkerehiefs': []},
 'handkershief': {'handkershiefs': []},
 'handkf': {'handkfs': []},
 'handkin': {'handkins': []},
 'handkirch': {'handkircher': []},
 'handkiss': {'handkisses': [], 'handkissing': ['handkissings']},
 'handkissing': ['handkissings'],
 'handknif': {'handknife': []},
 'handknit': {'handknits': [], 'handknitted': [], 'handknitting': []},
 'handknitt': {'handknitters': []},
 'handknot': {'handknotted': []},
 'handkoff': {'handkoffer': []},
 'handl': {'handle': ['handled', 'handleing'], 'handling': [], 'handls': []},
 'handlabel': {'handlabeled': []},
 'handlabl': {'handlability': [], 'handlable': []},
 'handlabor': {'handlaborers': [], 'handlaboring': []},
 'handlabour': {'handlabourer': []},
 'handlad': {'handlade': []},
 'handlaggn': {'handlaggning': []},
 'handlamp': {'handlamps': []},
 'handland': {'handlande': []},
 'handlang': {'handlanger': ['handlangers']},
 'handlanger': ['handlangers'],
 'handlaunch': {'handlaunched': []},
 'handlay': {'handlaying': []},
 'handlcap': {'handlcapped': []},
 'handlci': {'handlcy': []},
 'handle': ['handled', 'handleing'],
 'handleabl': {'handleability': [], 'handleable': []},
 'handlead': {'handleads': []},
 'handlebar': ['handlebarred'],
 'handlebarmount': {'handlebarmounted': []},
 'handlebodi': {'handlebodies': [], 'handlebody': []},
 'handledar': {'handledare': []},
 'handledli': {'handledly': []},
 'handledn': {'handledning': []},
 'handleev': {'handleevent': []},
 'handlegrip': {'handlegrips': []},
 'handleid': {'handleiding': []},
 'handlelik': {'handlelike': []},
 'handlemak': {'handlemakers': []},
 'handlemessag': {'handlemessage': []},
 'handlen': {'handlens': []},
 'handler': {'handler': []},
 'handlerbas': {'handlerbase': []},
 'handlerespons': {'handleresponse': []},
 'handleri': {'handlery': []},
 'handlernam': {'handlername': []},
 'handleshap': {'handleshaped': []},
 'handless': {'handlessness': []},
 'handlessli': {'handlessly': []},
 'handleth': {'handlethe': []},
 'handlett': {'handletter': ['handlettered', 'handlettering']},
 'handletter': ['handlettered', 'handlettering'],
 'handlev': {'handlever': ['handlevers']},
 'handlever': ['handlevers'],
 'handley': {'handleys': []},
 'handleypag': {'handleypage': []},
 'handli': {'handly': ['handlying']},
 'handlich': {'handliche': ['handlicher', 'handliches']},
 'handliche': ['handlicher', 'handliches'],
 'handlight': {'handlights': []},
 'handlik': {'handlike': []},
 'handlin': {'handline': ['handliner', 'handlined', 'handliners'],
             'handlining': [],
             'handlins': []},
 'handline': ['handliner', 'handlined', 'handliners'],
 'handling': {'handlinge': ['handlinger']},
 'handlinge': ['handlinger'],
 'handlingen': {'handlingens': []},
 'handlingmachin': {'handlingmachine': []},
 'handlingth': {'handlingthe': []},
 'handlist': {'handlists': []},
 'handlo': {'handlos': []},
 'handload': {'handloaded': [],
              'handloader': ['handloaders'],
              'handloading': [],
              'handloads': []},
 'handloader': ['handloaders'],
 'handlock': ['handlocked'],
 'handlog': {'handlogging': []},
 'handlogg': {'handlogger': ['handloggers']},
 'handlogger': ['handloggers'],
 'handlom': {'handlome': []},
 'handloom': ['handloomed', 'handlooming'],
 'handloomweav': {'handloomweavers': [], 'handloomweaving': []},
 'handlos': {'handloser': []},
 'handlovit': {'handlovits': []},
 'handlow': {'handlowe': []},
 'handlowi': {'handlowy': []},
 'handluggag': {'handluggage': []},
 'handlul': {'handluls': []},
 'handlung': {'handlungs': []},
 'handlungsablauf': {'handlungsablaufe': []},
 'handlungseben': {'handlungsebene': []},
 'handlungsfeld': {'handlungsfelder': []},
 'handlungsgehilf': {'handlungsgehilfe': []},
 'handlungskontrol': {'handlungskontrolle': []},
 'handlungslehr': {'handlungslehre': []},
 'handlungsleitend': {'handlungsleitende': []},
 'handlungsmodel': {'handlungsmodell': []},
 'handlungsmust': {'handlungsmuster': []},
 'handlungsorientiert': {'handlungsorientierte': ['handlungsorientierter']},
 'handlungsorientierte': ['handlungsorientierter'],
 'handlungsphilosophi': {'handlungsphilosophie': []},
 'handlungspotential': {'handlungspotentiale': []},
 'handlungsraum': {'handlungsraume': []},
 'handlungsregul': {'handlungsregulation': []},
 'handlungsreisend': {'handlungsreisende': []},
 'handlungsspielraum': {'handlungsspielraume': []},
 'handlungsspielrdum': {'handlungsspielrdume': []},
 'handlungsstrang': {'handlungsstrange': []},
 'handlungstheoretisch': {'handlungstheoretische': ['handlungstheoretischer']},
 'handlungstheoretische': ['handlungstheoretischer'],
 'handlungstheori': {'handlungstheorie': []},
 'handlungstrag': {'handlungstrager': []},
 'handlungsweis': {'handlungsweise': []},
 'handlungswissenschaftlich': {'handlungswissenschaftlicher': []},
 'handlungsziel': {'handlungsziele': []},
 'handly': ['handlying'],
 'handlyng': {'handlynge': []},
 'handm': {'handme': []},
 'handmach': {'handmacher': []},
 'handmachin': {'handmachine': ['handmachines']},
 'handmachine': ['handmachines'],
 'handmad': {'handmade': ['handmades']},
 'handmade': ['handmades'],
 'handmaid': ['handmaide', 'handmaides'],
 'handmaiden': {'handmaiden': []},
 'handmaidenli': {'handmaidenly': []},
 'handmak': {'handmake': ['handmaker', 'handmakes'], 'handmaking': []},
 'handmake': ['handmaker', 'handmakes'],
 'handmanipul': {'handmanipulated': [], 'handmanipulation': []},
 'handmanufactur': {'handmanufactured': []},
 'handmarbl': {'handmarbled': []},
 'handmark': {'handmarked': [], 'handmarks': []},
 'handmast': {'handmaster': []},
 'handmayd': {'handmayde': [], 'handmayds': []},
 'handmedown': {'handmedowns': []},
 'handmik': {'handmike': []},
 'handmil': {'handmill': ['handmills', 'handmilled']},
 'handmilk': {'handmilked': [], 'handmilking': []},
 'handmill': ['handmills', 'handmilled'],
 'handmind': {'handminded': []},
 'handmirror': {'handmirrors': []},
 'handmodel': {'handmodeled': [], 'handmodelled': []},
 'handmold': {'handmolded': []},
 'handmould': {'handmoulded': [], 'handmoulding': []},
 'handmov': {'handmovement': ['handmovements']},
 'handmovement': ['handmovements'],
 'handmow': {'handmower': []},
 'handnet': {'handnets': []},
 'handnot': {'handnote': ['handnotes']},
 'handnote': ['handnotes'],
 'hando': {'handos': []},
 'handoff': {'handoff': []},
 'handoi': {'handois': []},
 'handol': {'handoll': []},
 'handom': {'handome': []},
 'handomin': {'handominated': []},
 'handon': {'handone': []},
 'handoper': {'handoperated': []},
 'handorgan': {'handorgans': []},
 'handout': {'handout': []},
 'handov': {'handover': []},
 'handovski': {'handovsky': []},
 'handowski': {'handowsky': []},
 'handpack': {'handpacked': [], 'handpacking': []},
 'handpad': {'handpads': []},
 'handpaint': {'handpainted': [], 'handpainting': [], 'handpaints': []},
 'handpalm': {'handpalms': []},
 'handpeel': {'handpeeled': []},
 'handphon': {'handphone': ['handphones']},
 'handphone': ['handphones'],
 'handpick': {'handpicked': [],
              'handpicker': ['handpickers'],
              'handpicking': [],
              'handpicks': []},
 'handpicker': ['handpickers'],
 'handpiec': {'handpiece': ['handpieced', 'handpieces']},
 'handpiece': ['handpieced', 'handpieces'],
 'handpik': {'handpikes': []},
 'handpin': {'handpins': []},
 'handplac': {'handplaced': []},
 'handplan': {'handplane': ['handplaned', 'handplanes'], 'handplaning': []},
 'handplane': ['handplaned', 'handplanes'],
 'handplant': {'handplanted': [], 'handplanting': [], 'handplants': []},
 'handplat': {'handplate': ['handplates']},
 'handplate': ['handplates'],
 'handplay': {'handplayed': []},
 'handpluck': {'handplucked': []},
 'handpolish': {'handpolished': [], 'handpolishing': []},
 'handpollin': {'handpollinate': ['handpollinated'],
                'handpollinating': [],
                'handpollination': []},
 'handpollinate': ['handpollinated'],
 'handport': {'handportable': []},
 'handpos': {'handpose': ['handposes']},
 'handpose': ['handposes'],
 'handposit': {'handposition': []},
 'handpost': {'handposts': []},
 'handpound': {'handpounded': [], 'handpounding': []},
 'handpow': {'handpower': ['handpowered']},
 'handpower': ['handpowered'],
 'handprepar': {'handprepared': []},
 'handpress': {'handpresse': ['handpresses', 'handpressed'],
               'handpressing': []},
 'handpresse': ['handpresses', 'handpressed'],
 'handpressur': {'handpressure': []},
 'handprint': {'handprinted': [], 'handprinting': [], 'handprints': []},
 'handprocess': {'handprocessed': [], 'handprocessing': []},
 'handproduc': {'handproduced': []},
 'handproduct': {'handproduction': []},
 'handprop': {'handprops': []},
 'handpropel': {'handpropelled': []},
 'handpul': {'handpull': ['handpulled', 'handpulling']},
 'handpull': ['handpulled', 'handpulling'],
 'handpump': {'handpumped': [], 'handpumping': [], 'handpumps': []},
 'handpunch': {'handpunched': []},
 'handpuppet': {'handpuppets': []},
 'handpush': {'handpushed': []},
 'handquilt': {'handquilted': [], 'handquilting': []},
 'handr': {'handre': ['handred', 'handreds']},
 'handrail': ['handrailed', 'handrailing', 'handrailings'],
 'handrais': {'handraised': [], 'handraisers': [], 'handraising': []},
 'handrak': {'handrake': ['handrakes']},
 'handrake': ['handrakes'],
 'handre': ['handred', 'handreds'],
 'handread': {'handreading': []},
 'handrear': {'handreared': [], 'handrearing': []},
 'handreel': {'handreeled': []},
 'handreik': {'handreiking': []},
 'handrend': {'handrendered': []},
 'handrest': {'handrest': []},
 'handri': {'handris': [], 'handry': []},
 'handrick': {'handricks': []},
 'handrim': {'handrims': []},
 'handrino': {'handrinos': []},
 'handro': {'handros': []},
 'handrol': {'handroll': ['handrolls',
                          'handrolled',
                          'handroller',
                          'handrolling',
                          'handrollers']},
 'handroll': ['handrolls',
              'handrolled',
              'handroller',
              'handrolling',
              'handrollers'],
 'handrop': {'handrope': ['handropes']},
 'handrope': ['handropes'],
 'handrub': {'handrubbed': [], 'handrubbing': [], 'handrubs': []},
 'handrul': {'handruls': []},
 'handruli': {'handrulis': []},
 'handrun': {'handrunning': []},
 'hands': ['handse', 'handsful'],
 "hands'r": {"hands're": []},
 'handsacr': {'handsacre': []},
 'handsak': {'handsaker': []},
 'handsal': {'handsale': []},
 'handsam': {'handsame': []},
 'handsampl': {'handsample': []},
 'handsand': {'handsanded': [], 'handsanding': []},
 'handsar': {'handsare': []},
 'handsaw': ['handsawed', 'handsawing'],
 'handsawy': {'handsawyers': []},
 'handsbreadth': {'handsbreadth': []},
 'handscann': {'handscanner': []},
 'handscap': {'handscape': []},
 'handschi': {'handschy': []},
 'handschiil': {'handschiiller': []},
 'handschriftenfragment': {'handschriftenfragmente': []},
 'handschriftenfund': {'handschriftenfunde': []},
 'handschriftengrupp': {'handschriftengruppe': []},
 'handschriftenkund': {'handschriftenkunde': []},
 'handschriftenrest': {'handschriftenreste': []},
 'handschriftenschatz': {'handschriftenschatze': []},
 'handschriftlich': {'handschriftliche': ['handschriftlicher',
                                          'handschriftliches']},
 'handschriftliche': ['handschriftlicher', 'handschriftliches'],
 'handschu': {'handschue': []},
 'handschuh': {'handschuhe': [], 'handschuhs': []},
 'handschuhmach': {'handschuhmacher': []},
 'handschuhsheim': {'handschuhsheimer': []},
 'handschul': {'handschuller': []},
 'handschumach': {'handschumacher': []},
 'handschumak': {'handschumaker': []},
 'handscm': {'handscme': []},
 'handscomb': {'handscombe': []},
 'handscor': {'handscored': [], 'handscoring': []},
 'handscrap': {'handscraped': [], 'handscraping': []},
 'handscrawl': {'handscrawled': []},
 'handscreen': {'handscreened': [], 'handscreens': []},
 'handscrew': {'handscrews': []},
 'handscrib': {'handscribed': []},
 'handscribbl': {'handscribbled': []},
 'handscript': {'handscripted': [], 'handscripts': []},
 'handscrol': {'handscroll': ['handscrolls']},
 'handscroll': ['handscrolls'],
 'handscrub': {'handscrubbing': []},
 'handsculpt': {'handsculpted': []},
 'handsearch': {'handsearched': [], 'handsearching': []},
 'handsel': {'handseled': [],
             'handseling': [],
             'handsell': ['handselled', 'handselling'],
             'handsels': []},
 'handselect': {'handselected': []},
 'handsell': ['handselled', 'handselling'],
 'handsem': {'handseme': []},
 'handserv': {'handservant': ['handservants']},
 'handservant': ['handservants'],
 'handset': ['handsetting'],
 'handsew': {'handsewed': [], 'handsewers': [], 'handsewing': []},
 'handsfre': {'handsfree': []},
 'handsful': {'handsfull': []},
 'handsh': {'handshe': []},
 'handshak': {'handshake': ['handshaker', 'handshaked', 'handshakers'],
              'handshaking': []},
 'handshake': ['handshaker', 'handshaked', 'handshakers'],
 'handshandshandshandshand': {'handshandshandshandshands': []},
 'handshap': {'handshape': ['handshaped', 'handshapes'], 'handshaping': []},
 'handshape': ['handshaped', 'handshapes'],
 'handshear': {'handshears': []},
 'handsheet': {'handsheets': []},
 'handshield': {'handshields': []},
 'handship': {'handships': []},
 'handsho': {'handshoe': ['handshoes']},
 'handshoe': ['handshoes'],
 'handshow': {'handshower': []},
 'handsi': {'handsies': [], 'handsy': []},
 'handsickl': {'handsickle': []},
 'handsid': {'handside': ['handsides']},
 'handside': ['handsides'],
 'handsign': {'handsignal': ['handsignals', 'handsignaled'],
              'handsigned': [],
              'handsigns': []},
 'handsignal': ['handsignals', 'handsignaled'],
 'handsiz': {'handsize': ['handsized']},
 'handsize': ['handsized'],
 'handsk': {'handske': []},
 'handska': {'handskas': []},
 'handskelett': {'handskeletts': []},
 'handsketch': {'handsketched': []},
 'handskil': {'handskill': ['handskills']},
 'handskill': ['handskills'],
 'handskrift': {'handskrifter': []},
 'handskriftern': {'handskrifterne': []},
 'handsl': {'handsled': ['handsleds']},
 'handslap': {'handslapping': [], 'handslaps': []},
 'handsled': ['handsleds'],
 'handsledg': {'handsledge': ['handsledges']},
 'handsledge': ['handsledges'],
 'handsleigh': {'handsleighs': []},
 'handsmock': {'handsmocked': []},
 'handsmooth': {'handsmoothed': []},
 'handsoap': {'handsoaps': []},
 'handsofth': {'handsofthe': []},
 'handsold': {'handsoldered': []},
 'handsom': {'handsome': ['handsomer',
                          'handsomes',
                          'handsomed',
                          'handsomely',
                          'handsomeness'],
             'handsomness': [],
             'handsoms': []},
 'handsome': ['handsomer',
              'handsomes',
              'handsomed',
              'handsomely',
              'handsomeness'],
 'handsomebodi': {'handsomebody': []},
 'handsomeli': {'handsomelie': []},
 'handsomelook': {'handsomelooking': []},
 'handsomely': {'handsomelye': []},
 'handsomelycarv': {'handsomelycarved': []},
 'handsomelydress': {'handsomelydressed': []},
 'handsomelyfurnish': {'handsomelyfurnished': []},
 'handsomeness': {'handsomenesse': []},
 'handsomli': {'handsomlie': [], 'handsomly': []},
 'handsomness': {'handsomnesse': []},
 'handson': {'handsone': []},
 'handsorn': {'handsorne': []},
 'handsort': {'handsorted': [], 'handsorting': []},
 'handsow': {'handsowing': []},
 'handspan': {'handspans': []},
 'handspe': {'handspeed': []},
 'handspecimen': {'handspecimens': []},
 'handspick': {'handspicker': []},
 'handspik': {'handspike': ['handspiked']},
 'handspike': ['handspiked'],
 'handspin': {'handspinning': []},
 'handspindl': {'handspindle': []},
 'handspinn': {'handspinner': ['handspinners']},
 'handspinner': ['handspinners'],
 'handspok': {'handspokes': []},
 'handspr': {'handspring': []},
 'handspray': {'handsprayer': []},
 'handspring': {'handspringing': []},
 'handspun': {'handspuns': []},
 'handsqueez': {'handsqueeze': ['handsqueezed']},
 'handsqueeze': ['handsqueezed'],
 'handstamp': ['handstamped', 'handstamping'],
 'handstand': ['handstanding'],
 'handstart': {'handstarting': []},
 'handstav': {'handstaves': []},
 'handsteer': {'handsteering': []},
 'handstencil': {'handstenciled': []},
 'handsth': {'handsthe': []},
 'handstick': {'handsticks': []},
 'handstiick': {'handstiicke': []},
 'handstitch': {'handstitched': [],
                'handstitchers': [],
                'handstitches': [],
                'handstitching': []},
 'handston': {'handstone': ['handstones']},
 'handstone': ['handstones'],
 'handstop': {'handstopping': [], 'handstops': []},
 'handstrap': {'handstraps': []},
 'handstrip': {'handstripped': [], 'handstripping': []},
 'handstrok': {'handstroke': ['handstrokes']},
 'handstroke': ['handstrokes'],
 'handstykk': {'handstykke': []},
 'handsul': {'handsuls': []},
 'handsupp': {'handsuppers': []},
 'handt': {'handte': ['handtes', 'handted'], 'handting': [], 'handts': []},
 'handtailor': {'handtailored': []},
 'handtap': {'handtapping': []},
 'handtasch': {'handtasche': []},
 'handte': ['handtes', 'handted'],
 'handteken': {'handtekening': []},
 'handtel': {'handteller': []},
 'handth': {'handthe': []},
 'handthierend': {'handthierendes': []},
 'handti': {'handtied': []},
 'handtint': {'handtinted': [], 'handtinting': []},
 'handtk': {'handtke': []},
 'handtom': {'handtome': []},
 'handtool': {'handtooled': [], 'handtooling': [], 'handtools': []},
 'handtoss': {'handtossed': []},
 'handtowel': {'handtowels': []},
 'handtractor': {'handtractors': []},
 'handtrain': {'handtraining': []},
 'handtrembl': {'handtrembler': [], 'handtrembling': []},
 'handtruck': {'handtrucks': []},
 'handtuft': {'handtufted': []},
 'handtul': {'handtuls': []},
 'handtun': {'handtuned': []},
 'handturn': {'handturned': [], 'handturning': []},
 'handtwist': {'handtwisted': []},
 'handtyp': {'handtyped': []},
 'handu': {'handus': []},
 'handura': {'handuras': []},
 'handurukand': {'handurukande': []},
 'handverk': {'handverks': []},
 'handvest': {'handvests': []},
 'handvic': {'handvice': []},
 'handvil': {'handville': []},
 'handvis': {'handvise': []},
 'handvol': {'handvoll': []},
 'handwa': {'handwas': []},
 'handwagon': {'handwagons': []},
 'handwalk': {'handwalked': [], 'handwalking': []},
 'handwar': {'handware': []},
 'handwarm': {'handwarmer': ['handwarmers'], 'handwarming': []},
 'handwarmer': ['handwarmers'],
 'handwash': {'handwashable': ['handwashables'],
              'handwashed': [],
              'handwasher': ['handwashers'],
              'handwashes': [],
              'handwashing': ['handwashings']},
 'handwashable': ['handwashables'],
 'handwasher': ['handwashers'],
 'handwashing': ['handwashings'],
 'handwat': {'handwatered': [], 'handwatering': []},
 'handwav': {'handwave': ['handwaves'], 'handwaving': ['handwavings']},
 'handwave': ['handwaves'],
 'handwaving': ['handwavings'],
 'handwe': {'handweed': []},
 'handweapon': {'handweapons': []},
 'handweav': {'handweave': ['handweaver', 'handweaves', 'handweavers'],
              'handweaving': ['handweavings']},
 'handweave': ['handweaver', 'handweaves', 'handweavers'],
 'handweaving': ['handweavings'],
 'handweed': {'handweeded': [], 'handweeding': ['handweedings']},
 'handweeding': ['handweedings'],
 'handweight': {'handweights': []},
 'handweis': {'handweiser': []},
 'handwerck': {'handwercks': []},
 'handwerg': {'handwerger': []},
 'handwerk': {'handwerke': ['handwerkes', 'handwerker', 'handwerkers'],
              'handwerks': []},
 'handwerke': ['handwerkes', 'handwerker', 'handwerkers'],
 'handwerkerschul': {'handwerkerschule': []},
 'handwerklich': {'handwerkliche': ['handwerkliches', 'handwerklicher']},
 'handwerkliche': ['handwerkliches', 'handwerklicher'],
 'handwerksbetrieb': {'handwerksbetriebe': []},
 'handwerksbursch': {'handwerksbursche': []},
 'handwerksgeschicht': {'handwerksgeschichte': []},
 'handwerkskamm': {'handwerkskammer': []},
 'handwerksmeist': {'handwerksmeister': []},
 'handwerksrol': {'handwerksrolle': []},
 'handwheel': {'handwheel': []},
 'handwhittl': {'handwhittled': []},
 'handwidth': {'handwidths': []},
 'handwinch': {'handwinches': []},
 'handwind': {'handwinding': []},
 'handwip': {'handwipes': [], 'handwiping': []},
 'handwir': {'handwired': [], 'handwiring': []},
 'handwis': {'handwise': []},
 'handwit': {'handwiting': []},
 'handwnt': {'handwnting': []},
 'handwork': ['handworked', 'handworker', 'handworking', 'handworkers'],
 'handwort': {'handworter': []},
 'handwoven': {'handwovens': []},
 'handwrap': {'handwrapped': [], 'handwraps': []},
 'handwrestl': {'handwrestling': []},
 'handwring': {'handwringer': ['handwringers'],
               'handwringing': ['handwringings']},
 'handwringer': ['handwringers'],
 'handwringing': ['handwringings'],
 'handwrist': {'handwrists': []},
 'handwrit': {'handwrite': ['handwrites', 'handwriter', 'handwriters'],
              'handwriting': [],
              'handwrits': [],
              'handwritting': []},
 'handwrite': ['handwrites', 'handwriter', 'handwriters'],
 'handwritingrecognit': {'handwritingrecognition': []},
 'handwrot': {'handwrote': []},
 'handwryting': {'handwrytinge': []},
 'handybook': {'handybooks': []},
 'handycam': {'handycams': []},
 'handycraft': {'handycraftes': [], 'handycrafts': []},
 'handydandi': {'handydandy': []},
 'handynasti': {'handynasty': []},
 'handypeopl': {'handypeople': []},
 'handyperson': {'handypersons': []},
 'handyphon': {'handyphone': []},
 'handys': {'handysize': ['handysized']},
 'handysid': {'handyside': ['handysides']},
 'handyside': ['handysides'],
 'handysize': ['handysized'],
 'handystrok': {'handystrokes': []},
 'handywork': {'handyworke': [], 'handyworks': []},
 'handzaem': {'handzaeme': []},
 'handzam': {'handzame': []},
 'hane': {'haned': [],
          'hanee': ['haneed'],
          'haneful': [],
          'haneing': [],
          'hanely': [],
          'hanes': [],
          'haning': []},
 'hanean': {'haneans': []},
 'haneburi': {'hanebury': []},
 'haneci': {'hanecy': []},
 'haneck': {'hanecke': []},
 'hanee': ['haneed'],
 'haneff': {'haneffe': []},
 'hanefi': {'hanefy': []},
 'hanefit': {'hanefite': ['hanefites']},
 'hanefite': ['hanefites'],
 'haneg': {'hanegs': []},
 'hanega': {'hanegas': []},
 'hanegreef': {'hanegreefs': []},
 'hanek': {'haneke': []},
 'haneklau': {'haneklaus': []},
 'hanekom': {'hanekoms': []},
 'hanel': {'hanele': [], 'hanell': ['hanelle']},
 'hanelin': {'haneline': []},
 'hanell': ['hanelle'],
 'hanelthnayh': {'hanelthnayhe': []},
 'hanema': {'hanemas': []},
 'hanemaaij': {'hanemaaijer': []},
 'hanemaay': {'hanemaayer': []},
 'haneman': {'hanemans': []},
 'hanen': {'hanene': [], 'hanens': []},
 'hanenberg': {'hanenberger': []},
 'haneri': {'hanery': []},
 'hanero': {'haneros': []},
 'hanes': {'haneses': []},
 'hanesi': {'hanesy': []},
 'haness': {'hanesse': []},
 'hanesvil': {'hanesville': []},
 'haneus': {'haneuse': []},
 'haney': {'haneys': []},
 'haneyvil': {'haneyville': []},
 'hanf': {'hanfe': ['hanfes'], 'hanfs': []},
 'hanfar': {'hanfare': []},
 'hanfe': {'hanfee': []},
 'hanfeat': {'hanfeatic': []},
 'hanfenl': {'hanfenlou': []},
 'hanfi': {'hanfis': []},
 'hanfl': {'hanfling': ['hanflings'], 'hanfls': []},
 'hanfling': ['hanflings'],
 'hanfor': {'hanfores': []},
 'hanfora': {'hanforas': []},
 'hanford': {'hanfords': []},
 'hanfort': {'hanforts': []},
 'hanfri': {'hanfried': []},
 'hanfstaengl': {'hanfstaengls': []},
 'hang': ['hange', 'hanges', 'hanged', 'hanging', 'hangeing'],
 'hanga': {'hangas': []},
 'hangabl': {'hangable': []},
 'hangabout': {'hangabouts': []},
 'hangabwart': {'hangabwarts': []},
 'hangar': ['hangared', 'hangarful', 'hangaring'],
 'hangarag': {'hangarage': []},
 'hangard': {'hangards': []},
 'hangarett': {'hangarettes': []},
 'hangari': {'hangary': []},
 'hangarlik': {'hangarlike': []},
 'hangaround': {'hangarounds': []},
 'hangart': {'hangarter': []},
 'hangartn': {'hangartner': []},
 'hangashor': {'hangashore': []},
 'hangbird': {'hangbird': []},
 'hangd': {'hangde': []},
 'hangdog': {'hangdogging': [], 'hangdogs': []},
 'hangdoggedli': {'hangdoggedly': []},
 'hange': {'hangee': ['hangees']},
 'hangeabl': {'hangeable': []},
 'hanged': {'hangede': []},
 'hangee': ['hangees'],
 'hangel': {'hangels': []},
 'hangelin': {'hangeline': []},
 'hangematt': {'hangematte': []},
 'hangend': {'hangende': ['hangender', 'hangendes']},
 'hangende': ['hangender', 'hangendes'],
 'hanger': ['hangered'],
 'hangerlik': {'hangerlike': []},
 'hangfir': {'hangfire': ['hangfires']},
 'hangfire': ['hangfires'],
 'hanggallow': {'hanggallows': []},
 'hangglid': {'hangglide': ['hangglider', 'hanggliders'], 'hanggliding': []},
 'hangglide': ['hangglider', 'hanggliders'],
 'hanghau': {'hanghaus': []},
 'hanghaus': {'hanghauser': []},
 'hanghti': {'hanghtiness': [], 'hanghty': []},
 'hanghtili': {'hanghtily': []},
 'hangi': {'hangie': [], 'hangis': [], 'hangy': ['hangying']},
 'hangiandr': {'hangiandreou': []},
 'hangier': {'hangiers': []},
 'hangin': {'hangins': []},
 'hanging': {'hanginge': ['hanginges']},
 "hanging'l": {"hanging'll": []},
 'hangingbasket': {'hangingbaskets': []},
 'hangingbowl': {'hangingbowls': []},
 'hanginge': ['hanginges'],
 'hangingfli': {'hangingflies': [], 'hangingfly': []},
 'hanginggarden': {'hanginggardens': []},
 'hangingston': {'hangingstone': []},
 'hangingwal': {'hangingwall': ['hangingwalls']},
 'hangingwall': ['hangingwalls'],
 'hangl': {'hangle': ['hangles'], 'hangling': []},
 'hanglag': {'hanglage': []},
 'hangland': {'hanglands': []},
 'hangle': ['hangles'],
 'hangleit': {'hangleiter': []},
 'hanglid': {'hangliders': [], 'hangliding': []},
 'hangloos': {'hangloose': []},
 'hangman': {'hangman': []},
 "hangman'": {"hangman's": []},
 'hangnail': {'hangnail': []},
 'hangnest': {'hangnests': []},
 'hango': {'hangoe': [], 'hangos': []},
 'hangodi': {'hangody': []},
 'hangout': {'hangout': []},
 'hangov': {'hangover': []},
 'hangri': {'hangry': []},
 'hangrop': {'hangrope': []},
 'hangrov': {'hangrove': []},
 'hangsterf': {'hangsterfer': []},
 'hangszer': {'hangszeres': []},
 'hangt': {'hangte': []},
 'hangtag': {'hangtags': []},
 'hangtim': {'hangtime': []},
 'hangu': {'hangue': [], 'hangus': []},
 'hanguag': {'hanguage': []},
 'hanguanacea': {'hanguanaceae': []},
 'hanguiss': {'hanguisse': []},
 'hangup': {'hangups': []},
 'hangwal': {'hangwall': []},
 'hangwel': {'hangwell': ['hangwelle']},
 'hangwell': ['hangwelle'],
 'hangwind': {'hangwinde': []},
 'hangy': {'hangye': []},
 'hangyng': {'hangynge': ['hangynges'], 'hangyngs': []},
 'hangynge': ['hangynges'],
 'hangyor': {'hangyore': []},
 'hanh': {'hanhe': [], 'hanhs': []},
 'hanhaus': {'hanhauser': []},
 'hanher': {'hanherred': []},
 'hanhi': {'hanhy': []},
 'hanho': {'hanhoe': []},
 'hanhuri': {'hanhury': []},
 'hani': ['hanie', 'hanies'],
 'hanib': {'hanibal': ['hanibals']},
 'hanibal': {'haniball': []},
 'hanic': {'hanical': ['hanically'], 'hanics': []},
 'hanical': ['hanically'],
 'hanick': {'hanicke': []},
 'hanicott': {'hanicotte': []},
 'haniel': {'haniels': []},
 'hanif': {'hanife': [], 'hanification': [], 'hanifism': [], 'hanifs': []},
 'hanifi': {'hanifis': [], 'hanify': []},
 'hanifit': {'hanifite': ['hanifites']},
 'hanifite': ['hanifites'],
 'hanigton': {'hanigtone': []},
 'haniil': {'haniill': []},
 'haniilton': {'haniiltons': []},
 'hanil': {'hanill': [], 'hanils': []},
 'hanili': {'hanily': []},
 'hanim': {'hanimal': ['hanimals'], 'hanimeli': []},
 'hanimal': ['hanimals'],
 'hanin': {'hanine': ['haniner']},
 'hanine': ['haniner'],
 'haning': {'haninge': ['haninger']},
 'haninge': ['haninger'],
 'haniotaki': {'haniotakis': []},
 'hanioti': {'haniotis': []},
 'haniou': {'hanious': []},
 'haniqu': {'hanique': []},
 'hanise': {'hanisee': []},
 'hanish': {'hanished': [], 'hanishes': [], 'hanishing': [], 'hanishment': []},
 'hanism': {'hanisms': []},
 'haniv': {'haniver': ['hanivers']},
 'haniver': ['hanivers'],
 'haniy': {'haniye': []},
 'haniz': {'hanization': []},
 'hanj': {'hanje': [], 'hanjing': [], 'hanjs': []},
 'hanjal': {'hanjalic': []},
 'hanjan': {'hanjans': []},
 'hanji': {'hanjie': [], 'hanjis': []},
 'hanjorgiri': {'hanjorgiris': []},
 'hank': ['hanke',
          'hanked',
          'hankes',
          'hankful',
          'hanking',
          'hankings',
          'hankfully'],
 "hank'": {"hank's": []},
 'hanka': {'hankas': []},
 'hankam': {'hankamer': []},
 'hankamm': {'hankammer': []},
 'hankci': {'hankcy': []},
 'hanke': {'hankee': []},
 'hankech': {'hankecher': []},
 'hankel': {'hankels': []},
 'hankemei': {'hankemeier': []},
 'hanken': {'hankens': []},
 'hanker': {'hankered': [],
            'hankerer': ['hankerers'],
            'hankering': [],
            'hankers': []},
 'hankerch': {'hankercher': ['hankerchers']},
 'hankercher': ['hankerchers'],
 'hankerchief': {'hankerchiefs': []},
 'hankerer': ['hankerers'],
 'hankeringli': {'hankeringly': []},
 'hankervil': {'hankerville': []},
 'hankey': {'hankey': []},
 'hanki': {'hankie': [], 'hanky': []},
 'hankich': {'hankicher': []},
 'hankin': {'hankine': [], 'hankins': []},
 'hankins': {'hankinses': []},
 'hankinson': {'hankinsons': []},
 'hankiu': {'hankius': []},
 'hankivski': {'hankivsky': []},
 'hankln': {'hanklns': []},
 'hanknot': {'hanknotes': []},
 'hanko': {'hankos': []},
 'hankoczi': {'hankoczy': []},
 'hankovszki': {'hankovszky': []},
 'hankrupt': {'hankrupts': []},
 'hankruptci': {'hankruptcies': [], 'hankruptcy': []},
 'hanks': {'hanks': []},
 'hanksbe': {'hanksbee': []},
 'hanksgiv': {'hanksgiving': []},
 'hanksit': {'hanksite': []},
 'hanksvil': {'hanksville': []},
 'hanku': {'hankus': []},
 'hankyor': {'hankyore': []},
 'hankypanki': {'hankypanky': []},
 'hanl': {'hanle': ['hanled'], 'hanling': [], 'hanls': []},
 'hanlci': {'hanlcy': []},
 'hanle': ['hanled'],
 'hanleit': {'hanleiter': []},
 'hanlest': {'hanlester': []},
 'hanley': {'hanleys': []},
 'hanlf': {'hanlfs': []},
 'hanli': {'hanlie': [], 'hanly': ['hanlys']},
 'hanlieu': {'hanlieue': []},
 'hanlin': {'hanline': [], 'hanlins': []},
 'hanlittl': {'hanlittle': []},
 'hanlli': {'hanlly': []},
 'hanlon': {'hanlons': []},
 'hanlos': {'hanloser': []},
 'hanlwick': {'hanlwicke': []},
 'hanly': ['hanlys'],
 'hanm': {'hanme': [], 'hanming': []},
 'hanmant': {'hanmante': []},
 'hanmer': {'hanmere': [], 'hanmers': []},
 'hanmor': {'hanmore': []},
 'hann': {'hanne': ['hannes', 'hanneli', 'hannelis'],
          'hannful': ['hannfulness'],
          'hanns': []},
 'hanna': {'hannae': [], 'hannas': []},
 'hannaa': {'hannaas': []},
 'hannab': {'hannabal': []},
 'hannaberri': {'hannaberry': []},
 'hannabi': {'hannaby': []},
 'hannabl': {'hannable': []},
 'hannabu': {'hannabus': []},
 'hannach': {'hannache': ['hannaches']},
 'hannache': ['hannaches'],
 'hannadown': {'hannadowns': []},
 'hannaeu': {'hannaeus': []},
 'hannafor': {'hannafore': []},
 'hannaford': {'hannafords': []},
 'hannah': {'hannaher': [], 'hannahs': []},
 "hannah'": {"hannah's": []},
 "hannah'l": {"hannah'll": []},
 'hannahanna': {'hannahannas': []},
 'hannahvil': {'hannahville': []},
 'hannak': {'hannaker': [], 'hannaks': []},
 'hannal': {'hannale': []},
 'hannale': {'hannalee': []},
 'hannalor': {'hannalore': []},
 'hannam': {'hannams': []},
 'hannan': {'hannans': []},
 'hannap': {'hannaper': []},
 'hannas': {'hannase': []},
 'hannasyd': {'hannasyde': []},
 'hannavi': {'hannavy': []},
 'hannavil': {'hannaville': []},
 'hannay': {'hannays': []},
 'hannc': {'hanncs': []},
 'hannch': {'hannches': []},
 'hannci': {'hanncy': []},
 'hanne': ['hannes', 'hanneli', 'hannelis'],
 'hannebau': {'hannebauer': []},
 'hanneck': {'hannecke': []},
 'hanned': {'hanneder': []},
 'hannedouch': {'hannedouche': []},
 'hanneford': {'hannefords': []},
 'hannegan': {'hannegans': []},
 'hannek': {'hanneke': []},
 'hannel': {'hannele': ['hanneles'], 'hannell': [], 'hannels': []},
 'hannele': ['hanneles'],
 'hanneli': {'hannelie': []},
 'hanneliu': {'hannelius': []},
 'hannelli': {'hannelly': []},
 'hannelor': {'hannelore': []},
 'hannelott': {'hannelotte': []},
 'hannen': {'hannened': [], 'hannens': []},
 'hannenh': {'hannenhalli': []},
 'hanner': {'hanners': []},
 'hanneri': {'hannery': []},
 'hannerti': {'hannerty': []},
 'hannescamp': {'hannescamps': []},
 'hannesschlag': {'hannesschlager': []},
 'hannetair': {'hannetaire': []},
 'hannetji': {'hannetjie': []},
 'hanneton': {'hannetons': []},
 'hannewinkl': {'hannewinkle': []},
 'hannfri': {'hannfried': []},
 'hannful': ['hannfulness'],
 'hanni': {'hannie': [], 'hanniness': [], 'hannis': [], 'hanny': []},
 'hannib': {'hannibal': ['hannibalized']},
 'hanniba': {'hannibaal': []},
 'hannibal': {'hannibale': [], 'hannibalic': [], 'hanniball': []},
 'hannibaldu': {'hannibaldus': []},
 'hannibalemqu': {'hannibalemque': []},
 'hannibalensi': {'hannibalensis': []},
 'hannibali': {'hannibalis': []},
 'hannibalian': {'hannibalians': []},
 'hannibalianu': {'hannibalianus': []},
 'hanniballianu': {'hanniballianus': []},
 'hannibav': {'hannibavs': []},
 'hannibl': {'hannible': []},
 'hannifi': {'hannify': []},
 'hannigan': {'hannigans': []},
 'hannih': {'hannihal': []},
 'hannik': {'hanniker': []},
 'hannin': {'hannine': []},
 'hanning': {'hanninger': []},
 'hannington': {'hanningtons': []},
 'hannir': {'hanniral': []},
 'hannis': {'hannises': []},
 'hannisd': {'hannisdal': []},
 'hanniti': {'hannity': ['hannitys']},
 'hannity': ['hannitys'],
 'hannless': {'hannlessness': []},
 'hanno': {'hannos': []},
 'hannock': {'hannocks': []},
 'hannodiu': {'hannodius': []},
 'hannok': {'hannokes': []},
 'hannon': {'hannonic': ['hannonics'],
            'hannonization': [],
            'hannonize': [],
            'hannons': []},
 'hannond': {'hannonds': []},
 'hannong': {'hannongs': []},
 'hannoni': {'hannonie': ['hannonies'],
             'hannonious': [],
             'hannonis': [],
             'hannony': []},
 'hannonia': {'hannoniae': []},
 'hannonic': ['hannonics'],
 'hannonie': ['hannonies'],
 'hannonis': {'hannonisation': []},
 'hannonvil': {'hannonville': []},
 'hannorrhag': {'hannorrhage': [], 'hannorrhagic': []},
 'hannosuk': {'hannosuke': []},
 'hannott': {'hannotte': []},
 'hannouch': {'hannouche': []},
 'hannov': {'hannover': []},
 'hannovera': {'hannoverae': []},
 'hannoveran': {'hannoveraner': []},
 'hannoverian': {'hannoverians': []},
 'hannoverisch': {'hannoverische': ['hannoverisches']},
 'hannoverische': ['hannoverisches'],
 'hannoversch': {'hannoversche': ['hannoverscher', 'hannoversches']},
 'hannoversche': ['hannoverscher', 'hannoversches'],
 'hannovia': {'hannoviae': []},
 'hannovil': {'hannoville': []},
 'hannovr': {'hannovre': []},
 'hannoy': {'hannoyer': []},
 'hannsdiet': {'hannsdieter': []},
 'hannsen': {'hannsens': []},
 'hannspet': {'hannspeter': []},
 'hannt': {'hannted': [], 'hannting': [], 'hannts': []},
 'hannu': {'hannus': []},
 'hannual': {'hannually': []},
 'hannum': {'hannums': []},
 'hanny': {'hannye': []},
 'hano': {'hanoe': [], 'hanos': []},
 'hanochit': {'hanochites': []},
 'hanoi': {'hanoi': []},
 'hanoian': {'hanoians': []},
 'hanol': {'hanole': ['hanoler'], 'hanoling': []},
 'hanole': ['hanoler'],
 'hanoniens': {'hanoniense': []},
 'hanor': {'hanorer': []},
 'hanot': {'hanote': ['hanoter']},
 'hanote': ['hanoter'],
 'hanoti': {'hanotier': []},
 'hanott': {'hanotte': []},
 'hanouil': {'hanouille': []},
 'hanoum': {'hanoums': []},
 'hanoun': {'hanoune': []},
 'hanov': {'hanove': ['hanover']},
 'hanovarian': {'hanovarians': []},
 'hanove': {'hanovee': []},
 'hanover': {'hanoverizes': []},
 'hanovera': {'hanoverae': []},
 'hanoverian': ['hanoverianism'],
 'hanoverisch': {'hanoverische': []},
 'hanoversquar': {'hanoversquare': []},
 'hanovia': {'hanoviae': []},
 'hanovic': {'hanovice': []},
 'hanovis': {'hanovise': []},
 'hanovr': {'hanovre': []},
 'hanovrien': {'hanovriens': []},
 'hanow': {'hanower': []},
 'hanowel': {'hanowell': []},
 'hanoy': {'hanoyer': []},
 'hanp': {'hanpe': [], 'hanping': [], 'hanps': []},
 'hanpen': {'hanpened': []},
 'hanper': {'hanpered': []},
 'hanpet': {'hanpeter': []},
 'hanpi': {'hanpiness': [], 'hanpy': []},
 'hanpol': {'hanpole': []},
 'hanpshir': {'hanpshire': []},
 'hanq': {'hanqing': []},
 'hanqu': {'hanque': []},
 'hanquet': {'hanqueting': [], 'hanquets': []},
 'hanr': {'hanre': []},
 'hanraet': {'hanraets': []},
 'hanrahan': {'hanrahans': []},
 'hanrati': {'hanraty': []},
 'hanratti': {'hanratty': []},
 'hanre': {'hanree': []},
 'hanreddi': {'hanreddy': []},
 'hanreid': {'hanreider': []},
 'hanretti': {'hanretty': []},
 'hanri': {'hanry': []},
 'hanried': {'hanrieder': []},
 'hanriot': {'hanriots': []},
 'hanrl': {'hanrls': []},
 'hans': {'han': ['hanse', 'hansing', 'hanseli']},
 'hansa': {'hansae': [], 'hansas': []},
 'hansacr': {'hansacre': []},
 'hansak': {'hansaker': []},
 'hansal': {'hansall': []},
 'hansar': {'hansaring': []},
 'hansard': ['hansardize'],
 'hansardis': {'hansardise': []},
 'hansasa': {'hansasaal': []},
 'hansastrass': {'hansastrasse': []},
 'hansatom': {'hansatome': []},
 'hansawerk': {'hansawerke': []},
 'hansbarg': {'hansbarger': []},
 'hansbcrri': {'hansbcrry': []},
 'hansbek': {'hansbeke': []},
 'hansbeni': {'hansbeny': []},
 'hansberg': {'hansberger': []},
 'hansberi': {'hansbery': []},
 'hansberri': {'hansberry': ['hansberrys']},
 'hansberry': ['hansberrys'],
 'hansbi': {'hansbie': [], 'hansby': []},
 'hansbockl': {'hansbockler': []},
 'hansburg': {'hansburger': []},
 'hansburi': {'hansbury': []},
 'hansby': {'hansbye': []},
 'hanscat': {'hanscatic': []},
 'hansch': {'hansche': []},
 'hanschel': {'hanschell': []},
 'hanschiu': {'hanschius': []},
 'hanschk': {'hanschke': []},
 'hanscom': {'hanscome': [], 'hanscoms': []},
 'hanscomb': {'hanscombe': []},
 'hansdatt': {'hansdatter': []},
 'hansdiet': {'hansdieter': []},
 'hansdott': {'hansdotter': []},
 'hanse': {'hansee': []},
 'hanseal': {'hansealic': []},
 'hansear': {'hansearic': []},
 'hanseat': {'hanseates': [], 'hanseatic': ['hanseatics'], 'hanseats': []},
 'hanseati': {'hanseatie': []},
 'hanseatic': ['hanseatics'],
 'hanseatici': {'hanseaticis': []},
 'hanseatiqu': {'hanseatique': ['hanseatiques']},
 'hanseatique': ['hanseatiques'],
 'hanseatisch': {'hanseatische': ['hanseatischer', 'hanseatisches']},
 'hanseatische': ['hanseatischer', 'hanseatisches'],
 'hanseatisk': {'hanseatiske': []},
 'hanseend': {'hanseende': []},
 'hansel': {'hanseled': [],
            'hanseler': [],
            'hansell': ['hansells', 'hanselled', 'hanselling'],
            'hansels': []},
 'hansela': {'hanselaer': []},
 'hanselbau': {'hanselbauer': []},
 'hansell': ['hansells', 'hanselled', 'hanselling'],
 'hanselmay': {'hanselmayer': []},
 'hansemann': {'hansemanns': []},
 'hansen': {'hansens': []},
 'hansenclev': {'hansenclever': []},
 'hansenit': {'hansenites': []},
 'hansenn': {'hansenne': []},
 'hanser': {'hansers': []},
 'hanserecess': {'hanserecesse': []},
 'hansestadt': {'hansestadte': []},
 'hansestddt': {'hansestddte': []},
 'hansetag': {'hansetage': []},
 'hansetown': {'hansetowns': []},
 'hansford': {'hansfords': []},
 'hansfri': {'hansfried': []},
 'hansgiint': {'hansgiinter': []},
 'hansgiinth': {'hansgiinther': []},
 'hansgroh': {'hansgrohe': []},
 'hansgunth': {'hansgunther': []},
 'hanshal': {'hanshall': []},
 'hanshel': {'hanshell': []},
 'hansherri': {'hansherry': []},
 'hanshof': {'hanshofer': []},
 'hanshu': {'hanshue': [], 'hanshus': []},
 'hanshub': {'hanshuber': []},
 'hanshumak': {'hanshumaker': []},
 'hansi': {'hansie': [], 'hansis': [], 'hansy': []},
 'hansiat': {'hansiatic': []},
 'hansil': {'hansill': []},
 'hansin': {'hansine': []},
 'hansing': {'hansinger': []},
 'hansisch': {'hansische': ['hansischer', 'hansisches']},
 'hansische': ['hansischer', 'hansisches'],
 'hansj': {'hansje': []},
 'hansjiirgen': {'hansjiirgens': []},
 'hansjoa': {'hansjoas': []},
 'hansjurgen': {'hansjurgens': []},
 'hansk': {'hanske': []},
 'hanska': {'hanskas': []},
 'hanski': {'hanskis': [], 'hansky': []},
 'hanslap': {'hanslape': []},
 'hanslick': {'hanslicks': []},
 'hanslop': {'hanslope': []},
 'hanslow': {'hanslowe': []},
 'hansmey': {'hansmeyer': []},
 'hansmir': {'hansmire': []},
 'hansom': ['hansome', 'hansomer', 'hansomely'],
 'hansomcab': {'hansomcabs': []},
 'hansomli': {'hansomly': []},
 'hanson': {'hansonism': [], 'hansons': []},
 'hansonit': {'hansonite': ['hansonites']},
 'hansonite': ['hansonites'],
 'hansonvil': {'hansonville': []},
 'hansott': {'hansotte': []},
 'hanspet': {'hanspeter': []},
 'hansrot': {'hansrote': []},
 'hanss': {'hansse': []},
 'hanssen': {'hanssens': []},
 'hanssenbau': {'hanssenbauer': []},
 'hanssk': {'hansske': []},
 'hanssloan': {'hanssloane': []},
 'hansson': {'hanssons': []},
 'hanst': {'hanste': ['hansted']},
 'hanstabl': {'hanstable': []},
 'hanste': ['hansted'],
 'hansted': {'hanstede': []},
 'hanstein': {'hansteins': []},
 'hanston': {'hanstone': []},
 'hanstown': {'hanstowns': []},
 'hansu': {'hansueli': []},
 'hansuk': {'hansuke': []},
 'hansum': {'hansume': []},
 'hansungul': {'hansungule': []},
 'hansvil': {'hansville': []},
 'hanswalt': {'hanswalter': []},
 'hanswel': {'hanswell': []},
 'hanswer': {'hanswered': []},
 'hanswern': {'hanswerner': []},
 'hanswurst': {'hanswursts': []},
 'hansynstagand': {'hansynstagande': []},
 'hanszel': {'hanszell': []},
 'hant': {'hante': ['hanted', 'hantes'], 'hanting': [], 'hants': []},
 'hanta': {'hantas': []},
 'hantan': {'hantane': []},
 'hantavir': {'hantaviral': []},
 'hantaviru': {'hantavirus': []},
 'hantavirus': {'hantaviruses': []},
 'hante': {'hantee': ['hantees']},
 'hantee': ['hantees'],
 'hantefeuil': {'hantefeuille': []},
 'hantel': {'hantell': []},
 'hanter': {'hantering': [], 'hanters': []},
 'hantera': {'hanteras': []},
 'hantevil': {'hanteville': []},
 'hantg': {'hantge': []},
 'hanthawaddi': {'hanthawaddy': []},
 'hanthawadi': {'hanthawady': []},
 'hanthoni': {'hanthony': []},
 'hanthorn': {'hanthorne': []},
 'hanthorp': {'hanthorpe': []},
 'hanti': {'hantie': [], 'hantis': [], 'hanty': []},
 'hantigen': {'hantigens': []},
 'hantili': {'hantilis': [], 'hantily': []},
 'hantiqu': {'hantique': []},
 'hantis': {'hantise': ['hantises']},
 'hantise': ['hantises'],
 'hantk': {'hantke': []},
 'hantkeninida': {'hantkeninidae': []},
 'hantl': {'hantle': [], 'hantls': []},
 'hantli': {'hantly': []},
 'hanto': {'hantos': []},
 'hanton': {'hantone': []},
 'hantoniensi': {'hantoniensis': []},
 'hantouch': {'hantouche': []},
 'hantov': {'hantover': []},
 'hantrai': {'hantrais': []},
 'hantray': {'hantraye': []},
 'hantsch': {'hantsche': []},
 'hantschk': {'hantschke': []},
 'hantshir': {'hantshire': []},
 'hantsom': {'hantsome': []},
 'hantu': {'hantus': []},
 'hantun': {'hantune': []},
 'hantverk': {'hantverks': []},
 'hantverkar': {'hantverkare': []},
 'hantverket': {'hantverkets': []},
 'hantz': {'hantze': []},
 'hantzi': {'hantzis': []},
 'hantzopoulo': {'hantzopoulos': []},
 'hantzpergu': {'hantzpergue': []},
 'hantzsch': {'hantzsche': []},
 'hanu': {'hanus': []},
 'hanuabadan': {'hanuabadans': []},
 'hanufactur': {'hanufacturers': [], 'hanufacturing': []},
 'hanuib': {'hanuibal': []},
 'hanuis': {'hanuise': []},
 'hanukkah': {'hanukkah': []},
 'hanum': {'hanumant': [], 'hanumate': [], 'hanums': []},
 'hanuman': ['hanumaner'],
 'hanumanda': {'hanumandas': []},
 'hanumanje': {'hanumanjee': []},
 'hanumant': {'hanumante': []},
 'hanung': {'hanungal': []},
 'hanunoo': {'hanunoos': []},
 'hanus': {'hanuse': []},
 'hanuschgass': {'hanuschgasse': []},
 'hanuss': {'hanusse': []},
 'hanut': {'hanuts': []},
 'hanuw': {'hanuwant': []},
 'hanvi': {'hanvy': []},
 'hanvil': {'hanvill': ['hanville']},
 'hanvill': ['hanville'],
 'hanvisa': {'hanvisas': []},
 'hanvisad': {'hanvisade': []},
 'hanvisn': {'hanvisning': []},
 'hanway': {'hanways': []},
 'hanwel': {'hanwell': []},
 'hany': {'hanye': ['hanyes']},
 'hanyaman': {'hanyamane': []},
 'hanyan': {'hanyane': []},
 'hanyat': {'hanyate': []},
 'hanybodi': {'hanybody': []},
 'hanye': ['hanyes'],
 'hanyehp': {'hanyehping': []},
 'hanyep': {'hanyeping': []},
 'hanyerri': {'hanyerry': []},
 'hanyf': {'hanyfism': [], 'hanyfs': []},
 'hanyth': {'hanything': []},
 'hanz': {'hanze': ['hanzes', 'hanzeli', 'hanzely']},
 'hanza': {'hanzas': []},
 'hanze': ['hanzes', 'hanzeli', 'hanzely'],
 'hanzekov': {'hanzekovic': []},
 'hanzel': {'hanzell': []},
 'hanzsch': {'hanzsche': []},
 'hao': ['haoing'],
 'haod': {'haods': []},
 'haog': {'haoge': []},
 'haohett': {'haohette': []},
 'haoi': {'haois': []},
 'haoit': {'haoits': []},
 'haoj': {'haojing': []},
 'haoji': {'haojie': []},
 'haok': {'haoke': [], 'haoks': []},
 'haol': {'haole': ['haoles']},
 'haole': ['haoles'],
 'haolefi': {'haolefied': []},
 'haom': {'haoming': []},
 'haoma': {'haoma': []},
 'haomorrhag': {'haomorrhagic': []},
 'haooen': {'haooened': []},
 'haop': {'haoping': []},
 'haopen': {'haopened': [], 'haopens': []},
 'haopi': {'haopiness': [], 'haopy': []},
 'haor': {'haore': [], 'haors': []},
 'haori': {'haoris': []},
 'haotenu': {'haotenus': []},
 'haoua': {'haouas': []},
 'haouchin': {'haouchine': []},
 'haoue': {'haoues': []},
 'haous': {'haouse': ['haouses']},
 'haouse': ['haouses'],
 'haoussa': {'haoussas': []},
 'haov': {'haoved': []},
 'haow': {'haowe': []},
 'haozou': {'haozous': []},
 'hap': ['happed', 'hapness', 'happing', 'happings'],
 "hap'li": {"hap'ly": []},
 "hap'pi": {"hap'py": []},
 'hapa': {'hapas': []},
 'hapaa': {'hapaas': []},
 'hapae': {'hapaee': []},
 'hapahaol': {'hapahaole': []},
 'hapai': {'hapais': []},
 'hapal': {'hapale': ['hapales']},
 'hapale': ['hapales'],
 'hapalida': {'hapalidae': []},
 'hapalidc': {'hapalidce': []},
 'hapalids': {'hapalidse': []},
 'hapalo': {'hapalos': []},
 'hapalocarcinida': {'hapalocarcinidae': []},
 'hapalocarcinu': {'hapalocarcinus': []},
 'hapalodect': {'hapalodectes': []},
 'hapalogast': {'hapalogaster': []},
 'hapalogeni': {'hapalogenys': []},
 'hapalomi': {'hapalomys': []},
 'hapalop': {'hapalops': []},
 'hapalopilu': {'hapalopilus': []},
 'hapaloti': {'hapalotis': []},
 'hapamin': {'hapamine': []},
 'hapant': {'hapantes': []},
 'hapard': {'hapardes': []},
 'hapas': {'hapase': []},
 'hapat': {'hapatic': [], 'hapatitis': []},
 'hapatocyt': {'hapatocytes': []},
 'hapayi': {'hapayis': []},
 'hapazardli': {'hapazardly': []},
 'hapc': {'hapcs': []},
 'hapchanc': {'hapchance': []},
 'hapd': {'hapde': [], 'hapds': []},
 'hapden': {'hapdened': []},
 'hape': {'haped': [], 'hapee': [], 'hapely': [], 'hapes': [], 'haping': []},
 'hapeen': {'hapeened': []},
 'hapei': {'hapeiness': []},
 'hapel': {'hapelle': [], 'hapels': []},
 'hapen': {'hapened': [],
           'hapening': ['hapenings'],
           'hapenned': [],
           'hapenning': [],
           'hapens': []},
 'hapenc': {'hapence': []},
 'hapeni': {'hapeny': []},
 'hapening': ['hapenings'],
 'hapenni': {'hapennies': [], 'hapenny': []},
 'hapepn': {'hapepned': []},
 'hapercollin': {'hapercollins': []},
 'haperta': {'hapertas': []},
 'hapevil': {'hapeville': []},
 'hapfi': {'hapfy': []},
 'hapgood': {'hapgoods': []},
 'haph': {'haphe': []},
 'haphaestu': {'haphaestus': []},
 'hapharzardli': {'hapharzardly': []},
 'haphazard': {'haphazardness': [],
               'haphazardous': ['haphazardously'],
               'haphazards': []},
 'haphazardli': {'haphazardly': []},
 'haphazardous': ['haphazardously'],
 'haphazardri': {'haphazardry': []},
 'hapi': {'hapie': [], 'hapiness': [], 'hapis': [], 'hapy': []},
 'hapid': {'hapids': []},
 'hapili': {'hapily': []},
 'hapin': {'hapined': [], 'hapines': [], 'hapins': []},
 'hapiness': {'hapinesse': []},
 'hapit': {'hapital': [], 'hapits': []},
 'hapithu': {'hapithus': []},
 'hapjien': {'hapjiened': []},
 'hapk': {'hapke': []},
 'hapka': {'hapkas': []},
 'hapkemey': {'hapkemeyer': []},
 'hapkin': {'hapkins': []},
 'hapl': {'haple': ['haples']},
 'haplaqu': {'haplaquents': []},
 'haplaquept': {'haplaquepts': []},
 'haplaquod': {'haplaquods': []},
 'haplaquol': {'haplaquoll': ['haplaquolls']},
 'haplaquoll': ['haplaquolls'],
 'haplargid': {'haplargids': []},
 'hapld': {'haplds': []},
 'haple': ['haples'],
 'haplef': {'haplefs': []},
 'hapless': {'haplesse': [], 'haplessness': []},
 'haplessli': {'haplessly': []},
 'hapli': {'haplie': [], 'haply': []},
 'haplo': {'haplos': []},
 'haplobasalt': {'haplobasaltic': []},
 'haplobiont': {'haplobiontic': []},
 'haploborol': {'haploboroll': ['haploborolls']},
 'haploboroll': ['haploborolls'],
 'haplocalyci': {'haplocalycis': []},
 'haplocanthosauru': {'haplocanthosaurus': []},
 'haplocera': {'haploceras': []},
 'haplocercu': {'haplocercus': []},
 'haplocero': {'haploceros': []},
 'haploceru': {'haplocerus': []},
 'haplocheil': {'haplocheilic': []},
 'haplochilu': {'haplochilus': []},
 'haplochitonida': {'haplochitonidae': []},
 'haplochromi': {'haplochromis': []},
 'haplochromin': {'haplochromine': ['haplochromines']},
 'haplochromine': ['haplochromines'],
 'haploconu': {'haploconus': []},
 'haplocrinu': {'haplocrinus': []},
 'haplodactylu': {'haplodactylus': []},
 'haplodiorit': {'haplodioritic': []},
 'haplodiploid': {'haplodiploids': []},
 'haplodiploidi': {'haplodiploidy': []},
 'haplodiplont': {'haplodiplontic': []},
 'haplodiplosi': {'haplodiplosis': []},
 'haplodrassu': {'haplodrassus': []},
 'haplogonatopu': {'haplogonatopus': []},
 'haplogranit': {'haplogranite': [], 'haplogranitic': []},
 'haplograph': {'haplographic': []},
 'haplographi': {'haplographies': [], 'haplography': []},
 'haplogroup': {'haplogroups': []},
 'haplogyna': {'haplogynae': []},
 'haplohippu': {'haplohippus': []},
 'haplohumult': {'haplohumults': []},
 'haploid': ['haploide',
             'haploider',
             'haploidal',
             'haploides',
             'haploidized',
             'haploidization'],
 'haploident': {'haploidentical': [], 'haploidentity': []},
 'haploidi': {'haploidie': [], 'haploidy': []},
 'haploidis': {'haploidisation': []},
 'haploidspecif': {'haploidspecific': []},
 'haploinsuffici': {'haploinsufficiency': [], 'haploinsufficient': []},
 'haplolepida': {'haplolepidae': []},
 'haplolobu': {'haplolobus': []},
 'haplolog': {'haplological': [], 'haplologies': [], 'haplology': []},
 'haplologi': {'haplologie': []},
 'haplometrosi': {'haplometrosis': []},
 'haplometrot': {'haplometrotic': []},
 'haplomycosi': {'haplomycosis': []},
 'haplomylomi': {'haplomylomys': []},
 'haplomylu': {'haplomylus': []},
 'haplont': {'haplontic': [], 'haplonts': []},
 'haplonycteri': {'haplonycteris': []},
 'haploo': {'haploos': []},
 'haploop': {'haploops': []},
 'haplopappu': {'haplopappus': []},
 'haplophas': {'haplophase': [], 'haplophasic': []},
 'haplophilu': {'haplophilus': []},
 'haplophragmoid': {'haplophragmoides': []},
 'haplophthalmu': {'haplophthalmus': []},
 'haplorchi': {'haplorchis': []},
 'haplorhin': {'haplorhine': ['haplorhines']},
 'haplorhine': ['haplorhines'],
 'haplorthod': {'haplorthods': []},
 'haploryp': {'haplorype': ['haplorypes']},
 'haplorype': ['haplorypes'],
 'haplosclerida': {'haploscleridae': []},
 'haploscoloplo': {'haploscoloplos': []},
 'haploscop': {'haploscope': [], 'haploscopic': ['haploscopically']},
 'haploscopic': ['haploscopically'],
 'haplosi': {'haplosis': []},
 'haplosporidian': {'haplosporidian': []},
 'haplosporidiida': {'haplosporidiidae': []},
 'haplosporosom': {'haplosporosomes': []},
 'haplostachi': {'haplostachys': []},
 'haplostel': {'haplostele': []},
 'haplostemon': {'haplostemonous': []},
 'haplostich': {'haplostiche': []},
 'haplosylli': {'haplosyllis': []},
 'haplot': {'haplotes': []},
 'haploteuthi': {'haploteuthis': []},
 'haplothrip': {'haplothrips': []},
 'haplotrematida': {'haplotrematidae': []},
 'haploty': {'haplotyes': []},
 'haplotyp': {'haplotype': ['haplotyped'], 'haplotypic': [], 'haplotyping': []},
 'haplotypc': {'haplotypcs': []},
 'haplotype': ['haplotyped'],
 'haplotypematch': {'haplotypematched': []},
 'haplotypespecif': {'haplotypespecific': []},
 'haplou': {'haplous': []},
 'haplozetida': {'haplozetidae': []},
 'hapludalf': {'hapludalfs': []},
 'hapludol': {'hapludoll': ['hapludolls']},
 'hapludoll': ['hapludolls'],
 'hapludult': {'hapludults': []},
 'haplumbrept': {'haplumbrepts': []},
 'haplustalf': {'haplustalfs': []},
 'haplustol': {'haplustoll': ['haplustolls']},
 'haplustoll': ['haplustolls'],
 'haplustult': {'haplustults': []},
 'hapn': {'hapne': ['hapnes', 'hapned'], 'hapning': []},
 'hapne': ['hapnes', 'hapned'],
 'hapnen': {'hapnened': []},
 'hapni': {'hapniness': [], 'hapnis': [], 'hapny': []},
 'hapoen': {'hapoened': [], 'hapoens': []},
 'hapoi': {'hapoiness': []},
 'hapon': {'hapones': []},
 'happ': {'happe': ['happes', 'happely', 'happeing', 'happeness'],
          'happness': [],
          'happs': []},
 "happ'li": {"happ'ly": []},
 "happ'n": {"happ'ns": []},
 'happa': {'happas': []},
 'happah': {'happahs': []},
 'happan': {'happaned': [], 'happans': []},
 'happar': {'happars': []},
 'happarit': {'happarition': []},
 'happaug': {'happauge': []},
 'happcn': {'happcned': []},
 'happe': {'happee': ['happeed']},
 'happea': {'happeaed': [], 'happeas': []},
 'happed': {'happede': ['happeded']},
 'happede': ['happeded'],
 'happee': ['happeed'],
 'happeh': {'happehed': []},
 'happel': {'happell': []},
 'happeli': {'happelie': []},
 'happeliu': {'happelius': []},
 'happely': {'happelye': []},
 'happen': {'happene': ['happened',
                        'happener',
                        'happenes',
                        'happeneds',
                        'happeners',
                        'happeneing'],
            'happening': [],
            'happenned': [],
            'happenning': ['happennings'],
            'happens': []},
 'happench': {'happenchance': []},
 'happend': {'happended': [], 'happending': [], 'happends': []},
 'happene': {'happeneed': []},
 'happened': {'happenede': [], 'happenedness': []},
 'happenen': {'happenened': []},
 'happeni': {'happenis': [], 'happeny': []},
 'happenin': {'happenins': []},
 'happening': {'happeninge': []},
 'happenning': ['happennings'],
 'happenst': {'happenstance': []},
 'happenstal': {'happenstall': []},
 'happenstanti': {'happenstantial': ['happenstantially']},
 'happenstantial': ['happenstantially'],
 'happenyng': {'happenynge': []},
 'happer': {'happered': [], 'happers': []},
 'happeri': {'happeried': [], 'happeris': []},
 'happersberg': {'happersberger': []},
 'happetit': {'happetite': []},
 'happeu': {'happeued': [], 'happeus': []},
 'happhi': {'happhy': []},
 'happi': {'happie': ['happied', 'happies', 'happieness'],
           'happiness': [],
           'happis': [],
           'happy': ['happys', 'happying']},
 'happidrom': {'happidrome': []},
 'happie': ['happied', 'happies', 'happieness'],
 'happifi': {'happified': [], 'happifies': [], 'happify': ['happifying']},
 'happify': ['happifying'],
 'happili': {'happilie': [], 'happily': []},
 'happilli': {'happilly': []},
 'happily': {'happilye': []},
 'happilyev': {'happilyever': []},
 'happilymarri': {'happilymarried': []},
 'happin': {'happine': ['happined', 'happines'],
            'happining': [],
            'happinness': [],
            'happins': []},
 'happinc': {'happincs': []},
 'happincf': {'happincfs': []},
 'happincss': {'happincsse': []},
 'happine': {'happinees': []},
 'happinea': {'happineas': []},
 'happinee': {'happineee': []},
 'happinef': {'happinefe': [], 'happinefs': []},
 'happineff': {'happineffe': []},
 'happinefl': {'happinefle': []},
 'happinei': {'happineis': []},
 'happinej': {'happinejs': []},
 'happinel': {'happinels': []},
 'happines': {'happinese': []},
 'happinesl': {'happinesle': []},
 'happiness': {'happinesse': []},
 'happinessproduc': {'happinessproducing': []},
 'happinet': {'happinets': []},
 'happini': {'happinis': []},
 'happinni': {'happinnis': []},
 'happipi': {'happipiness': []},
 'happiti': {'happity': []},
 'happj': {'happjness': []},
 'happjli': {'happjly': []},
 'happl': {'happle': ['happles'], 'happlness': []},
 'happle': ['happles'],
 'happli': {'happly': []},
 'happlic': {'happlication': []},
 'happlopappu': {'happlopappus': []},
 'happmef': {'happmefs': []},
 'happn': {'happned': [], 'happning': [], 'happns': []},
 'happne': {'happneed': []},
 'happon': {'happoned': [], 'happons': []},
 'happpen': {'happpened': [], 'happpening': [], 'happpens': []},
 'happpi': {'happpiness': [], 'happpy': []},
 'happpili': {'happpily': []},
 'happsn': {'happsned': []},
 'happt': {'happtness': []},
 'happtn': {'happtned': []},
 'happy': {'happye': [], 'happyness': []},
 "happy'a": {"happy'as": []},
 'happyclappi': {'happyclappy': []},
 'happydal': {'happydale': []},
 'happydandi': {'happydandy': []},
 'happyday': {'happydays': []},
 'happyend': {'happyending': []},
 'happyev': {'happyever': []},
 'happyey': {'happyeyes': []},
 'happyfac': {'happyface': ['happyfaced']},
 'happyface': ['happyfaced'],
 'happyfamili': {'happyfamily': []},
 'happyfi': {'happyfying': []},
 'happygram': {'happygrams': []},
 'happyhappi': {'happyhappy': []},
 'happyheart': {'happyhearted': []},
 'happyli': {'happyly': []},
 'happylif': {'happylife': []},
 'happylook': {'happylooking': []},
 'happymak': {'happymaking': []},
 'happymind': {'happyminded': []},
 'happyn': {'happynes': []},
 'happynatur': {'happynatured': []},
 'happyness': {'happynesse': []},
 'happyni': {'happynis': []},
 'happyon': {'happyone': []},
 'happysound': {'happysounding': []},
 'happyspirit': {'happyspirited': []},
 'happyst': {'happystate': []},
 'happystar': {'happystarred': []},
 'happytim': {'happytime': []},
 'happyunhappi': {'happyunhappy': []},
 'happyvil': {'happyville': []},
 'hapri': {'hapry': []},
 'haps': {'hapse': []},
 'hapsa': {'hapsas': []},
 'hapsbnrg': {'hapsbnrgs': []},
 'hapsbourg': {'hapsbourgs': []},
 'hapsburg': ['hapsburger', 'hapsburgers', 'hapsburgism'],
 'hapsburgh': {'hapsburghs': []},
 'hapsburglorrain': {'hapsburglorraine': []},
 'hapsburgvaloi': {'hapsburgvalois': []},
 'hapsburi': {'hapsbury': []},
 'hapshurg': {'hapshurgs': []},
 'hapsi': {'hapsis': [], 'hapsy': []},
 'hapsidophri': {'hapsidophrys': []},
 'hapt': {'hapte': []},
 'haptangha': {'haptanghaiti': []},
 'haptanha': {'haptanhaiti': []},
 'hapte': {'haptee': []},
 'hapten': {'haptenated': [],
            'haptenation': [],
            'haptene': ['haptenes'],
            'haptenic': [],
            'haptenization': [],
            'haptenized': [],
            'haptens': []},
 'haptenantibodi': {'haptenantibody': []},
 'haptenbind': {'haptenbinding': []},
 'haptencarri': {'haptencarrier': []},
 'haptenconjug': {'haptenconjugated': []},
 'haptene': ['haptenes'],
 'haptenmodifi': {'haptenmodified': []},
 'haptenspecif': {'haptenspecific': []},
 'hapter': {'hapteres': [], 'hapters': []},
 'hapth': {'hapthe': []},
 'haptic': {'haptical': ['haptically'], 'hapticity': [], 'haptics': []},
 'haptical': ['haptically'],
 'haptiko': {'haptikos': []},
 'haptin': {'haptines': [], 'haptins': []},
 'haptis': {'haptised': []},
 'haptisch': {'haptische': []},
 'haptism': {'haptismal': [], 'haptisms': []},
 'haptist': {'haptiste': [], 'haptists': []},
 'haptiz': {'haptize': ['haptized'], 'haptizing': []},
 'haptize': ['haptized'],
 'haptobentho': {'haptobenthos': []},
 'haptocorrin': {'haptocorrins': []},
 'haptocyst': {'haptocysts': []},
 'haptodu': {'haptodus': []},
 'haptogen': {'haptogenic': []},
 'haptoglobin': ['haptoglobine'],
 'haptoglobulin': {'haptoglobulins': []},
 'haptomonad': {'haptomonads': []},
 'haptoncu': {'haptoncus': []},
 'haptonstal': {'haptonstall': []},
 'haptophor': {'haptophore': ['haptophores'],
               'haptophoric': [],
               'haptophorous': []},
 'haptophore': ['haptophores'],
 'haptophycea': {'haptophyceae': []},
 'haptophyt': {'haptophyte': ['haptophytes']},
 'haptophyte': ['haptophytes'],
 'haptor': {'haptoral': [], 'haptors': []},
 'haptosporu': {'haptosporus': []},
 'haptotact': {'haptotactic': []},
 'haptotrop': {'haptotropic': [], 'haptotropism': []},
 'haptotyp': {'haptotypes': [], 'haptotypic': []},
 'hapu': {'hapus': []},
 'haputal': {'haputale': []},
 'hapwel': {'hapwell': []},
 'hapy': {'hapyness': []},
 'hapyn': {'hapynes': []},
 'hapyness': {'hapynesse': []},
 'haq': {'haqs': []},
 'haqd': {'haqds': []},
 'haqqod': {'haqqodes': []},
 'haqshena': {'haqshenas': []},
 'haqu': {'haque': ['haques']},
 'haque': ['haques'],
 'haquebut': {'haquebuts': []},
 'haquene': {'haquenee': ['haquenees']},
 'haquenee': ['haquenees'],
 'haquett': {'haquette': []},
 'haquevil': {'haqueville': []},
 'haquiniu': {'haquinius': []},
 'haquinu': {'haquinus': []},
 'har': {'harness': ['harnessed', 'harnessing', 'harnessings'],
         'harred': [],
         'harring': ['harrings'],
         'hars': []},
 "har'a": {"har'as": []},
 "har'li": {"har'ly": []},
 'hara': {'harae': ['haraed'], 'haraful': [], 'haras': []},
 'harab': {'harabe': []},
 'harabe': {'harabee': []},
 'harabereza': {'haraberezaiti': []},
 'harabi': {'haraby': []},
 'harabl': {'harable': []},
 'harac': {'harace': []},
 'harach': {'harache': []},
 'haracht': {'harachte': []},
 'haracopo': {'haracopos': []},
 'haract': {'haracter': ['haracters']},
 'haracter': {'haracterization': [],
              'haracterize': ['haracterizes', 'haracterized'],
              'haracterizing': []},
 'haracteris': {'haracterised': []},
 'haracterist': {'haracteristic': ['haracteristics', 'haracteristically']},
 'haracteristic': ['haracteristics', 'haracteristically'],
 'haracterize': ['haracterizes', 'haracterized'],
 'harad': {'harade': ['harader'], 'harads': []},
 'harada': {'haradas': []},
 'haradanah': {'haradanahalli': []},
 'haraday': {'haradayal': []},
 'harade': ['harader'],
 'haradin': {'haradine': []},
 'haradom': {'haradome': []},
 'haradshovd': {'haradshovding': []},
 'harae': ['haraed'],
 'haraen': {'haraens': []},
 'haraeu': {'haraeus': []},
 'haraf': {'haraffed': [], 'haraffing': [], 'harafs': []},
 'harafl': {'harafled': []},
 'harafora': {'haraforas': []},
 'harafura': {'harafuras': []},
 'harag': {'harage': []},
 'haragan': {'haraganes': []},
 'haragh': {'haraghe': []},
 'haragop': {'haragopal': []},
 'harah': {'harahs': []},
 'harahuna': {'harahunas': []},
 'harahva': {'harahvaiti': []},
 'harai': {'harais': []},
 'harail': {'haraill': []},
 'harailton': {'harailtons': []},
 'haraisag': {'haraisage': []},
 'harak': {'harakal': [], 'harake': ['haraker', 'harakeli']},
 'haraka': {'harakas': []},
 'harake': ['haraker', 'harakeli'],
 'harakek': {'harakeke': []},
 'harakht': {'harakhte': []},
 'harakhti': {'harakhty': []},
 'harakt': {'harakte': ['harakter']},
 'harakte': ['harakter'],
 'haral': {'haralal': [], 'harale': []},
 'haralabo': {'haralabos': []},
 'haralabopoulo': {'haralabopoulos': []},
 'haralamb': {'haralambou': ['haralambous']},
 'haralambi': {'haralambie': []},
 'haralambid': {'haralambides': []},
 'haralambidi': {'haralambidis': []},
 'haralambo': {'haralambos': []},
 'haralambopoulo': {'haralambopoulos': []},
 'haralambou': ['haralambous'],
 'haralampi': {'haralampie': []},
 'haralampidi': {'haralampidis': []},
 'haralampo': {'haralampos': []},
 'harald': {'haralds': []},
 'haraldsgad': {'haraldsgade': []},
 'haraldskja': {'haraldskjaer': []},
 'haraldsson': {'haraldssons': []},
 'haraldst': {'haraldsted': []},
 'haraldu': {'haraldus': []},
 'harali': {'haraly': []},
 'haralson': {'haralsons': []},
 'haram': {'harame': ['harames'], 'harams': []},
 'haramani': {'haramanis': []},
 'haramati': {'haramaty': []},
 'haramb': {'harambe': []},
 'harambas': {'harambasic': []},
 'harambe': {'harambee': ['harambees']},
 'harambee': ['harambees'],
 'harambour': {'haramboure': []},
 'harambur': {'harambure': []},
 'harame': ['harames'],
 'harami': {'haramie': [], 'haramis': [], 'haramy': []},
 'haramundani': {'haramundanis': []},
 'haramzada': {'haramzadas': []},
 'haran': {'harane': ['haraner'], 'harans': []},
 'harana': {'haranas': []},
 'haranah': {'haranahalli': []},
 'harane': ['haraner'],
 'harang': {'harange': ['haranges', 'haranger', 'haranged'],
            'haranging': [],
            'harangs': []},
 'harange': ['haranges', 'haranger', 'haranged'],
 'haranghi': {'haranghy': []},
 'harangn': {'harangne': []},
 'harangodi': {'harangody': []},
 'harangu': {'haranguant': [],
             'harangue': ['haranguer', 'harangued', 'harangueing'],
             'haranguing': ['haranguings']},
 'harangue': ['haranguer', 'harangued', 'harangueing'],
 'harangueur': {'harangueurs': []},
 'haranguing': ['haranguings'],
 'haranh': {'haranhalli': []},
 'haranit': {'haranite': []},
 'harann': {'haranne': []},
 'haraon': {'haraonic': []},
 'haraoni': {'haraony': []},
 'harapanah': {'harapanahalli': []},
 'haraphongs': {'haraphongse': []},
 'harapiento': {'harapientos': []},
 'harapo': {'harapos': []},
 'harapp': {'harapps': []},
 'harappa': {'harappas': []},
 'harappan': {'harappans': []},
 'haraqa': {'haraqaiti': []},
 'haraqua': {'haraquaiti': []},
 'harar': {'harare': []},
 'harard': {'harardous': [], 'harards': []},
 'hararg': {'hararge': []},
 'harargh': {'hararghe': []},
 'harari': {'hararis': [], 'harary': []},
 'hararit': {'hararite': []},
 'haras': {'harase': ['harased'], 'harasment': []},
 'harase': ['harased'],
 'harasi': {'harasis': []},
 'harasii': {'harasiis': []},
 'harass': {'harasse': ['harassed', 'harasser', 'harasses', 'harassement'],
            'harassing': ['harassings'],
            'harassment': []},
 'harasse': {'harassee': ['harassees']},
 'harassedli': {'harassedly': []},
 'harassedlook': {'harassedlooking': []},
 'harassee': ['harassees'],
 'harassing': ['harassings'],
 'harassingli': {'harassingly': []},
 'harassmentfre': {'harassmentfree': []},
 'harasss': {'harasssed': [], 'harasssment': []},
 'harasthi': {'harasthy': []},
 'harasti': {'harasty': []},
 'haraszthi': {'haraszthy': ['haraszthys']},
 'haraszthy': ['haraszthys'],
 'haraszti': {'haraszty': []},
 'harat': {'harate': [], 'harats': []},
 'haratak': {'haratake': []},
 'harati': {'haraty': []},
 'haratin': {'haratine': ['haratines'], 'haratins': []},
 'haratine': ['haratines'],
 'haravec': {'haravecs': []},
 'haravi': {'haravis': []},
 'haraw': {'harawal': []},
 'haraway': {'haraways': []},
 'haray': {'haraye': []},
 'haraze': {'harazee': []},
 'harazthi': {'harazthy': []},
 'harb': {'harbe': ['harbed', 'harbes'], 'harbing': [], 'harbs': []},
 'harbac': {'harbaceous': []},
 'harbado': {'harbadoes': []},
 'harbag': {'harbage': []},
 'harban': {'harbans': []},
 'harbansl': {'harbanslal': []},
 'harbar': {'harbaric': [], 'harbarism': [], 'harbarity': [], 'harbarous': []},
 'harbardu': {'harbardus': []},
 'harbarg': {'harbarger': []},
 'harbari': {'harbary': []},
 'harbarian': {'harbarians': []},
 'harbat': {'harbater': []},
 'harbatu': {'harbatus': []},
 'harbaugh': {'harbaughs': []},
 'harbavil': {'harbaville': []},
 'harbe': ['harbed', 'harbes'],
 'harbeck': {'harbecke': []},
 'harbek': {'harbeke': []},
 'harbel': {'harbeler': [], 'harbell': ['harbelle']},
 'harbell': ['harbelle'],
 'harben': {'harbener': [], 'harbens': []},
 'harbeng': {'harbenger': ['harbengers']},
 'harbenger': ['harbengers'],
 'harber': {'harberer': [], 'harberous': [], 'harbers': []},
 'harberg': {'harberger': []},
 'harberi': {'harberie': [], 'harbery': []},
 'harberl': {'harberler': []},
 'harberma': {'harbermas': []},
 'harberri': {'harberry': []},
 'harbert': {'harberte': [], 'harberts': []},
 'harbeson': {'harbesons': []},
 'harbi': {'harbie': [], 'harbis': [], 'harby': ['harbys']},
 'harbidg': {'harbidge': []},
 'harbig': {'harbige': []},
 'harbila': {'harbilas': []},
 'harbin': {'harbine': ['harbiner', 'harbiners'], 'harbins': []},
 'harbind': {'harbinde': ['harbinder']},
 'harbinde': ['harbinder'],
 'harbine': ['harbiner', 'harbiners'],
 'harbing': {'harbinge': ['harbinger', 'harbingered', 'harbingering'],
             'harbinging': []},
 'harbinge': ['harbinger', 'harbingered', 'harbingering'],
 'harbison': {'harbisons': []},
 'harbisonwalk': {'harbisonwalker': []},
 'harbitrari': {'harbitrary': []},
 'harbiy': {'harbiye': []},
 'harbk': {'harbke': []},
 'harbl': {'harble': []},
 'harbo': {'harboe': []},
 'harbom': {'harbome': []},
 'harbon': {'harbone': []},
 'harbonn': {'harbonne': []},
 'harbonnier': {'harbonnieres': []},
 'harbonr': {'harbonrs': []},
 'harboor': {'harboore': []},
 'harbor': ['harbore',
            'harbored',
            'harborer',
            'harborers',
            'harborful',
            'harborous',
            'harboring',
            'harborings'],
 'harborag': {'harborage': []},
 'harbord': {'harbords': []},
 'harborfield': {'harborfields': []},
 'harboring': {'harboringe': []},
 'harborit': {'harborite': ['harborites']},
 'harborite': ['harborites'],
 'harborlight': {'harborlights': []},
 'harbormast': {'harbormaster': ['harbormasters']},
 'harbormaster': ['harbormasters'],
 'harborn': {'harborne': []},
 'harborough': {'harboroughe': ['harboroughes'], 'harboroughs': []},
 'harboroughe': ['harboroughes'],
 'harborow': {'harborowe': ['harborowes']},
 'harborowe': ['harborowes'],
 'harborplac': {'harborplace': []},
 'harborscap': {'harborscape': []},
 'harborsid': {'harborside': []},
 'harborvil': {'harborville': []},
 'harborwork': {'harborworker': ['harborworkers'], 'harborworks': []},
 'harborworker': ['harborworkers'],
 'harbotd': {'harbotde': []},
 'harbotl': {'harbotle': [], 'harbotlle': []},
 'harbottel': {'harbottell': []},
 'harbotti': {'harbottie': []},
 'harbottl': {'harbottle': ['harbottles']},
 'harbottle': ['harbottles'],
 'harboum': {'harboume': []},
 'harbour': ['harboure',
             'harboures',
             'harbourer',
             'harboured',
             'harbouring',
             'harbourers'],
 'harbourag': {'harbourage': []},
 'harbourdu': {'harbourdues': []},
 'harbouri': {'harboury': []},
 'harbourmast': {'harbourmaster': ['harbourmasters']},
 'harbourmaster': ['harbourmasters'],
 'harbourn': {'harbourne': []},
 'harboursid': {'harbourside': []},
 'harbourvil': {'harbourville': []},
 'harbourward': {'harbourwards': []},
 'harbourwork': {'harbourworks': []},
 'harbrac': {'harbrace': []},
 'harbridg': {'harbridge': []},
 'harbring': {'harbringer': ['harbringers']},
 'harbringer': ['harbringers'],
 'harbrit': {'harbrite': []},
 'harbro': {'harbroe': []},
 'harbu': {'harbus': []},
 'harbuckl': {'harbuckle': []},
 'harburg': {'harburger': []},
 'harburi': {'harbury': []},
 'harbutt': {'harbutts': []},
 'harby': {'harbye': []},
 'harc': {'harce': []},
 'harcamon': {'harcamone': []},
 'harcanvil': {'harcanville': []},
 'harcar': {'harcars': []},
 'harcarrah': {'harcarrahs': []},
 'harcars': {'harcarse': []},
 'harcastl': {'harcastle': []},
 'harcatiu': {'harcatius': []},
 'harcav': {'harcave': []},
 'harcel': {'harcelant': [],
            'harcele': ['harceler', 'harceles', 'harcelent', 'harcelement']},
 'harcele': {'harcelee': []},
 'harcellinu': {'harcellinus': []},
 'harcellu': {'harcellus': []},
 'harch': {'harche': ['harches', 'harched']},
 'harcharanda': {'harcharandas': []},
 'harche': ['harches', 'harched'],
 'harchest': {'harchester': []},
 'harchi': {'harchies': [], 'harchy': []},
 'harchina': {'harchinas': []},
 'harchitectur': {'harchitecture': []},
 'harchow': {'harchowal': []},
 'harci': {'harcy': []},
 'harcigni': {'harcigny': []},
 'harck': {'harcke': [], 'harcks': []},
 'harclerod': {'harclerode': []},
 'harcli': {'harcly': []},
 'harclli': {'harclly': []},
 'harcngu': {'harcngus': []},
 'harco': {'harcos': []},
 'harcomb': {'harcombe': []},
 'harcot': {'harcote': []},
 'harcourf': {'harcourfs': []},
 'harcourt': {'harcourte': [], 'harcourts': []},
 "harcourt'": {"harcourt's": []},
 'harcourtbook': {'harcourtbooks': []},
 'harcourtbrac': {'harcourtbrace': []},
 'harcourtreilli': {'harcourtreilly': []},
 'harcreav': {'harcreaves': []},
 'harcro': {'harcros': []},
 'harcu': {'harcus': []},
 'harcus': {'harcuse': []},
 'hard': {'harde': ['harded', 'hardes', 'hardely', 'hardeness'],
          'harding': [],
          'hardness': [],
          'hards': []},
 "hard'i": {"hard'y": []},
 "hard'li": {"hard'ly": []},
 'harda': {'hardas': []},
 'hardacanut': {'hardacanute': []},
 'hardack': {'hardacker': []},
 'hardacnut': {'hardacnute': []},
 'hardacr': {'hardacre': ['hardacres']},
 'hardacre': ['hardacres'],
 'hardag': {'hardage': []},
 'hardak': {'hardaker': []},
 'hardal': {'hardale': []},
 'hardalupa': {'hardalupas': []},
 'hardang': {'hardanger': []},
 'hardangerfjorden': {'hardangerfjordens': []},
 'hardar': {'hardare': []},
 'hardart': {'hardarts': []},
 'hardass': {'hardassed': [], 'hardasses': []},
 'hardavella': {'hardavellas': []},
 'hardaway': {'hardaways': []},
 'harday': {'hardayal': []},
 'hardback': ['hardbacked'],
 'hardbak': {'hardbake': ['hardbaked']},
 'hardbake': ['hardbaked'],
 'hardbal': {'hardball': ['hardballer', 'hardballing', 'hardballers']},
 'hardball': ['hardballer', 'hardballing', 'hardballers'],
 'hardbarg': {'hardbarger': []},
 'hardbargain': {'hardbargaining': []},
 'hardbattl': {'hardbattle': []},
 'hardberg': {'hardberger': []},
 'hardbi': {'hardby': []},
 'hardbil': {'hardbilled': [], 'hardbills': []},
 'hardbit': {'hardbiting': []},
 'hardblow': {'hardblowing': []},
 'hardboard': {'hardboard': []},
 'hardbodi': {'hardbodied': [], 'hardbodies': [], 'hardbody': []},
 'hardboil': {'hardboiled': ['hardboileds'], 'hardboiling': []},
 'hardboiled': {'hardboiledness': []},
 'hardbon': {'hardboned': []},
 'hardboot': {'hardboots': []},
 'hardbottl': {'hardbottle': []},
 'hardbottom': {'hardbottomed': []},
 'hardbound': {'hardbounds': []},
 'hardbreath': {'hardbreathing': []},
 'hardbristl': {'hardbristled': []},
 'hardburli': {'hardburly': []},
 'hardburn': {'hardburned': []},
 'hardc': {'hardce': []},
 'hardcak': {'hardcaked': []},
 'hardcard': {'hardcards': []},
 'hardcas': {'hardcase': ['hardcases', 'hardcased']},
 'hardcasd': {'hardcasde': []},
 'hardcase': ['hardcases', 'hardcased'],
 'hardcasl': {'hardcaslle': []},
 'hardcast': {'hardcaster': []},
 'hardcasti': {'hardcastie': []},
 'hardcastl': {'hardcastle': ['hardcastles']},
 'hardcastle': ['hardcastles'],
 'hardcharg': {'hardcharger': ['hardchargers'], 'hardcharging': []},
 'hardcharger': ['hardchargers'],
 'hardchin': {'hardchine': []},
 'hardcid': {'hardcider': []},
 'hardclench': {'hardclenched': []},
 'hardcnabl': {'hardcnability': []},
 'hardcoat': {'hardcoated': [], 'hardcoating': []},
 'hardcod': {'hardcode': ['hardcodes', 'hardcoded'], 'hardcoding': []},
 'hardcode': ['hardcodes', 'hardcoded'],
 'hardcom': {'hardcome': ['hardcomes']},
 'hardcome': ['hardcomes'],
 'hardcontest': {'hardcontested': []},
 'hardcook': {'hardcooked': []},
 'hardcopi': {'hardcopied': [], 'hardcopies': [], 'hardcopy': []},
 'hardcor': {'hardcore': ['hardcores']},
 'hardcore': ['hardcores'],
 'hardcourt': {'hardcourts': []},
 'hardcov': {'hardcover': ['hardcovered']},
 'hardcover': ['hardcovered'],
 'hardcrust': {'hardcrusted': []},
 'hardcsti': {'hardcsty': []},
 'hardcurr': {'hardcurrency': []},
 'harddeal': {'harddealing': []},
 'harddecis': {'harddecision': []},
 'harddi': {'harddying': []},
 'harddisk': {'harddisks': []},
 'harddon': {'harddone': []},
 'harddri': {'harddrying': []},
 'harddrink': {'harddrinkers': [], 'harddrinking': []},
 'harddriv': {'harddrive': ['harddrives'], 'harddriving': []},
 'harddrive': ['harddrives'],
 'harde': {'hardee': ['hardees']},
 'hardeam': {'hardeamed': []},
 'hardearn': {'hardearned': []},
 'hardeasi': {'hardeasy': []},
 'hardeastl': {'hardeastle': []},
 'hardebi': {'hardeby': []},
 'hardecanut': {'hardecanute': []},
 'hardeck': {'hardecker': []},
 'hardecnut': {'hardecnute': []},
 'hardedg': {'hardedge': ['hardedged']},
 'hardedge': ['hardedged'],
 'hardee': ['hardees'],
 'hardeevil': {'hardeeville': []},
 'hardeg': {'hardege': []},
 'hardegg': {'hardegger': []},
 'hardegre': {'hardegree': []},
 'hardel': {'hardell': []},
 'hardeli': {'hardelie': []},
 "hardelot'": {"hardelot's": []},
 'hardem': {'hardemant': []},
 'hardeman': {'hardemans': []},
 'harden': {'hardenabilities': [],
            'hardenability': [],
            'hardenable': [],
            'hardene': ['hardenes', 'hardener', 'hardened', 'hardeners'],
            'hardening': [],
            'hardens': []},
 'hardenberg': {'hardenberger': [], 'hardenbergs': []},
 'hardenbergh': {'hardenberghs': []},
 'hardenbergia': {'hardenbergia': []},
 'hardenbergstrab': {'hardenbergstrabe': []},
 'hardenbergstrafi': {'hardenbergstrafie': []},
 'hardenbergstrass': {'hardenbergstrasse': []},
 'hardenbroeck': {'hardenbroecks': []},
 'hardenbrook': {'hardenbrooks': []},
 'hardend': {'hardended': []},
 'hardendal': {'hardendale': []},
 'hardene': ['hardenes', 'hardener', 'hardened', 'hardeners'],
 'hardened': {'hardenedness': []},
 'hardeness': {'hardenesse': []},
 'hardenit': {'hardenite': []},
 'hardenn': {'hardenne': []},
 'hardeoda': {'hardeodas': []},
 'harder': {'hardere': ['hardered'], 'harders': []},
 'hardere': ['hardered'],
 'harderedg': {'harderedged': []},
 'harderhead': {'harderheaded': []},
 'harderhit': {'harderhitting': []},
 'harderlin': {'harderline': []},
 'harderu': {'harderus': []},
 'harderw': {'harderwic': []},
 'harderwork': {'harderworking': []},
 'hardeshul': {'hardeshull': []},
 'hardesli': {'hardesly': []},
 'hardesri': {'hardesry': []},
 'hardest': {'hardester': []},
 'hardestboil': {'hardestboiled': []},
 'hardesthead': {'hardestheaded': []},
 'hardestheart': {'hardesthearted': []},
 'hardesthit': {'hardesthitting': []},
 'hardesti': {'hardesty': ['hardestys']},
 'hardestri': {'hardestry': []},
 'hardestwork': {'hardestworked': [], 'hardestworking': []},
 'hardesty': ['hardestys'],
 'hardeu': {'hardeued': []},
 'hardevil': {'hardeville': []},
 'hardewick': {'hardewicke': []},
 'hardey': {'hardeyed': [], 'hardeys': []},
 'hardfac': {'hardface': ['hardfaced'], 'hardfacing': ['hardfacings']},
 'hardface': ['hardfaced'],
 'hardfacing': ['hardfacings'],
 'hardfavor': {'hardfavored': []},
 'hardfavour': {'hardfavoured': []},
 'hardfeatur': {'hardfeatured': []},
 'hardfeel': {'hardfeeling': []},
 'hardfhip': {'hardfhips': []},
 'hardfi': {'hardfy': []},
 'hardfight': {'hardfighting': []},
 'hardfinish': {'hardfinished': []},
 'hardfir': {'hardfired': []},
 'hardfist': {'hardfisted': []},
 'hardfliip': {'hardfliips': []},
 'hardforc': {'hardforce': []},
 'hardg': {'hardge': []},
 'hardgain': {'hardgained': []},
 'hardgat': {'hardgate': []},
 'hardgo': {'hardgoing': []},
 'hardgood': {'hardgoods': []},
 'hardgrain': {'hardgrained': []},
 'hardgrav': {'hardgrave': ['hardgraves']},
 'hardgrave': ['hardgraves'],
 'hardgreav': {'hardgreaves': []},
 'hardground': {'hardgrounds': []},
 'hardgrov': {'hardgrove': []},
 'hardguy': {'hardguys': []},
 'hardhack': {'hardhacks': []},
 'hardhamm': {'hardhammer': []},
 'hardhand': {'hardhanded': []},
 'hardhanded': {'hardhandedness': []},
 'hardhat': {'hardhats': [], 'hardhatted': []},
 'hardhead': {'hardheaded': [], 'hardheadness': [], 'hardheads': []},
 'hardheaded': {'hardheadedness': []},
 'hardheadedli': {'hardheadedly': []},
 'hardheart': {'hardhearted': []},
 'hardhearted': {'hardheartedness': []},
 'hardheartedli': {'hardheartedly': []},
 'hardheel': {'hardheeled': []},
 'hardhew': {'hardhewers': []},
 'hardhil': {'hardhill': []},
 'hardhip': {'hardhips': []},
 'hardhit': {'hardhitting': []},
 'hardhitt': {'hardhitter': ['hardhitters']},
 'hardhitter': ['hardhitters'],
 'hardhsip': {'hardhsips': []},
 'hardi': {'hardie': [], 'hardiness': [], 'hardis': [], 'hardy': ['hardying']},
 'hardicannt': {'hardicannte': []},
 'hardicanut': {'hardicanute': ['hardicanutes']},
 'hardicanute': ['hardicanutes'],
 'hardicick': {'hardicicke': []},
 'hardicnut': {'hardicnute': []},
 'hardidg': {'hardidge': []},
 'hardieanut': {'hardieanute': []},
 'hardieff': {'hardieffe': []},
 'hardiess': {'hardiesse': [], 'hardy': []},
 'hardievil': {'hardieville': []},
 'hardig': {'hardige': []},
 'hardigra': {'hardigras': []},
 'hardigre': {'hardigree': []},
 'hardihip': {'hardihips': []},
 'hardihood': {'hardihood': []},
 'hardik': {'hardiker': []},
 'hardiknut': {'hardiknute': []},
 'hardil': {'hardill': []},
 'hardili': {'hardily': []},
 'hardim': {'hardime': []},
 'hardiman': {'hardimans': []},
 'hardin': {'hardine': ['hardines'], 'hardins': []},
 'hardinag': {'hardinage': []},
 'hardinc': {'hardince': []},
 'hardine': ['hardines'],
 'hardinef': {'hardinefs': []},
 'hardiness': {'hardinesse': []},
 'harding': {'hardinge': ['hardinges', 'hardinger']},
 'hardingcoolidg': {'hardingcoolidge': []},
 'hardinge': ['hardinges', 'hardinger'],
 'hardingesqu': {'hardingesque': []},
 'hardingfel': {'hardingfele': []},
 'hardinghau': {'hardinghaus': []},
 'hardinghugh': {'hardinghughes': []},
 'hardingston': {'hardingstone': []},
 'hardingu': {'hardingus': []},
 'hardino': {'hardinoe': []},
 'hardinsimmon': {'hardinsimmons': []},
 'hardinsvil': {'hardinsville': []},
 'hardinvil': {'hardinville': []},
 'hardioick': {'hardioicke': []},
 'hardiro': {'hardiros': []},
 'hardiski': {'hardisky': []},
 'hardison': {'hardisons': []},
 'hardist': {'hardister': []},
 'hardisti': {'hardisty': ['hardistys']},
 'hardistri': {'hardistry': []},
 'hardisty': ['hardistys'],
 'hardit': {'hardite': []},
 'hardiug': {'hardiuge': []},
 'hardivick': {'hardivicke': []},
 'hardivilli': {'hardivilliers': []},
 'hardjaw': {'hardjawed': []},
 'hardji': {'hardjy': []},
 'hardk': {'hardke': []},
 'hardknock': {'hardknocks': []},
 'hardknow': {'hardknowing': []},
 'hardknuckl': {'hardknuckled': []},
 'hardl': {'hardle': [], 'hardling': []},
 'hardlabor': {'hardlaboring': []},
 'hardlabour': {'hardlaboured': [], 'hardlabouring': []},
 'hardland': {'hardlands': []},
 'hardlearn': {'hardlearned': []},
 'hardleav': {'hardleaved': []},
 'hardlhip': {'hardlhips': []},
 'hardli': {'hardlie': [], 'hardly': ['hardlying']},
 'hardlif': {'hardlife': []},
 'hardlimit': {'hardlimited': [], 'hardlimiter': [], 'hardlimiting': []},
 'hardlin': {'hardline': ['hardlines', 'hardlined', 'hardliner'],
             'hardlining': []},
 'hardline': ['hardlines', 'hardlined', 'hardliner'],
 'hardlip': {'hardlipped': []},
 'hardliv': {'hardlived': [], 'hardliving': []},
 'hardlng': {'hardlnge': []},
 'hardlook': {'hardlooking': []},
 'hardly': {'hardlye': []},
 'hardlyacquir': {'hardlyacquired': []},
 'hardlyani': {'hardlyany': []},
 'hardlyb': {'hardlybe': []},
 'hardlyconc': {'hardlyconcealed': []},
 'hardlycontest': {'hardlycontested': []},
 'hardlyearn': {'hardlyearned': []},
 'hardlyhav': {'hardlyhave': []},
 'hardlymor': {'hardlymore': []},
 'hardlynecessari': {'hardlynecessary': []},
 'hardlypercept': {'hardlyperceptible': []},
 'hardlyposs': {'hardlypossible': []},
 'hardlypress': {'hardlypressed': []},
 'hardlysurpris': {'hardlysurprising': []},
 'hardmagnet': {'hardmagnetic': []},
 'hardman': {'hardmans': []},
 'hardmarch': {'hardmarching': []},
 'hardmck': {'hardmcke': []},
 'hardmet': {'hardmetal': ['hardmetals']},
 'hardmetal': ['hardmetals'],
 'hardmey': {'hardmeyer': []},
 'hardmg': {'hardmge': []},
 'hardmind': {'hardminded': []},
 'hardminded': {'hardmindedness': []},
 'hardmip': {'hardmips': []},
 'hardmount': {'hardmounted': []},
 'hardmouth': {'hardmouthed': []},
 'hardmuscl': {'hardmuscled': []},
 'hardn': {'hardne': ['hardned', 'hardnes'], 'hardning': []},
 'hardnam': {'hardname': []},
 'hardnatur': {'hardnatured': []},
 'hardne': ['hardned', 'hardnes'],
 'hardnea': {'hardneas': []},
 'hardneck': {'hardnecked': []},
 'hardnef': {'hardnefs': []},
 'hardnekkig': {'hardnekkige': []},
 'hardner': {'hardners': []},
 'hardnes': {'hardnese': []},
 'hardness': {'hardnesse': []},
 'hardnew': {'hardnews': []},
 'hardnick': {'hardnicke': []},
 'hardnos': {'hardnose': ['hardnoses', 'hardnosed']},
 'hardnose': ['hardnoses', 'hardnosed'],
 'hardnut': {'hardnuts': []},
 'hardoastl': {'hardoastle': []},
 'hardock': {'hardocks': []},
 'hardol': {'hardoll': []},
 'hardomet': {'hardometer': []},
 'hardon': {'hardons': []},
 'hardoon': {'hardoons': []},
 'hardouin': {'hardouins': []},
 'hardouv': {'hardouvelis': []},
 'hardov': {'hardover': []},
 'hardpack': {'hardpacked': []},
 'hardpal': {'hardpalate': []},
 'hardpan': {'hardpan': []},
 'hardpart': {'hardparts': []},
 'hardparti': {'hardpartying': []},
 'hardpast': {'hardpaste': []},
 'hardpin': {'hardpine': []},
 'hardplast': {'hardplastic': []},
 'hardplay': {'hardplaying': []},
 'hardpoint': {'hardpointed': [], 'hardpoints': []},
 'hardpress': {'hardpressed': [], 'hardpressing': []},
 'hardpul': {'hardpulling': []},
 'hardpunch': {'hardpunching': []},
 'hardpush': {'hardpushed': []},
 'hardquanonn': {'hardquanonne': []},
 'hardr': {'hardre': ['hardres', 'hardred']},
 'hardraad': {'hardraade': []},
 'hardrad': {'hardrade': []},
 'hardre': ['hardres', 'hardred'],
 'hardread': {'hardreading': []},
 'hardref': {'hardrefs': []},
 'hardrensi': {'hardrensis': []},
 'hardreshul': {'hardreshull': []},
 'hardress': {'hardresse': ['hardresses']},
 'hardresse': ['hardresses'],
 'hardri': {'hardry': []},
 'hardrid': {'hardriding': []},
 'hardridg': {'hardridge': []},
 'hardriv': {'hardrive': ['hardrives']},
 'hardrive': ['hardrives'],
 'hardrock': {'hardrockers': [], 'hardrocking': [], 'hardrocks': []},
 'hardrol': {'hardrolled': []},
 'hardrubb': {'hardrubber': []},
 'hardrul': {'hardruler': []},
 'hardrun': {'hardrunning': []},
 'hardsav': {'hardsaved': []},
 'hardscap': {'hardscape': ['hardscapes'], 'hardscaping': []},
 'hardscape': ['hardscapes'],
 'hardscienc': {'hardscience': []},
 'hardscrabbl': {'hardscrabble': [], 'hardscrabbling': []},
 'hardscrambl': {'hardscramble': []},
 'hardseat': {'hardseated': []},
 'hardsector': {'hardsectored': []},
 'hardseed': {'hardseeded': []},
 'hardseeded': {'hardseededness': []},
 'hardseg': {'hardsegment': []},
 'hardsel': {'hardsell': ['hardselling']},
 'hardsell': ['hardselling'],
 'hardset': {'hardsetting': []},
 'hardshel': {'hardshell': ['hardshells', 'hardshelled', 'hardshellism']},
 'hardshell': ['hardshells', 'hardshelled', 'hardshellism'],
 'hardship': ['hardshipe', 'hardshipped'],
 'hardshipp': {'hardshipps': []},
 'hardshoot': {'hardshooting': []},
 'hardsid': {'hardside': ['hardsided']},
 'hardside': ['hardsided'],
 'hardsit': {'hardsite': []},
 'hardsiz': {'hardsized': []},
 'hardskin': {'hardskinned': []},
 'hardsliip': {'hardsliips': []},
 'hardsnip': {'hardsnips': []},
 'hardsol': {'hardsoled': []},
 'hardsold': {'hardsoldered': []},
 'hardsoul': {'hardsouled': []},
 'hardsound': {'hardsounding': []},
 'hardspher': {'hardsphere': ['hardspheres']},
 'hardsphere': ['hardspheres'],
 'hardspot': {'hardspots': []},
 'hardssiip': {'hardssiips': []},
 'hardstand': {'hardstanding': ['hardstandings'], 'hardstands': []},
 'hardstanding': ['hardstandings'],
 'hardstiip': {'hardstiips': []},
 'hardston': {'hardstone': ['hardstones']},
 'hardstone': ['hardstones'],
 'hardstrass': {'hardstrasse': []},
 'hardsuit': {'hardsuits': []},
 'hardsurfac': {'hardsurface': ['hardsurfaced'], 'hardsurfacing': []},
 'hardsurface': ['hardsurfaced'],
 'hardswear': {'hardswearing': []},
 'hardswing': {'hardswinging': []},
 'hardsyssel': {'hardsyssels': []},
 'hardt': {'hardte': [], 'hardts': []},
 'hardtab': {'hardtabs': []},
 'hardtack': {'hardtack': []},
 'hardtail': {'hardtails': []},
 'hardtalk': {'hardtalking': []},
 'hardtemp': {'hardtempered': []},
 'hardth': {'hardthe': []},
 'hardthink': {'hardthinking': []},
 'hardthoh': {'hardthohe': []},
 'hardthrow': {'hardthrowing': []},
 'hardti': {'hardty': []},
 'hardtim': {'hardtime': ['hardtimes']},
 'hardtime': ['hardtimes'],
 'hardtip': {'hardtipped': []},
 'hardtissu': {'hardtissue': []},
 'hardtk': {'hardtke': []},
 'hardtl': {'hardtle': []},
 'hardtoick': {'hardtoicke': []},
 'hardtoil': {'hardtoiling': []},
 'hardtop': ['hardtopped'],
 'hardtrain': {'hardtraining': []},
 'hardtri': {'hardtried': []},
 'hardtrot': {'hardtrotting': []},
 'hardtvick': {'hardtvicke': []},
 'hardtwist': {'hardtwisted': []},
 'hardu': {'hardus': []},
 'harduar': {'harduare': []},
 'harduick': {'harduicke': []},
 'harduinu': {'harduinus': []},
 'hardupish': {'hardupishness': []},
 'hardurick': {'harduricke': []},
 'hardus': {'hardused': []},
 'hardvar': {'hardvare': []},
 'hardvisag': {'hardvisaged': []},
 'hardvnck': {'hardvncke': []},
 'hardvoic': {'hardvoiced': []},
 'hardvrick': {'hardvricke': []},
 'hardvvick': {'hardvvicke': []},
 'hardwai': {'hardwaie': []},
 'hardwal': {'hardwall': ['hardwalled']},
 'hardwall': ['hardwalled'],
 'hardwar': {'hardware': ['hardwared']},
 'hardware': ['hardwared'],
 'hardwareacceler': {'hardwareaccelerated': []},
 'hardwareassist': {'hardwareassisted': []},
 'hardwarebas': {'hardwarebased': []},
 'hardwaredepend': {'hardwaredependent': []},
 'hardwaregener': {'hardwaregenerated': []},
 'hardwareimpl': {'hardwareimplemented': []},
 'hardwareindepend': {'hardwareindependent': []},
 'hardwareintens': {'hardwareintensive': []},
 'hardwareori': {'hardwareoriented': []},
 'hardwarerel': {'hardwarerelated': []},
 'hardwaresoftwar': {'hardwaresoftware': []},
 'hardwarespecif': {'hardwarespecific': []},
 'hardwarestor': {'hardwarestore': []},
 'hardwaresupport': {'hardwaresupported': []},
 'hardwat': {'hardwate': ['hardwater']},
 'hardwate': ['hardwater'],
 'hardway': {'hardways': []},
 'hardwear': {'hardwearing': []},
 'hardweath': {'hardweather': []},
 'hardwel': {'hardwell': []},
 'hardwice': {'hardwicee': []},
 'hardwich': {'hardwiche': []},
 'hardwici': {'hardwicie': []},
 'hardwick': {'hardwicke': ['hardwickes'], 'hardwicks': []},
 'hardwicke': ['hardwickes'],
 'hardwicksvil': {'hardwicksville': []},
 'hardwiclc': {'hardwiclce': []},
 'hardwidg': {'hardwidge': []},
 'hardwiek': {'hardwieke': []},
 'hardwiok': {'hardwioke': []},
 'hardwir': {'hardwire': ['hardwired', 'hardwires'], 'hardwiring': []},
 'hardwire': ['hardwired', 'hardwires'],
 'hardwkk': {'hardwkke': []},
 'hardwlck': {'hardwlcke': []},
 'hardwood': ['hardwooded'],
 'hardwoodconif': {'hardwoodconifer': []},
 'hardwork': {'hardworked': [],
              'hardworker': ['hardworkers'],
              'hardworking': []},
 'hardworker': ['hardworkers'],
 'hardworking': {'hardworkingness': []},
 'hardwtck': {'hardwtcke': []},
 'hardwyck': {'hardwycke': []},
 'hardwyk': {'hardwyke': []},
 'hardy': {'hardye': [], 'hardyness': []},
 "hardy'": {"hardy's": []},
 'hardycanut': {'hardycanute': []},
 'hardydardi': {'hardydardy': []},
 'hardyesqu': {'hardyesque': []},
 'hardyhandsom': {'hardyhandsome': []},
 'hardyhead': {'hardyheads': []},
 'hardyknut': {'hardyknute': []},
 'hardyli': {'hardyly': []},
 'hardylook': {'hardylooking': []},
 'hardyn': {'hardynes': []},
 'hardyness': {'hardynesse': []},
 'hardyng': {'hardynge': []},
 'hardystonit': {'hardystonite': []},
 'hardyvil': {'hardyville': []},
 'hare': ['hared', 'haree', 'harely', 'hareli', 'harees', 'hareing'],
 "hare'": {"hare's": []},
 'harea': {'hareas': []},
 'harebb': {'harebbe': []},
 'harebel': {'harebell': []},
 'harebi': {'hareby': []},
 'harebon': {'harebone': []},
 'hareborn': {'hareborne': []},
 'harebottl': {'harebottle': []},
 'harebrain': {'harebrained': [], 'harebrains': []},
 'harecastl': {'harecastle': []},
 'harech': {'harechal': []},
 'harecl': {'hareclive': []},
 'harecours': {'harecoursing': []},
 'harecourt': {'harecourte': []},
 'hared': {'harede': ['haredes'], 'haredization': []},
 'haredal': {'haredale': ['haredales']},
 'haredale': ['haredales'],
 'harede': ['haredes'],
 'hareden': {'haredene': []},
 'haredi': {'haredi': []},
 'haredibu': {'haredibus': []},
 'haredit': {'hareditate': []},
 'haredita': {'hareditas': []},
 'hareditati': {'hareditatis': []},
 'hareem': {'hareem': []},
 'harefac': {'harefaced': []},
 'harefauld': {'harefaulds': []},
 'harefoot': {'harefooted': []},
 'harehaw': {'harehawes': []},
 'harehead': {'hareheaded': []},
 'harehil': {'harehill': ['harehills']},
 'harehill': ['harehills'],
 'harehold': {'hareholder': ['hareholders']},
 'hareholder': ['hareholders'],
 'harehop': {'harehope': []},
 'harehound': {'harehounds': []},
 'harehunt': {'harehunter': ['harehunters'], 'harehunting': []},
 'harehunter': ['harehunters'],
 'harei': {'hareis': []},
 'hareid': {'hareide': []},
 'hareit': {'hareiter': []},
 'hareket': {'harekete': []},
 'hareketin': {'hareketine': []},
 'hareketl': {'hareketle': ['hareketler']},
 'hareketle': ['hareketler'],
 'hareketlerin': {'hareketlerine': []},
 'harel': {'harell': ['harelle']},
 'harelbek': {'harelbeke': []},
 'harelik': {'harelike': []},
 'harelip': ['harelipped'],
 'harell': ['harelle'],
 'harem': ['haremed', 'haremic', 'haremful'],
 'harembour': {'haremboure': []},
 'harembourg': {'harembourges': []},
 'haremburgi': {'haremburgis': []},
 'haremer': {'haremere': []},
 'haremlik': {'haremlike': [], 'haremliks': []},
 'haremo': {'haremos': []},
 'haren': {'harene': [], 'harens': []},
 'harena': {'harenae': [], 'harenas': []},
 'harenacti': {'harenactis': []},
 'harenc': {'harence': []},
 'harend': {'harender': []},
 'harendot': {'harendotes': []},
 'hareng': {'harenger': [], 'harengs': []},
 'harenger': {'harengeres': []},
 'harengu': {'harengues': [], 'harengus': []},
 'hareni': {'harenis': []},
 'harepip': {'harepipes': []},
 'harer': {'harere': [], 'harers': []},
 'harerg': {'harerge': []},
 'harergh': {'harerghe': []},
 'hares': {'hare': []},
 'harescomb': {'harescombe': []},
 'haresi': {'haresie': [], 'haresis': []},
 'haresibu': {'haresibus': []},
 'haresiographi': {'haresiographie': []},
 'hareskin': {'hareskins': []},
 'hareslad': {'hareslade': []},
 'haresnap': {'haresnape': []},
 'harestan': {'harestanes': []},
 'hareston': {'harestone': []},
 'haret': {'harete': [], 'harets': []},
 'haretici': {'hareticis': []},
 'haretico': {'hareticos': []},
 'hareticu': {'hareticus': []},
 'haretik': {'haretiker': []},
 'haretisch': {'haretischer': []},
 'hareu': {'hareus': []},
 'harevil': {'hareville': []},
 'harewallabi': {'harewallaby': []},
 'harewel': {'harewell': []},
 'harewod': {'harewode': []},
 'harewood': {'harewoods': []},
 'harey': {'hareys': []},
 'harf': {'harfe': [], 'harfs': []},
 'harfaag': {'harfaager': []},
 'harfag': {'harfager': ['harfagers']},
 'harfager': ['harfagers'],
 'harfagr': {'harfagre': []},
 'harfd': {'harfds': []},
 'harfenspiel': {'harfenspieler': []},
 'harffi': {'harffy': []},
 'harfhli': {'harfhly': []},
 'harfhnef': {'harfhnefs': []},
 'harfi': {'harfy': []},
 'harflancn': {'harflancner': []},
 'harflet': {'harflete': []},
 'harfling': {'harflinger': []},
 'harfner': {'harfners': []},
 'harfnerlied': {'harfnerlieder': []},
 'harfoot': {'harfoots': []},
 'harford': {'harforde': [], 'harfords': []},
 'harfordbattersbi': {'harfordbattersby': []},
 'harfordshir': {'harfordshire': []},
 'harfouch': {'harfouche': []},
 'harfour': {'harfours': []},
 'harfragr': {'harfragre': []},
 'harg': {'harge': ['harged', 'harges'], 'harging': [], 'hargs': []},
 'harga': {'hargas': []},
 'hargabusi': {'hargabusiers': []},
 'hargadin': {'hargadine': []},
 'hargain': {'hargained': [], 'hargaining': [], 'hargains': []},
 'hargan': {'hargans': []},
 'hargarv': {'hargarve': []},
 'hargat': {'hargate': []},
 'hargav': {'hargave': []},
 'harge': ['harged', 'harges'],
 'hargeabl': {'hargeable': []},
 'hargeav': {'hargeaves': []},
 'hargebi': {'hargeby': []},
 'hargen': {'hargens': []},
 'hargenvilli': {'hargenvilliers': []},
 'harger': {'hargers': []},
 'hargeri': {'hargerie': []},
 'hargesheim': {'hargesheimer': []},
 'hargi': {'hargie': [], 'hargis': [], 'hargy': []},
 'hargil': {'hargill': []},
 'hargin': {'hargins': []},
 'hargis': {'hargises': []},
 'hargl': {'hargle': [], 'hargls': []},
 'hargn': {'hargne': []},
 'hargneus': {'hargneuse': ['hargneuses']},
 'hargneuse': ['hargneuses'],
 'hargni': {'hargnies': []},
 'hargoli': {'hargolis': []},
 'hargop': {'hargopal': []},
 'hargottstandsted': {'hargottstandstede': []},
 'hargou': {'hargous': []},
 'hargov': {'hargove': []},
 'hargovanda': {'hargovandas': []},
 'hargovinda': {'hargovindas': []},
 'hargovindda': {'hargovinddas': []},
 'hargraev': {'hargraeves': []},
 'hargrar': {'hargrare': []},
 'hargrav': {'hargrave': ['hargraves']},
 'hargravc': {'hargravcs': []},
 'hargrave': ['hargraves'],
 'hargray': {'hargraye': []},
 'hargrcav': {'hargrcave': ['hargrcaves']},
 'hargrcavc': {'hargrcavcs': []},
 'hargrcave': ['hargrcaves'],
 'hargrear': {'hargreares': []},
 'hargreav': {'hargreave': ['hargreaves']},
 'hargreavc': {'hargreavcs': []},
 'hargreave': ['hargreaves'],
 'hargreay': {'hargreayes': []},
 'hargrev': {'hargreve': ['hargreves']},
 'hargreve': ['hargreves'],
 'hargrod': {'hargroder': []},
 'hargrov': {'hargrove': ['hargroves']},
 'hargrove': ['hargroves'],
 'hargu': {'hargue': ['hargues'], 'hargus': []},
 'hargue': ['hargues'],
 'harh': {'harhed': [], 'harhs': []},
 'harha': {'harhas': []},
 'harhalaki': {'harhalakis': []},
 'harhamm': {'harhammer': []},
 'harhar': {'harharic': [],
            'harharism': [],
            'harharities': [],
            'harharity': [],
            'harharous': ['harharously']},
 'harharian': {'harharians': []},
 'harharous': ['harharously'],
 'harhau': {'harhaus': []},
 'harhecu': {'harhecue': []},
 'harher': {'harhers': []},
 'harhi': {'harhis': [], 'harhy': []},
 'harhing': {'harhinger': ['harhingers']},
 'harhinger': ['harhingers'],
 'harhitur': {'harhiturates': []},
 'harhor': {'harhored': [], 'harhoring': [], 'harhors': []},
 'harhottl': {'harhottle': []},
 'harhour': {'harhoured': [], 'harhouring': [], 'harhours': []},
 'harhsa': {'harhsas': []},
 'hari': {'harie': ['haries', 'haried'],
          'haris': [],
          'hary': ['harys', 'haryed']},
 'haria': {'harias': []},
 'hariad': {'hariades': []},
 'hariamo': {'hariamos': []},
 'harian': {'harians': []},
 'harib': {'haribal': [], 'haribou': []},
 'hariban': {'haribans': []},
 'haribe': {'haribee': []},
 'haribila': {'haribilas': []},
 'haribu': {'haribus': []},
 'haric': {'harice': []},
 'harichschneid': {'harichschneider': []},
 'haricind': {'haricinde': []},
 'hariciy': {'hariciye': []},
 'haricomb': {'haricombe': []},
 'haricot': {'haricot': []},
 'haricoti': {'haricotiers': []},
 'harid': {'harides': [], 'harids': []},
 'harida': {'haridas': []},
 'haridaki': {'haridakis': []},
 'haridan': {'haridans': []},
 'haridasa': {'haridasas': []},
 'haridel': {'haridelle': []},
 'haridimo': {'haridimos': []},
 'haridopolo': {'haridopolos': []},
 'haridu': {'haridus': []},
 'harie': ['haries', 'haried'],
 'harier': {'hariers': []},
 'hariett': {'hariette': []},
 'harig': {'harigals': [], 'harige': []},
 'hariga': {'harigae': []},
 'harigop': {'harigopal': []},
 'harigu': {'harigues': []},
 'harihoban': {'harihobans': []},
 'harii': {'hariis': []},
 'hariian': {'hariians': []},
 'harij': {'harijs': []},
 'harijan': {'harijan': []},
 'harijanva': {'harijanvas': []},
 'harijind': {'harijinder': []},
 'harik': {'harikant': [], 'harike': ['harikeli']},
 'harikatha': {'harikathas': []},
 'harike': ['harikeli'],
 'harikew': {'harikewal': []},
 'harikishor': {'harikishore': []},
 'haril': {'harilal': [], 'harill': []},
 'harila': {'harilaou': []},
 'harilal': {'harilall': []},
 'harilao': {'harilaos': []},
 'harilela': {'harilelas': []},
 'harili': {'harily': []},
 'harim': {'harims': []},
 'harimand': {'harimander': []},
 'harimedha': {'harimedhas': []},
 'harin': {'harine': ['hariner'], 'harins': []},
 'harina': {'harinas': []},
 'harind': {'harinder': []},
 'harine': ['hariner'],
 'harinero': {'harineros': []},
 'haring': {'haringe': ['haringer']},
 'haringe': ['haringer'],
 'haringh': {'haringhe': []},
 'haringkad': {'haringkade': []},
 'haringt': {'haringtou': []},
 'harington': {'haringtons': []},
 'harinoni': {'harinony': []},
 'hariobaud': {'hariobaudes': []},
 'hariol': {'hariolation': []},
 'hariolo': {'hariolos': []},
 'hariolu': {'hariolus': []},
 'hariot': {'hariote': [], 'hariots': []},
 'hariott': {'hariotte': [], 'hariotts': []},
 'hariow': {'hariowe': []},
 'harip': {'haripal': [], 'haripant': []},
 'hariri': {'hariris': [], 'hariry': []},
 'haris': {'harisal': [], 'harise': [], 'harising': []},
 'harischandi': {'harischandis': []},
 'harise': {'harisees': []},
 'harishank': {'harishanker': []},
 'harisiad': {'harisiades': []},
 'harisiadi': {'harisiadis': []},
 'harisio': {'harisios': []},
 'harisko': {'hariskos': []},
 'harismat': {'harismatic': []},
 'harismendi': {'harismendy': []},
 'harison': {'harisons': []},
 'harisp': {'harispe': []},
 'hariss': {'harisse': []},
 'harissiadi': {'harissiadis': []},
 'haristallens': {'haristallense': []},
 'haristocraci': {'haristocracy': []},
 'haristocrat': {'haristocratic': [], 'haristocrats': []},
 'harit': {'haritable': [],
           'harital': [],
           'harite': [],
           'haritou': [],
           'harits': []},
 'harita': {'haritas': []},
 'haritag': {'haritage': []},
 'haritaki': {'haritakis': []},
 'haritato': {'haritatos': []},
 'haritha': {'harithas': []},
 'harithi': {'harithy': []},
 'hariti': {'harities': [], 'harity': []},
 'haritim': {'haritime': []},
 'haritiputra': {'haritiputras': []},
 'harito': {'haritos': []},
 'hariton': {'haritone': []},
 'haritonidi': {'haritonidis': []},
 'haritopoulo': {'haritopoulos': []},
 'haritosfatouro': {'haritosfatouros': []},
 'hariu': {'harius': []},
 'hariulfu': {'hariulfus': []},
 'harivallabhda': {'harivallabhdas': []},
 'harivam': {'harivams': []},
 'harivan': {'harivans': []},
 'harizan': {'harizans': []},
 'harizont': {'harizontal': []},
 'harj': {'harje': ['harjes']},
 'harja': {'harjas': []},
 'harjan': {'harjans': []},
 'harjann': {'harjanne': []},
 'harje': {'harjee': []},
 'harjed': {'harjedal': []},
 'harjedalen': {'harjedalens': []},
 'harji': {'harjis': []},
 'harjind': {'harjinder': []},
 'harjivanda': {'harjivandas': []},
 'harjli': {'harjly': []},
 'harjo': {'harjos': []},
 'harjori': {'harjorie': []},
 'harjorl': {'harjorle': []},
 'hark': {'harke': ['harked', 'harkes'],
          'harking': ['harkings'],
          'harkness': ['harknesses'],
          'harks': []},
 "hark'": {"hark'e": []},
 "hark'e": {"hark'ee": []},
 "hark'y": {"hark'ye": []},
 'harka': {'harkas': []},
 'harkabi': {'harkaby': []},
 'harkani': {'harkany': []},
 'harkar': {'harkare': []},
 'harkara': {'harkaras': []},
 'harkarah': {'harkarahs': []},
 'harkarvi': {'harkarvy': []},
 'harkavi': {'harkavy': []},
 'harkaway': {'harkaways': []},
 'harkawi': {'harkawy': []},
 'harke': {'harkee': []},
 'harkel': {'harkell': []},
 'harkelrod': {'harkelrode': []},
 'harkem': {'harkemer': []},
 'harken': {'harkened': [], 'harkening': ['harkenings'], 'harkens': []},
 'harkening': ['harkenings'],
 'harkenrid': {'harkenrider': []},
 'harker': {'harkers': []},
 'harkersid': {'harkerside': []},
 'harkervil': {'harkerville': []},
 'harket': {'harketing': [], 'harkets': []},
 'harkevi': {'harkevy': []},
 'harki': {'harkie': [], 'harkis': [], 'harky': []},
 'harkianaki': {'harkianakis': []},
 'harkim': {'harkimer': []},
 'harkin': {'harkins': []},
 'harkina': {'harkinas': []},
 'harking': ['harkings'],
 'harkins': {'harkinses': []},
 'harkirk': {'harkirke': []},
 'harkisanda': {'harkisandas': []},
 'harkishanda': {'harkishandas': []},
 'harkishanl': {'harkishanlal': []},
 'harkishenl': {'harkishenlal': []},
 'harkisonda': {'harkisondas': []},
 'harkl': {'harkle': []},
 'harkli': {'harkly': []},
 'harkln': {'harklns': []},
 'harkm': {'harkms': []},
 'harkn': {'harkned': [], 'harknes': [], 'harkning': []},
 'harknea': {'harkneas': []},
 'harknel': {'harknell': []},
 'harkness': ['harknesses'],
 'harkonnen': {'harkonnens': []},
 'harkrad': {'harkrader': []},
 'harkread': {'harkreader': []},
 'harkrid': {'harkrider': []},
 'harku': {'harkus': []},
 'harkwel': {'harkwell': []},
 'harkwick': {'harkwicke': []},
 'harky': {'harkye': []},
 'harl': {'harle': ['harles', 'harled'], 'harling': ['harlings'], 'harls': []},
 'harla': {'harlas': []},
 'harlach': {'harlacher': [], 'harlaching': []},
 'harlack': {'harlacker': []},
 'harlafti': {'harlaftis': []},
 'harlak': {'harlake': []},
 'harlakenden': {'harlakendens': []},
 'harlan': {'harlans': []},
 'harland': {'harlander': [], 'harlands': []},
 'harlandal': {'harlandale': []},
 'harlang': {'harlange': []},
 'harlanu': {'harlanus': []},
 'harlatri': {'harlatrie': [], 'harlatry': []},
 'harlaw': {'harlawe': []},
 'harlay': {'harlays': []},
 'harlbi': {'harlby': []},
 'harlc': {'harlcness': [], 'harlcs': []},
 'harlci': {'harlcy': []},
 'harldi': {'harldy': []},
 'harldli': {'harldly': []},
 'harldn': {'harldns': []},
 'harle': {'harlee': ['harlees']},
 'harlebecqu': {'harlebecque': []},
 'harlebek': {'harlebeke': []},
 'harlech': {'harlechs': []},
 'harleda': {'harledas': []},
 'harledn': {'harledning': []},
 'harlee': ['harlees'],
 'harleiana': {'harleianae': []},
 'harleianm': {'harleianms': []},
 'harleianu': {'harleianus': []},
 'harlekin': {'harlekins': []},
 'harlekinad': {'harlekinade': []},
 'harlem': ['harlemers'],
 'harlemagn': {'harlemagne': []},
 'harlembas': {'harlembased': []},
 'harlemensi': {'harlemensis': []},
 'harlemes': {'harlemese': []},
 'harlemesqu': {'harlemesque': []},
 'harlemia': {'harlemias': []},
 'harlemit': {'harlemite': ['harlemites']},
 'harlemite': ['harlemites'],
 'harlemm': {'harlemmer': []},
 'harlemmerm': {'harlemmermeer': []},
 'harlemvil': {'harlemville': []},
 'harlen': {'harlene': []},
 'harlequin': ['harlequine', 'harlequined', 'harlequinism', 'harlequinized'],
 "harlequin'": {"harlequin's": []},
 'harlequinad': {'harlequinade': [], 'harlequinading': []},
 'harlequineri': {'harlequinery': []},
 'harlequinesqu': {'harlequinesque': []},
 'harlequinhook': {'harlequinhooks': []},
 'harlequinlik': {'harlequinlike': []},
 'harleston': {'harlestone': [], 'harlestons': []},
 'harlett': {'harlette': ['harlettes']},
 'harlette': ['harlettes'],
 'harlevil': {'harleville': []},
 "harleville'": {"harleville's": []},
 'harlewal': {'harlewalls': []},
 'harley': {'harleys': []},
 'harleydavidson': {'harleydavidsons': []},
 'harleyit': {'harleyite': ['harleyites']},
 'harleyite': ['harleyites'],
 'harleysvil': {'harleysville': []},
 'harleyvil': {'harleyville': []},
 'harlfing': {'harlfinger': []},
 'harli': {'harlie': [], 'harlis': [], 'harly': []},
 'harlicarnassu': {'harlicarnassus': []},
 'harlin': {'harline': [], 'harlins': []},
 'harlind': {'harlinde': []},
 'harlindi': {'harlindis': []},
 'harling': {'harlinge': ['harlinger']},
 'harlinge': ['harlinger'],
 'harlingu': {'harlingue': []},
 'harliquinad': {'harliquinade': []},
 'harljan': {'harljans': []},
 'harlki': {'harlky': []},
 'harlle': {'harllee': []},
 'harlli': {'harlly': []},
 'harlo': {'harloe': [], 'harlos': []},
 'harlock': {'harlocker': [], 'harlocks': []},
 'harlof': {'harlofs': []},
 'harloiv': {'harloive': []},
 'harlot': ['harlotes', 'harloting', 'harlotings', 'harlotting'],
 'harlotag': {'harlotage': []},
 'harlotr': {'harlotrous': []},
 'harlotri': {'harlotrie': [], 'harlotry': []},
 'harlotry': {'harlotrye': ['harlotryes']},
 'harlotrye': ['harlotryes'],
 'harlott': {'harlotte': ['harlottes'], 'harlotts': []},
 'harlotte': ['harlottes'],
 'harlotti': {'harlottis': []},
 'harlotv': {'harlotve': []},
 'harlov': {'harlove': []},
 'harlovv': {'harlovve': []},
 'harlow': ['harlowe', 'harlowes', 'harlowed'],
 'harlowburi': {'harlowbury': []},
 'harlri': {'harlry': []},
 'harlshorn': {'harlshorne': []},
 'harlston': {'harlstone': []},
 'harlti': {'harlty': []},
 'harlung': {'harlungs': []},
 'harlwel': {'harlwell': []},
 'harlynn': {'harlynne': []},
 'harm': ['harme',
          'harmed',
          'harmes',
          'harming',
          'harmful',
          'harmings',
          'harmeful',
          'harmfully',
          'harmfulness'],
 "harm'": {"harm's": []},
 'harma': {'harmas': []},
 'harmabl': {'harmable': []},
 'harmaceut': {'harmaceutical': ['harmaceuticals']},
 'harmaceutical': ['harmaceuticals'],
 'harmachi': {'harmachis': []},
 'harmachu': {'harmachus': []},
 'harmaci': {'harmacy': []},
 'harmacolog': {'harmacologic': ['harmacological'], 'harmacology': []},
 'harmacologic': ['harmacological'],
 'harmaduk': {'harmaduke': []},
 'harmai': {'harmais': []},
 'harmakhi': {'harmakhis': []},
 'harmalin': {'harmaline': []},
 'harmamithr': {'harmamithres': []},
 'harman': {'harmane': [], 'harmans': []},
 'harmanc': {'harmanci': []},
 'harmand': {'harmander': []},
 'harmani': {'harmanis': [], 'harmany': []},
 'harmanli': {'harmanly': []},
 'harmann': {'harmanns': []},
 'harmannu': {'harmannus': []},
 'harmans': {'harmanse': []},
 'harmanta': {'harmantas': []},
 'harmanti': {'harmantier': []},
 'harmanu': {'harmanus': []},
 'harmar': {'harmars': []},
 'harmartoma': {'harmartomas': []},
 'harmartomat': {'harmartomatous': []},
 'harmarvil': {'harmarville': []},
 'harmashatarhegi': {'harmashatarhegy': []},
 'harmathi': {'harmathy': []},
 'harmatid': {'harmatides': []},
 'harmatida': {'harmatidas': []},
 'harmatiu': {'harmatius': []},
 'harmatoma': {'harmatomas': []},
 'harmattan': {'harmattan': []},
 'harmatu': {'harmatus': []},
 'harmavoid': {'harmavoidance': []},
 'harmbas': {'harmbased': []},
 'harmbi': {'harmby': []},
 'harmcaus': {'harmcausing': []},
 'harmcni': {'harmcny': []},
 'harmdni': {'harmdny': []},
 'harmdo': {'harmdoing': []},
 'harmdoer': {'harmdoers': []},
 'harmeful': {'harmefull': []},
 'harmegni': {'harmegnies': []},
 'harmel': {'harmeles': [], 'harmeling': [], 'harmell': [], 'harmels': []},
 'harmeless': {'harmelesse': []},
 'harmen': {'harmene': [], 'harmening': [], 'harmens': []},
 'harmeni': {'harmeny': []},
 'harmenopoulo': {'harmenopoulos': []},
 'harmenopulo': {'harmenopulos': []},
 'harmenopulu': {'harmenopulus': []},
 'harmens': {'harmense': []},
 'harment': {'harmental': []},
 'harmenth': {'harmenthal': []},
 'harmenti': {'harmentier': []},
 'harments': {'harmentse': []},
 'harmer': {'harmers': []},
 'harmey': {'harmeyer': []},
 'harmez': {'harmeze': []},
 'harmful': {'harmfull': ['harmfullness']},
 'harmfull': ['harmfullness'],
 'harmi': {'harmie': [], 'harmis': [], 'harmy': ['harmys']},
 'harmigni': {'harmignie': ['harmignies']},
 'harmignie': ['harmignies'],
 'harmika': {'harmikas': []},
 'harmin': {'harmine': []},
 'harminca': {'harmincas': []},
 'harmind': {'harminder': []},
 'harmingli': {'harmingly': []},
 'harminiu': {'harminius': []},
 'harmion': {'harmione': []},
 'harmitag': {'harmitage': []},
 'harmk': {'harmke': []},
 'harml': {'harmles': []},
 'harmlcss': {'harmlcssness': []},
 'harmlef': {'harmlefs': []},
 'harmles': {'harmlesness': []},
 'harmlesli': {'harmlesly': []},
 'harmless': {'harmlesse': [], 'harmlessness': []},
 'harmlessli': {'harmlessly': []},
 'harmlesslook': {'harmlesslooking': []},
 'harmlessseem': {'harmlessseeming': []},
 'harmlesssound': {'harmlesssounding': []},
 'harmlo': {'harmlos': []},
 'harmlos': {'harmlose': ['harmloser', 'harmloses']},
 'harmlose': ['harmloser', 'harmloses'],
 'harmnni': {'harmnny': []},
 'harmo': {'harmos': []},
 'harmocyd': {'harmocydes': []},
 'harmodi': {'harmodious': [], 'harmody': []},
 'harmodia': {'harmodias': []},
 'harmodin': {'harmodins': []},
 'harmodio': {'harmodios': []},
 'harmodiu': {'harmodius': []},
 'harmodius': {'harmodiuses': []},
 'harmohind': {'harmohinder': []},
 'harmolod': {'harmolodic': ['harmolodics']},
 'harmolodic': ['harmolodics'],
 'harmom': {'harmome': [], 'harmomous': []},
 'harmomegath': {'harmomegathic': []},
 'harmomi': {'harmomy': []},
 'harmoms': {'harmomsation': []},
 'harmon': {'harmonal': [],
            'harmone': ['harmones', 'harmoneous', 'harmoneers', 'harmoneously'],
            'harmonic': ['harmonical', 'harmonicity', 'harmonically'],
            'harmoning': [],
            'harmonism': [],
            'harmonization': [],
            'harmonize': ['harmonizes', 'harmonizer', 'harmonized'],
            'harmonizing': ['harmonizings'],
            'harmonous': ['harmonously'],
            'harmons': []},
 'harmonair': {'harmonaires': []},
 'harmond': {'harmonds': []},
 'harmone': {'harmonee': []},
 'harmoneon': {'harmoneons': []},
 'harmonett': {'harmonettes': []},
 'harmoni': {'harmonial': ['harmonially', 'harmonialism'],
             'harmonie': ['harmonied'],
             'harmoniou': ['harmonious', 'harmoniously', 'harmoniousness'],
             'harmonis': [],
             'harmony': []},
 'harmonia': {'harmoniae': [], 'harmonias': []},
 'harmonial': ['harmonially', 'harmonialism'],
 'harmonialist': {'harmonialists': []},
 'harmonian': {'harmonians': []},
 'harmonic': {'harmonice': ['harmonices']},
 'harmonica': ['harmonicae'],
 'harmonical': {'harmonicall': []},
 'harmonicaplay': {'harmonicaplaying': []},
 'harmonicat': {'harmonicats': []},
 'harmonicdistort': {'harmonicdistortion': []},
 'harmonice': ['harmonices'],
 'harmonich': {'harmoniche': []},
 'harmonici': {'harmonicis': []},
 'harmonicist': {'harmonicists': []},
 'harmonick': {'harmonicks': []},
 'harmonicmelod': {'harmonicmelodic': []},
 'harmonico': {'harmonicos': []},
 'harmonicon': {'harmonicons': []},
 'harmonicoscil': {'harmonicoscillator': []},
 'harmonicrhythm': {'harmonicrhythmic': []},
 'harmonicu': {'harmonicus': []},
 'harmonid': {'harmonides': []},
 'harmonie': ['harmonied'],
 'harmonielehr': {'harmonielehre': []},
 'harmoniemess': {'harmoniemesse': []},
 'harmonienlehr': {'harmonienlehre': []},
 'harmonieus': {'harmonieuse': ['harmonieuses', 'harmonieusement']},
 'harmonieuse': ['harmonieuses', 'harmonieusement'],
 'harmoniflut': {'harmoniflute': []},
 'harmonii': {'harmoniis': []},
 'harmonikal': {'harmonikale': []},
 'harmonio': {'harmonios': []},
 'harmonion': {'harmonions': []},
 'harmonionsli': {'harmonionsly': []},
 'harmoniou': ['harmonious', 'harmoniously', 'harmoniousness'],
 'harmonioufli': {'harmonioufly': []},
 'harmoniousequipotenti': {'harmoniousequipotential': []},
 'harmoniqu': {'harmonique': ['harmoniques', 'harmoniquement']},
 'harmonique': ['harmoniques', 'harmoniquement'],
 'harmonis': {'harmonisable': [],
              'harmonisant': [],
              'harmonisation': [],
              'harmonise': ['harmonises',
                            'harmoniser',
                            'harmonised',
                            'harmonisering'],
              'harmonising': ['harmonisings']},
 'harmonisati': {'harmonisatie': []},
 'harmonisch': {'harmonische': ['harmonisches', 'harmonischer']},
 'harmonische': ['harmonisches', 'harmonischer'],
 'harmonise': {'harmonisee': ['harmonisees']},
 'harmonisee': ['harmonisees'],
 'harmonisierend': {'harmonisierende': []},
 'harmonisiert': {'harmonisierte': []},
 'harmonising': ['harmonisings'],
 'harmonist': {'harmoniste': ['harmonistes'],
               'harmonistic': ['harmonistics', 'harmonistically'],
               'harmonists': []},
 'harmoniste': ['harmonistes'],
 'harmonistic': ['harmonistics', 'harmonistically'],
 'harmonit': {'harmonite': ['harmonites']},
 'harmonite': ['harmonites'],
 'harmoniu': {'harmonius': []},
 'harmonium': {'harmonium': []},
 'harmoniusli': {'harmoniusly': []},
 'harmoniz': {'harmonizability': [], 'harmonizable': []},
 'harmonize': ['harmonizes', 'harmonizer', 'harmonized'],
 'harmonizing': ['harmonizings'],
 'harmonjon': {'harmonjones': []},
 'harmonl': {'harmonle': []},
 'harmonogram': {'harmonograms': []},
 'harmonograph': {'harmonographs': []},
 'harmonous': ['harmonously'],
 'harmonvil': {'harmonville': []},
 'harmony': {'harmonye': []},
 'harmonyit': {'harmonyites': []},
 'harmonyvil': {'harmonyville': []},
 'harmori': {'harmory': []},
 'harmorrhag': {'harmorrhage': []},
 'harmos': {'harmose': []},
 'harmost': {'harmostes': [], 'harmosts': []},
 'harmotho': {'harmothoe': []},
 'harmotom': {'harmotome': []},
 'harmouch': {'harmouche': []},
 'harmouiou': {'harmouious': []},
 'harmpni': {'harmpny': []},
 'harmprev': {'harmpreventing': []},
 'harmproduc': {'harmproducing': []},
 'harmreduct': {'harmreduction': []},
 'harms': {'harmse': []},
 'harmst': {'harmsted': []},
 'harmston': {'harmstone': []},
 'harmsworth': {'harmsworth': []},
 'harmu': {'harmus': []},
 'harmutti': {'harmutty': []},
 'harmy': ['harmys'],
 'harmya': {'harmyas': []},
 'harn': {'harne': ['harned', 'harnes', 'harneds'],
          'harnful': [],
          'harning': [],
          'harns': []},
 'harna': {'harnas': []},
 'harnaba': {'harnabas': []},
 'harnabi': {'harnaby': []},
 'harnach': {'harnachement': ['harnachements']},
 'harnachement': ['harnachements'],
 'harnack': {'harnacks': []},
 'harnackhau': {'harnackhaus': []},
 'harnacl': {'harnacles': []},
 'harnag': {'harnage': []},
 'harnah': {'harnahalli': []},
 'harnai': {'harnais': []},
 'harnaka': {'harnakas': []},
 'harnal': {'harnall': []},
 'harnamda': {'harnamdas': []},
 'harnanalys': {'harnanalyse': []},
 'harnappar': {'harnapparates': []},
 'harnasi': {'harnasie': []},
 'harnass': {'harnassed': [], 'harnasses': [], 'harnassing': []},
 'harnay': {'harnays': []},
 'harnbi': {'harnby': []},
 'harnblas': {'harnblase': []},
 'harnci': {'harncy': []},
 'harnden': {'harndens': []},
 'harne': ['harned', 'harnes', 'harneds'],
 'harneck': {'harnecker': []},
 'harnedi': {'harnedy': []},
 'harnedsvil': {'harnedsville': []},
 'harnef': {'harnefs': []},
 'harnefl': {'harnefled': []},
 'harnei': {'harneis': []},
 'harneis': {'harneised': []},
 'harnel': {'harnell': []},
 'harneph': {'harnepher': []},
 'harner': {'harners': []},
 'harnes': {'harnesed': []},
 'harnesberg': {'harnesberger': []},
 'harness': {'harnessable': [], 'harnesse': ['harnesser', 'harnessers']},
 'harnesse': ['harnesser', 'harnessers'],
 'harnesshors': {'harnesshorse': ['harnesshorses']},
 'harnesshorse': ['harnesshorses'],
 'harnesslik': {'harnesslike': []},
 'harnessmak': {'harnessmaker': ['harnessmakers'], 'harnessmaking': []},
 'harnessmaker': ['harnessmakers'],
 'harnessrac': {'harnessracing': []},
 'harnessroom': {'harnessrooms': []},
 'harnesss': {'harnesssed': []},
 'harnett': {'harnette': [], 'harnetts': []},
 'harnetti': {'harnetty': []},
 'harney': {'harneys': []},
 'harneys': {'harneyse': ['harneysed']},
 'harneyse': ['harneysed'],
 'harnhal': {'harnhalli': []},
 'harnhil': {'harnhill': []},
 'harni': {'harnie': ['harnies'], 'harnis': [], 'harny': ['harnys']},
 'harnickel': {'harnickell': []},
 'harnie': ['harnies'],
 'harnil': {'harnill': []},
 'harniless': {'harnilessness': []},
 'harnioni': {'harniony': []},
 'harnis': {'harnised': []},
 'harnisch': {'harnische': []},
 'harnischfcg': {'harnischfcger': []},
 'harnischfeg': {'harnischfeger': []},
 'harnischmach': {'harnischmacher': []},
 'harnish': {'harnishe': ['harnishes', 'harnished']},
 'harnishe': ['harnishes', 'harnished'],
 'harnishfeg': {'harnishfeger': []},
 'harnleit': {'harnleiter': ['harnleiters']},
 'harnleiter': ['harnleiters'],
 'harnli': {'harnly': []},
 'harnlschfeg': {'harnlschfeger': []},
 'harnmeij': {'harnmeijer': []},
 'harnmeng': {'harnmenge': []},
 'harno': {'harnos': []},
 'harnoi': {'harnois': []},
 'harnon': {'harnonic': []},
 'harnoncourt': {'harnoncourts': []},
 "harnoncourt'": {"harnoncourt's": []},
 'harnoni': {'harnonious': [], 'harnony': []},
 'harnorgan': {'harnorgane': []},
 'harnorrhag': {'harnorrhage': [], 'harnorrhagic': []},
 'harnosand': {'harnosands': []},
 'harnouest': {'harnouester': []},
 'harnoy': {'harnoys': []},
 'harnpurin': {'harnpurine': []},
 'harnrohr': {'harnrohre': []},
 'harnsaur': {'harnsaure': []},
 'harnsbarg': {'harnsbarger': []},
 'harnsberg': {'harnsberger': []},
 'harnsekret': {'harnsekretion': []},
 'harnsiiur': {'harnsiiure': []},
 'harnsom': {'harnsome': []},
 'harnstein': {'harnsteine': []},
 'harnstoff': {'harnstoffe': ['harnstoffes'], 'harnstoffs': []},
 'harnstoffe': ['harnstoffes'],
 'harnsvil': {'harnsville': []},
 'harnt': {'harnted': [], 'harnts': []},
 'harnweg': {'harnwege': []},
 'harnwel': {'harnwell': []},
 'harny': ['harnys'],
 'haro': {'haroe': ['haroes'], 'haroness': [], 'haros': []},
 'haroch': {'haroche': []},
 'harocopo': {'harocopos': []},
 'harod': {'harods': []},
 'harodit': {'harodite': []},
 'haroe': ['haroes'],
 'haroeko': {'haroekoe': []},
 'haroeri': {'haroeris': []},
 'harof': {'harofe': []},
 'haroh': {'harohalli': []},
 'harokopu': {'harokopus': []},
 'harol': {'harole': [], 'haroll': []},
 'harold': {'harolde': ['harolded', 'haroldes'], 'harolds': []},
 "harold'": {"harold's": []},
 'harolde': ['harolded', 'haroldes'],
 'harolden': {'haroldene': []},
 'haroldin': {'haroldine': []},
 'haroldston': {'haroldstone': []},
 'haroldu': {'haroldus': []},
 'harom': {'harome': []},
 'haromet': {'harometer': []},
 'harometr': {'harometric': []},
 'haromi': {'haromy': []},
 'haromyc': {'haromyces': []},
 'haron': {'harones': [], 'harons': []},
 'haronetci': {'haronetcy': []},
 'haroni': {'haronial': [], 'haronies': [], 'harony': []},
 'haroniu': {'haronius': []},
 'haronnophri': {'haronnophris': []},
 'haroon': {'haroons': []},
 'haroqu': {'haroque': []},
 'harorav': {'harorave': []},
 'haroreav': {'haroreaves': []},
 'harorit': {'harorite': []},
 'haros': {'haroses': []},
 'harosk': {'haroske': []},
 'harou': {'haroue': [], 'harous': []},
 'harouch': {'harouche': []},
 'haroui': {'harouis': []},
 'haroul': {'haroules': []},
 'haroun': {'harounal': [], 'harouns': []},
 'harouni': {'harouny': []},
 'harous': {'harouse': []},
 'haroutun': {'haroutune': []},
 'harouy': {'harouys': []},
 'harov': {'harover': []},
 'harova': {'harovas': []},
 'harow': {'harowe': []},
 'harowar': {'haroware': []},
 'harowd': {'harowde': []},
 'harowte': {'harowtee': []},
 'harp': ['harpe', 'harped', 'harpes', 'harping', 'harpings'],
 'harpa': {'harpae': [], 'harpas': []},
 'harpachn': {'harpachne': []},
 'harpact': {'harpactes': []},
 'harpacticid': {'harpacticids': []},
 'harpacticida': {'harpacticidae': []},
 'harpacticoid': {'harpacticoide': ['harpacticoides'], 'harpacticoids': []},
 'harpacticoide': ['harpacticoides'],
 'harpacticu': {'harpacticus': []},
 'harpactid': {'harpactides': []},
 'harpactida': {'harpactidae': []},
 'harpactorina': {'harpactorinae': []},
 'harpadontida': {'harpadontidae': []},
 'harpaesi': {'harpaesis': []},
 'harpag': {'harpage': []},
 'harpagid': {'harpagide': []},
 'harpagif': {'harpagifer': []},
 'harpagiferida': {'harpagiferidae': []},
 'harpagmo': {'harpagmos': []},
 'harpago': {'harpagos': []},
 'harpagolest': {'harpagolestes': []},
 'harpagon': {'harpagones': [], 'harpagons': []},
 'harpagorni': {'harpagornis': []},
 'harpagosid': {'harpagoside': []},
 'harpagu': {'harpagus': []},
 'harpai': {'harpais': []},
 'harpal': {'harpale': []},
 'harpalic': {'harpalice': []},
 'harpalida': {'harpalidae': []},
 'harpalina': {'harpalinae': []},
 'harpalinu': {'harpalinus': []},
 'harpaln': {'harpalns': []},
 'harpalo': {'harpalos': []},
 'harpalu': {'harpalus': []},
 'harpalyc': {'harpalyce': []},
 'harpalycu': {'harpalycus': []},
 'harpalyk': {'harpalyke': []},
 'harpanah': {'harpanahalli': []},
 'harpanh': {'harpanhalli': []},
 'harpast': {'harpaste': []},
 'harpasu': {'harpasus': []},
 'harpcrcollin': {'harpcrcollins': []},
 'harpe': {'harpee': []},
 'harpedan': {'harpedane': []},
 'harpedonapta': {'harpedonaptae': []},
 'harpef': {'harpefs': []},
 'harpegnatho': {'harpegnathos': []},
 'harpeicollin': {'harpeicollins': []},
 'harpel': {'harpell': ['harpelle']},
 'harpell': ['harpelle'],
 'harpellal': {'harpellales': []},
 'harpen': {'harpened': [], 'harpener': [], 'harpening': [], 'harpens': []},
 'harpend': {'harpender': [], 'harpending': []},
 'harper': {'harper': []},
 "harper'": {"harper's": []},
 'harperbil': {'harperbill': []},
 'harperburi': {'harperbury': []},
 'harperbusi': {'harperbusiness': []},
 'harpercoilin': {'harpercoilins': []},
 'harpercol': {'harpercoll': []},
 'harpercoliin': {'harpercoliins': []},
 'harpercollin': {'harpercollins': []},
 'harpercollinsacadem': {'harpercollinsacademic': []},
 'harpercollinsbusi': {'harpercollinsbusiness': []},
 'harpercollinscollegepublish': {'harpercollinscollegepublishers': []},
 'harpercollinsmanufactur': {'harpercollinsmanufacturing': []},
 'harpercollinspublisb': {'harpercollinspublisbers': []},
 'harpercollinspublish': {'harpercollinspublishers': []},
 'harpercollinspumi': {'harpercollinspumis': []},
 'harpercollinspumish': {'harpercollinspumishers': []},
 'harpercollinspuwi': {'harpercollinspuwis': []},
 'harpercollinspuwish': {'harpercollinspuwishers': []},
 'harpercollinspwm': {'harpercollinspwms': []},
 'harpercollinspwwi': {'harpercollinspwwis': []},
 'harpercolllin': {'harpercolllins': []},
 'harpercollm': {'harpercollms': []},
 'harpercollmspublish': {'harpercollmspublishers': []},
 'harpercolymspublish': {'harpercolymspublishers': []},
 'harpercominspublish': {'harpercominspublishers': []},
 'harpercottinspublish': {'harpercottinspublishers': []},
 'harpercouin': {'harpercouins': []},
 'harpercouinspublish': {'harpercouinspublishers': []},
 'harpercoumspublish': {'harpercoumspublishers': []},
 'harpercowinspublisb': {'harpercowinspublisbers': []},
 'harpercowinspublish': {'harpercowinspublishers': []},
 'harpercowmspublisb': {'harpercowmspublisbers': []},
 'harpercowmspublish': {'harpercowmspublishers': []},
 'harperedg': {'harperedge': []},
 'harpereduc': {'harpereducational': []},
 'harperel': {'harperelement': []},
 'harperentertain': {'harperentertainment': []},
 'harperfestiv': {'harperfestival': []},
 'harperi': {'harperis': []},
 'harperli': {'harperly': []},
 'harperlnform': {'harperlnformation': []},
 'harperon': {'harperone': []},
 'harperpaperback': {'harperpaperbacks': []},
 'harperpereni': {'harperperenial': []},
 'harperperenni': {'harperperennial': []},
 'harperperreni': {'harperperrenial': []},
 'harperpr': {'harperprism': []},
 'harperresourc': {'harperresource': []},
 'harperscollin': {'harperscollins': []},
 'harpersport': {'harpersports': []},
 'harpersvil': {'harpersville': []},
 'harperthorson': {'harperthorsons': []},
 'harpertorchbook': {'harpertorchbooks': []},
 'harpertrad': {'harpertrade': []},
 'harpertrophi': {'harpertrophy': []},
 'harpervil': {'harperville': []},
 'harpessu': {'harpessus': []},
 'harpetr': {'harpetre': []},
 'harphiu': {'harphius': []},
 'harphr': {'harphre': []},
 'harpi': {'harpie': [], 'harpis': [], 'harpy': []},
 'harpia': {'harpia': []},
 'harpid': {'harpides': []},
 'harpida': {'harpidae': []},
 'harpigni': {'harpignies': [], 'harpigny': []},
 'harpin': {'harpine': [], 'harpins': []},
 'harpind': {'harpinder': []},
 'harpiocephalu': {'harpiocephalus': []},
 'harpiphoru': {'harpiphorus': []},
 'harpischord': {'harpischords': []},
 'harpist': ['harpiste'],
 'harpk': {'harpke': []},
 'harpl': {'harple': []},
 'harpli': {'harply': []},
 'harplik': {'harplike': []},
 'harpling': {'harplinge': []},
 'harplut': {'harplute': []},
 'harpmak': {'harpmaker': ['harpmakers']},
 'harpmaker': ['harpmakers'],
 'harpmast': {'harpmaster': []},
 'harpo': {'harpo': []},
 'harpobittacu': {'harpobittacus': []},
 'harpocera': {'harpoceras': []},
 'harpocr': {'harpocrate': ['harpocrates'], 'harpocration': []},
 'harpocra': {'harpocras': []},
 'harpocratc': {'harpocratcs': []},
 'harpocrate': ['harpocrates'],
 'harpocratian': {'harpocratians': []},
 'harpocrationi': {'harpocrationis': []},
 'harpoer': {'harpoerates': []},
 'harpokr': {'harpokrates': [], 'harpokration': []},
 'harpol': {'harpole': []},
 'harpon': {'harponeer': ['harponeers'], 'harpons': []},
 'harponeer': ['harponeers'],
 'harponelli': {'harponelly': []},
 'harponn': {'harponne': []},
 'harponvil': {'harponville': []},
 'harpool': {'harpoole': []},
 'harpoon': ['harpooner',
             'harpooned',
             'harpooneer',
             'harpooning',
             'harpoonings'],
 'harpoonhead': {'harpoonheads': []},
 'harpoonist': {'harpoonists': []},
 'harpoonlik': {'harpoonlike': []},
 'harpoonlin': {'harpoonline': []},
 'harporhynchu': {'harporhynchus': []},
 'harpour': {'harpours': []},
 'harpplay': {'harpplayer': ['harpplayers'], 'harpplaying': []},
 'harpplayer': ['harpplayers'],
 'harpr': {'harpring': []},
 'harpsdal': {'harpsdale': []},
 'harpsfield': {'harpsfields': []},
 'harpshap': {'harpshaped': []},
 'harpsic': {'harpsicals': []},
 'harpsichord': ['harpsichording'],
 'harpsichordist': {'harpsichordist': []},
 'harpsichordlik': {'harpsichordlike': []},
 'harpsichordmak': {'harpsichordmaker': []},
 'harpsicon': {'harpsicons': []},
 'harpsicord': {'harpsicords': []},
 'harpstr': {'harpstring': ['harpstrings']},
 'harpstring': ['harpstrings'],
 'harpstrit': {'harpstrite': []},
 'harpswel': {'harpswell': ['harpswells']},
 'harpswell': ['harpswells'],
 'harpt': {'harpte': []},
 'harpton': {'harptones': []},
 'harptr': {'harptre': []},
 'harptre': {'harptree': []},
 'harpud': {'harpuder': []},
 'harpun': {'harpune': []},
 'harpur': {'harpurs': []},
 'harpursvil': {'harpursville': []},
 'harpweav': {'harpweaver': []},
 'harpwel': {'harpwell': []},
 'harpy': {'harpye': ['harpyes']},
 'harpye': ['harpyes'],
 'harpyhaliaetu': {'harpyhaliaetus': []},
 'harpyia': {'harpyiae': [], 'harpyias': []},
 'harpyiasqu': {'harpyiasque': []},
 'harpylik': {'harpylike': []},
 'harpymimu': {'harpymimus': []},
 'harpyopsi': {'harpyopsis': []},
 'harqu': {'harque': ['harques'], 'harqus': []},
 'harque': ['harques'],
 'harquebouz': {'harquebouze': []},
 'harquebu': {'harquebus': []},
 'harquebus': ['harquebusse', 'harquebusseers'],
 'harquebusad': {'harquebusades': []},
 'harquebush': {'harquebushers': [], 'harquebushes': []},
 'harquebusi': {'harquebusier': ['harquebusiers']},
 'harquebusier': ['harquebusiers'],
 'harquebuss': {'harquebus': ['harquebusse', 'harquebusseers']},
 'harquebussi': {'harquebussiers': []},
 'harquebusy': {'harquebusyers': []},
 'harquebut': {'harquebuts': []},
 'harquebutt': {'harquebutters': []},
 'harquebuz': {'harquebuze': ['harquebuzes', 'harquebuzers']},
 'harquebuze': ['harquebuzes', 'harquebuzers'],
 'harquebuzi': {'harquebuziers': []},
 'harqui': {'harquis': []},
 'harr': {'harrative': [], 'harre': ['harres', 'harreli'], 'harrs': []},
 "harr'": {"harr'e": []},
 'harra': {'harras': []},
 'harrabi': {'harraby': []},
 'harrach': {'harrache': [], 'harrachs': []},
 'harrachgass': {'harrachgasse': []},
 'harrack': {'harracks': []},
 'harracl': {'harracles': []},
 'harrad': {'harradence': []},
 'harradin': {'harradine': []},
 'harraf': {'harraffed': [], 'harraffing': [], 'harrafs': []},
 'harrafi': {'harrafied': []},
 'harrafl': {'harrafled': [], 'harrafling': []},
 'harrafs': {'harrafsed': []},
 'harraft': {'harrafted': []},
 'harrag': {'harrage': []},
 'harrah': {'harrahs': []},
 'harrahi': {'harrahy': []},
 'harrahil': {'harrahill': []},
 'harrai': {'harrais': []},
 'harral': {'harrall': [], 'harrals': []},
 'harrang': {'harranged': [], 'harranging': []},
 'harrangu': {'harrangue': ['harrangues', 'harrangued'], 'harranguing': []},
 'harrangue': ['harrangues', 'harrangued'],
 'harranian': {'harranians': []},
 'harranien': {'harraniens': []},
 'harranit': {'harranite': ['harranites']},
 'harranite': ['harranites'],
 'harrap': {'harraps': []},
 'harrapan': {'harrapans': []},
 'harrar': {'harrare': [], 'harrars': []},
 'harrargh': {'harrarghe': []},
 'harrari': {'harraris': [], 'harrary': []},
 'harras': {'harrase': ['harrased', 'harrasement'],
            'harrasing': [],
            'harrasment': []},
 'harrase': ['harrased', 'harrasement'],
 'harrasf': {'harrasfed': []},
 'harrasi': {'harrasied': []},
 'harrasl': {'harrasled': [], 'harrasling': []},
 'harrass': {'harrassed': [],
             'harrassement': [],
             'harrasser': ['harrassers'],
             'harrasses': [],
             'harrassing': ['harrassings'],
             'harrassment': ['harrassments']},
 'harrasser': ['harrassers'],
 'harrassing': ['harrassings'],
 'harrassment': ['harrassments'],
 'harrassowit': {'harrassowits': []},
 'harrast': {'harrasted': []},
 'harrat': {'harrats': []},
 'harrateen': {'harrateens': []},
 'harratin': {'harratine': [], 'harratins': []},
 'harre': {'harree': []},
 'harrebi': {'harreby': []},
 'harrebome': {'harrebomee': []},
 'harrei': {'harreis': []},
 'harrel': {'harrell': ['harrells', 'harrelled'], 'harrels': []},
 'harrell': ['harrells', 'harrelled'],
 'harrellsvil': {'harrellsville': []},
 'harrelp': {'harrelps': []},
 'harrelson': {'harrelsons': []},
 'harrelstein': {'harrelsteins': []},
 'harremo': {'harremoes': []},
 'harren': {'harrenness': [], 'harrens': []},
 'harrer': {'harrers': []},
 'harress': {'harressed': []},
 'harrest': {'harrested': [], 'harrester': []},
 'harreu': {'harreus': []},
 'harrhi': {'harrhy': []},
 'harri': {'harrie': ['harried', 'harries'],
           'harris': [],
           'harry': ['harrys', 'harrying', 'harryings']},
 'harriag': {'harriage': []},
 'harriagu': {'harriague': []},
 'harriann': {'harrianne': []},
 'harrib': {'harribance': []},
 'harribe': {'harribee': []},
 'harric': {'harrice': []},
 'harricad': {'harricade': ['harricades', 'harricaded']},
 'harricade': ['harricades', 'harricaded'],
 'harrican': {'harricane': ['harricanes']},
 'harricane': ['harricanes'],
 'harrick': {'harricks': []},
 'harrictt': {'harrictte': []},
 'harridan': {'harridan': []},
 'harridg': {'harridge': ['harridges']},
 'harridge': ['harridges'],
 'harrie': ['harried', 'harries'],
 'harried': {'harriedness': []},
 'harriedli': {'harriedly': []},
 'harriedlook': {'harriedlooking': []},
 'harrier': {'harrier': []},
 'harriero': {'harrieros': []},
 'harriert': {'harrierte': []},
 'harries': {'harrieses': []},
 'harriesjenkin': {'harriesjenkins': []},
 'harriesjon': {'harriesjones': []},
 'harriet': {'harriete': [], 'harriets': []},
 'harrietsvil': {'harrietsville': []},
 'harriett': {'harriette': ['harriettes'], 'harrietts': []},
 'harriette': ['harriettes'],
 'harrietvil': {'harrietville': []},
 'harrig': {'harrigals': [], 'harrigate': [], 'harriger': []},
 'harrigan': {'harrigans': []},
 'harrigil': {'harrigill': []},
 'harril': {'harrill': []},
 'harrild': {'harrilds': []},
 'harriman': {'harriman': []},
 'harrimaniida': {'harrimaniidae': []},
 'harrimer': {'harrimere': []},
 'harring': {'harringer': []},
 'harringbi': {'harringby': []},
 'harrington': {'harringtons': []},
 'harringtonian': {'harringtonianism': [], 'harringtonians': []},
 'harringtonin': {'harringtonine': []},
 'harrio': {'harrios': []},
 'harriot': {'harriote': [], 'harriots': []},
 'harriott': {'harriotte': [], 'harriotts': []},
 'harris': ['harrisse'],
 'harrisberg': {'harrisberger': []},
 'harrisbur': {'harrisbure': [], 'harrisburs': []},
 'harrisburg': ['harrisburger', 'harrisburgers'],
 'harrisburi': {'harrisbury': []},
 'harriscop': {'harriscope': []},
 'harrisdal': {'harrisdale': []},
 'harrish': {'harrished': []},
 'harrisina': {'harrisinae': []},
 'harrisinteract': {'harrisinteractive': []},
 'harrisit': {'harrisite': ['harrisites'], 'harrisitic': []},
 'harrisite': ['harrisites'],
 'harrisle': {'harrislee': []},
 'harrislingo': {'harrislingoes': []},
 'harrislnteract': {'harrislnteractive': []},
 'harrison': ['harrisonism'],
 "harrison'": {"harrison's": []},
 'harrisonblain': {'harrisonblaine': []},
 'harrisong': {'harrisongs': []},
 'harrisonia': {'harrisoniae': []},
 'harrisonian': {'harrisonians': []},
 'harrisonit': {'harrisonites': []},
 'harrisontyl': {'harrisontyler': []},
 'harrisonvil': {'harrisonville': []},
 'harriss': {'harris': ['harrisse']},
 'harrisson': {'harrissons': []},
 'harrisswhit': {'harrisswhite': []},
 'harrist': {'harriste': ['harrister', 'harristers'], 'harrists': []},
 'harriste': ['harrister', 'harristers'],
 'harrisvil': {'harrisville': []},
 'harrisvll': {'harrisvllle': []},
 'harrit': {'harrits': []},
 'harriti': {'harrity': []},
 'harriu': {'harrius': []},
 'harriwel': {'harriwell': []},
 'harrj': {'harrje': [], 'harrjs': []},
 'harrl': {'harrle': [], 'harrls': []},
 'harrlett': {'harrlette': []},
 'harrlsvil': {'harrlsville': []},
 'harrn': {'harrnful': []},
 'harrnon': {'harrnonic': []},
 'harrnoni': {'harrnony': []},
 'harro': {'harros': []},
 'harrobi': {'harroby': []},
 'harrock': {'harrocks': []},
 'harrod': {'harrod': []},
 'harrodneutr': {'harrodneutral': []},
 'harrog': {'harrogance': [], 'harrogate': []},
 'harrol': {'harroll': []},
 'harrold': {'harrolde': [], 'harrolds': []},
 'harrop': {'harrope': [], 'harrops': []},
 'harrorand': {'harrorande': []},
 'harrord': {'harrorde': []},
 'harrour': {'harrours': []},
 'harrov': {'harrover': []},
 'harrovian': {'harrovians': []},
 'harroviensi': {'harroviensis': []},
 'harrow': ['harrowe',
            'harrowed',
            'harrowes',
            'harrower',
            'harrowers',
            'harrowing',
            'harrowings'],
 'harroway': {'harroways': []},
 'harrowb': {'harrowbeer': []},
 'harrowbi': {'harrowby': ['harrowbys']},
 'harrowby': ['harrowbys'],
 'harrowdal': {'harrowdale': []},
 'harrowel': {'harrowell': []},
 'harrowg': {'harrowgate': []},
 'harrowhi': {'harrowhy': []},
 'harrowhil': {'harrowhill': []},
 'harrowhous': {'harrowhouse': []},
 'harrowi': {'harrowis': []},
 'harrowingli': {'harrowingly': []},
 'harrowte': {'harrowtee': []},
 'harrri': {'harrris': [], 'harrry': []},
 'harrt': {'harrte': [], 'harrts': []},
 'harru': {'harrus': []},
 'harrump': {'harrumped': []},
 'harrumph': {'harrumphed': [], 'harrumphing': [], 'harrumphs': []},
 'harrwel': {'harrwell': []},
 'harry': {'harrye': ['harryes']},
 "harry'": {"harry's": []},
 "harry'l": {"harry'll": []},
 'harrycan': {'harrycane': []},
 'harrye': ['harryes'],
 'harryer': {'harryers': []},
 'harryett': {'harryette': []},
 'harrypott': {'harrypotter': []},
 'harryvil': {'harryville': []},
 'harrywa': {'harrywas': []},
 'hars': {'harse': ['harses'], 'harsing': []},
 'harsaghi': {'harsaghy': []},
 'harsani': {'harsany': []},
 'harsanyi': {'harsanyis': []},
 'harsaph': {'harsaphes': []},
 'harsbarg': {'harsbarger': []},
 'harsberg': {'harsberger': []},
 'harsbl': {'harsbly': []},
 'harsch': {'harsche': []},
 'harsdoerff': {'harsdoerffer': []},
 'harsdorf': {'harsdorfer': []},
 'harsdorff': {'harsdorffer': ['harsdorffers']},
 'harsdorffer': ['harsdorffers'],
 'harse': ['harses'],
 'harsel': {'harsell': []},
 'harsen': {'harsens': []},
 'harsenvil': {'harsenville': []},
 'harsh': {'harshe': ['harshed', 'harshes'], 'harshing': [], 'harshness': []},
 'harsha': {'harshas': []},
 'harshal': {'harshall': []},
 'harshavil': {'harshaville': []},
 'harshaw': {'harshaws': []},
 'harshbarg': {'harshbarger': []},
 'harshberg': {'harshberger': []},
 'harshburg': {'harshburger': []},
 'harshe': ['harshed', 'harshes'],
 'harshegi': {'harshegy': []},
 'harshen': {'harshened': [],
             'harshener': [],
             'harshening': [],
             'harshens': []},
 'harshfac': {'harshfaced': []},
 'harshfeatur': {'harshfeatured': []},
 'harship': {'harships': []},
 'harshli': {'harshly': []},
 'harshlook': {'harshlooking': []},
 'harshn': {'harshnes': []},
 'harshness': {'harshnesse': []},
 'harshorn': {'harshorne': []},
 'harshsound': {'harshsounding': []},
 'harshvoic': {'harshvoiced': []},
 'harsi': {'harsy': []},
 'harsies': {'harsiese': []},
 'harsiesi': {'harsiesis': []},
 'harsimit': {'harsimites': []},
 'harsimu': {'harsimus': []},
 'harsk': {'harsked': []},
 'harskar': {'harskare': []},
 'harslet': {'harslets': []},
 'harsli': {'harsly': []},
 'harsomtu': {'harsomtus': []},
 'harsouli': {'harsoulis': []},
 'harst': {'harste': ['harsted'], 'harsting': []},
 'harstal': {'harstall': []},
 'harste': ['harsted'],
 'harsten': {'harstene': []},
 'harsthorn': {'harsthorne': []},
 'harstin': {'harstine': []},
 'harston': {'harstone': []},
 'harstong': {'harstonge': []},
 'harswel': {'harswell': []},
 'hart': ['harte',
          'harted',
          'hartful',
          'hartely',
          'harting',
          'hartness',
          'hartings',
          'hartfully'],
 "hart'": {"hart's": []},
 'harta': {'hartaing': [], 'hartas': []},
 'hartag': {'hartage': []},
 'hartahorn': {'hartahorne': []},
 'hartal': {'hartall': [], 'hartals': []},
 'hartama': {'hartamas': []},
 'hartars': {'hartarse': []},
 'hartbarg': {'hartbarger': []},
 'hartbe': {'hartbees': []},
 'hartbeest': {'hartbeests': []},
 'hartberg': {'hartberger': []},
 'hartbi': {'hartby': []},
 'hartbourn': {'hartbourne': []},
 'hartbow': {'hartbower': []},
 'hartbridg': {'hartbridge': []},
 'hartburi': {'hartbury': []},
 'hartburn': {'hartburne': [], 'hartburning': ['hartburnings']},
 'hartburning': ['hartburnings'],
 'hartcel': {'hartceller': []},
 'hartcliff': {'hartcliffe': []},
 'hartcolli': {'hartcollis': []},
 'hartd': {'hartds': []},
 'hartdavi': {'hartdavies': [], 'hartdavis': []},
 'hartdyk': {'hartdyke': []},
 'harte': {'hartee': []},
 'hartebe': {'hartebees': []},
 'hartebeest': ['hartebeeste', 'hartebeestes'],
 'hartedn': {'hartednes': []},
 'hartehank': {'hartehanks': []},
 'hartehorn': {'hartehorne': []},
 'hartei': {'harteis': []},
 'hartel': {'hartell': [], 'hartels': []},
 'harteli': {'hartelie': []},
 'hartelijk': {'hartelijke': []},
 'harteliu': {'hartelius': []},
 'harteloir': {'harteloire': []},
 'hartely': {'hartelye': []},
 'harten': {'hartene': ['hartened'], 'hartening': [], 'hartens': []},
 'hartenau': {'hartenauer': []},
 'hartenberg': {'hartenberger': []},
 'hartenbo': {'hartenbos': []},
 'hartenbow': {'hartenbower': []},
 'hartend': {'hartender': []},
 'hartene': ['hartened'],
 'hartenfel': {'hartenfels': []},
 'hartenn': {'hartennes': []},
 'hartenstin': {'hartenstine': []},
 'harter': {'hartere': ['hartered'], 'hartering': [], 'harters': []},
 'hartera': {'harteras': []},
 'hartere': ['hartered'],
 'harteri': {'hartery': []},
 'harteshorn': {'harteshorne': []},
 'hartest': {'harteste': []},
 'hartevil': {'harteville': []},
 'hartfal': {'hartfall': []},
 'hartfel': {'hartfell': []},
 'hartfeld': {'hartfelder': []},
 'hartfield': {'hartfields': []},
 'hartford': ['hartforde'],
 'hartfordbridg': {'hartfordbridge': []},
 'hartfordempir': {'hartfordempire': []},
 'hartfordia': {'hartfordiae': []},
 'hartfordian': {'hartfordians': []},
 'hartfordit': {'hartfordites': []},
 'hartfordshir': {'hartfordshire': []},
 'hartg': {'hartge': []},
 'hartgen': {'hartgens': []},
 'hartger': {'hartgering': [], 'hartgers': []},
 'hartgert': {'hartgerts': []},
 'hartgeweb': {'hartgewebe': []},
 'hartgil': {'hartgill': ['hartgills']},
 'hartgill': ['hartgills'],
 'hartgla': {'hartglas': []},
 'hartgrav': {'hartgrave': ['hartgraves']},
 'hartgrave': ['hartgraves'],
 'hartgrov': {'hartgrove': ['hartgroves']},
 'hartgrove': ['hartgroves'],
 'harth': {'harthe': ['harthes'], 'harths': []},
 'harthacanut': {'harthacanute': []},
 'harthal': {'harthall': []},
 'harthaus': {'harthauser': []},
 'harthe': ['harthes'],
 'hartheim': {'hartheimer': []},
 'harthi': {'harthy': []},
 'harthil': {'harthill': []},
 'harthom': {'harthome': []},
 'harthop': {'harthope': []},
 'harthorn': {'harthorne': []},
 'harthous': {'harthouse': []},
 'harthov': {'harthover': []},
 'harthshorn': {'harthshorne': []},
 'harthu': {'harthus': []},
 'harti': {'hartie': ['harties'], 'hartis': [], 'harty': ['hartys']},
 'hartichok': {'hartichoke': ['hartichokes']},
 'hartichoke': ['hartichokes'],
 'harticl': {'harticle': ['harticles']},
 'harticle': ['harticles'],
 'harticolli': {'harticollis': []},
 'hartie': ['harties'],
 'hartiel': {'hartiell': []},
 'hartig': {'hartigs': []},
 'hartigan': {'hartigans': []},
 'hartil': {'hartill': []},
 'hartili': {'hartilie': [], 'hartily': []},
 'hartily': {'hartilye': []},
 'hartin': {'hartine': []},
 'harting': {'hartinger': []},
 'hartingfordburi': {'hartingfordbury': []},
 'hartingt': {'hartingtou': []},
 'hartington': {'hartingtons': []},
 'hartingtonian': {'hartingtonians': []},
 'hartinu': {'hartinus': []},
 'hartismer': {'hartismere': []},
 'hartist': {'hartists': []},
 'hartit': {'hartite': []},
 'hartiu': {'hartius': []},
 'hartj': {'hartje': ['hartjes']},
 'hartje': ['hartjes'],
 'hartjen': {'hartjens': []},
 'hartk': {'hartke': []},
 'hartkamp': {'hartkamper': []},
 'hartkemei': {'hartkemeier': []},
 'hartkemey': {'hartkemeyer': []},
 'hartken': {'hartkens': []},
 'hartki': {'hartky': []},
 'hartl': {'hartle': ['hartles'], 'hartling': []},
 'hartlag': {'hartlage': []},
 'hartlak': {'hartlake': []},
 'hartland': {'hartlands': []},
 'hartlci': {'hartlcy': []},
 'hartle': {'hartlee': []},
 'hartleben': {'hartlebens': []},
 'hartleburi': {'hartlebury': []},
 'hartledg': {'hartledge': []},
 'hartlehawk': {'hartlehawking': []},
 'hartleian': {'hartleianism': []},
 'hartlepol': {'hartlepole': []},
 'hartlepool': {'hartlepoole': [], 'hartlepools': []},
 'hartless': {'hartlesse': []},
 'hartletop': {'hartletops': []},
 'hartley': ['hartleyism'],
 'hartleyan': {'hartleyans': []},
 'hartleyval': {'hartleyvale': []},
 'hartli': {'hartlie': [], 'hartly': []},
 'hartlib': {'hartlibs': []},
 'hartlibian': {'hartlibians': []},
 'hartlieb': {'hartliebs': []},
 'hartlin': {'hartline': []},
 'hartling': {'hartlinge': []},
 'hartlli': {'hartlly': []},
 'hartlock': {'hartlocks': []},
 'hartlov': {'hartlove': []},
 'hartman': {'hartmans': []},
 'hartmana': {'hartmanae': []},
 'hartmani': {'hartmanis': []},
 'hartmanic': {'hartmanice': []},
 'hartmann': {'hartmanns': []},
 'hartmanna': {'hartmannae': []},
 'hartmannellida': {'hartmannellidae': []},
 'hartmannschrod': {'hartmannschroder': []},
 'hartmannsgrub': {'hartmannsgruber': []},
 'hartmannstrass': {'hartmannstrasse': []},
 'hartmannu': {'hartmannus': []},
 'hartmay': {'hartmayer': []},
 'hartmeist': {'hartmeister': []},
 'hartmetal': {'hartmetall': ['hartmetalle']},
 'hartmetall': ['hartmetalle'],
 'hartmey': {'hartmeyer': []},
 'hartmir': {'hartmire': []},
 'hartmor': {'hartmore': []},
 'hartmu': {'hartmus': []},
 'hartmul': {'hartmuller': []},
 'hartn': {'hartned': [], 'hartning': []},
 'hartnack': {'hartnacke': []},
 'hartnackig': {'hartnackige': ['hartnackiger']},
 'hartnackige': ['hartnackiger'],
 'hartnadi': {'hartnady': []},
 'hartnagl': {'hartnagle': []},
 'hartnal': {'hartnall': []},
 'hartnel': {'hartnell': ['hartnells']},
 'hartnell': ['hartnells'],
 'hartnelp': {'hartnelps': []},
 'hartnett': {'hartnetts': []},
 'hartnol': {'hartnoll': ['hartnolls']},
 'hartnoll': ['hartnolls'],
 'harto': {'hartos': []},
 'hartocolli': {'hartocollis': []},
 'hartofilakidi': {'hartofilakidis': []},
 'hartog': {'hartogs': []},
 'hartogensi': {'hartogensis': []},
 'hartona': {'hartonas': []},
 'hartopp': {'hartoppe': [], 'hartopps': []},
 'hartov': {'hartover': []},
 'hartpenc': {'hartpence': []},
 'hartpol': {'hartpole': ['hartpoles']},
 'hartpole': ['hartpoles'],
 'hartpool': {'hartpoole': []},
 'hartpublish': {'hartpublishing': []},
 'hartpuri': {'hartpury': []},
 'hartr': {'hartre': ['hartred', 'hartres']},
 'hartrc': {'hartrce': []},
 'hartre': {'hartree': ['hartrees']},
 'hartree': ['hartrees'],
 'hartri': {'hartry': []},
 'hartridg': {'hartridge': []},
 'hartrigg': {'hartrigge': []},
 'hartright': {'hartrights': []},
 'hartrott': {'hartrotts': []},
 'harts': {'hartse': [], 'hartsing': []},
 'hartsborn': {'hartsborne': []},
 'hartsbourn': {'hartsbourne': []},
 'hartscomb': {'hartscombe': []},
 'hartsdal': {'hartsdale': []},
 'hartseas': {'hartsease': []},
 'hartsel': {'hartsell': ['hartsells', 'hartselle']},
 'hartsell': ['hartsells', 'hartselle'],
 'hartsfeld': {'hartsfelder': []},
 'hartsfield': {'hartsfielder': []},
 'hartsgrov': {'hartsgrove': []},
 'hartshil': {'hartshill': []},
 'hartsholm': {'hartsholme': []},
 'hartshom': {'hartshome': []},
 'hartshon': {'hartshone': []},
 'hartshop': {'hartshope': []},
 'hartshor': {'hartshore': []},
 'hartshora': {'hartshorae': []},
 'hartshorn': {'hartshorne': ['hartshornes'], 'hartshorns': []},
 'hartshorne': ['hartshornes'],
 'hartshoru': {'hartshorue': []},
 'hartsid': {'hartside': []},
 'hartski': {'hartsky': []},
 'hartsmer': {'hartsmere': []},
 'hartso': {'hartsoe': []},
 'hartsock': {'hartsocker': []},
 'hartsoeck': {'hartsoecker': []},
 'hartsoek': {'hartsoeker': []},
 'hartstein': {'hartsteins': []},
 'hartsten': {'hartstene': []},
 'hartsthorn': {'hartsthorne': []},
 'hartsticht': {'hartstichting': []},
 'hartstoff': {'hartstoffe': []},
 'hartston': {'hartstone': []},
 'hartstong': {'hartstonge': []},
 'hartstongu': {'hartstongue': ['hartstongues']},
 'hartstongue': ['hartstongues'],
 'hartstr': {'hartstrings': []},
 'hartsuijk': {'hartsuijker': []},
 'hartsuik': {'hartsuiker': []},
 'hartsuyk': {'hartsuyker': []},
 'hartsvil': {'hartsville': []},
 'hartsvlll': {'hartsvllle': []},
 'hartswat': {'hartswater': []},
 'hartswel': {'hartswell': []},
 'hartsyd': {'hartsyde': []},
 'hartt': {'hartte': ['harttes'], 'hartts': []},
 'hartte': ['harttes'],
 'hartteil': {'hartteile': []},
 'hartu': {'hartus': []},
 'hartun': {'hartune': []},
 'hartung': {'hartungs': []},
 'hartungsch': {'hartungsche': []},
 'hartungu': {'hartungus': []},
 'hartupe': {'hartupee': []},
 'hartvil': {'hartville': []},
 'hartvvel': {'hartvvell': []},
 'hartw': {'hartweli': [], 'hartwing': []},
 'hartwagn': {'hartwagner': []},
 'hartwal': {'hartwall': []},
 'hartwegiana': {'hartwegianae': []},
 'hartwel': {'hartwell': ['hartwells']},
 'hartwelf': {'hartwelfs': []},
 'hartwell': ['hartwells'],
 'hartwelliana': {'hartwellianae': []},
 'hartwelp': {'hartwelps': []},
 'hartwick': {'hartwicke': [], 'hartwicks': []},
 'hartwig': {'hartwigs': []},
 'hartwil': {'hartwill': []},
 'hartwimm': {'hartwimmer': []},
 'hartwoodmyr': {'hartwoodmyres': []},
 'harty': {'hartye': []},
 'hartyli': {'hartyly': []},
 'hartz': {'hartze': []},
 'hartzdal': {'hartzdale': []},
 'hartzel': {'hartzell': ['hartzells']},
 'hartzell': ['hartzells'],
 'hartzoek': {'hartzoeker': []},
 'hartzreis': {'hartzreise': []},
 'hartzwald': {'hartzwalde': []},
 'haru': {'harue': [], 'harus': []},
 'harub': {'harube': []},
 'harucha': {'haruchas': []},
 'harud': {'harudes': []},
 'haruest': {'harueste': [], 'haruests': []},
 'haruey': {'harueys': []},
 'harug': {'haruge': []},
 'haruhid': {'haruhide': []},
 'harui': {'haruie': []},
 'harukaz': {'harukaze': []},
 'haruli': {'haruly': []},
 'harum': {'harumal': [], 'harume': [], 'harums': []},
 'harumc': {'harumce': []},
 'harumfrodit': {'harumfrodite': []},
 'harumph': {'harumphed': [], 'harumphing': [], 'harumphs': []},
 'harumqu': {'harumque': []},
 'harumscarum': {'harumscarums': []},
 'harun': {'harunal': []},
 'harundal': {'harundale': []},
 'harundin': {'harundine': []},
 'harundinibu': {'harundinibus': []},
 'haruniy': {'haruniye': []},
 'harunobu': {'harunobus': []},
 'harunosuk': {'harunosuke': []},
 'harurit': {'harurites': []},
 'harusam': {'harusame': []},
 'harushig': {'harushige': []},
 'harusp': {'haruspical': [], 'haruspicate': [], 'haruspication': []},
 'haruspic': {'haruspice': ['haruspices']},
 'haruspicc': {'haruspiccs': []},
 'haruspice': ['haruspices'],
 'haruspici': {'haruspicy': []},
 'haruspicibu': {'haruspicibus': []},
 'harusuk': {'harusuke': []},
 'harutak': {'harutake': []},
 'harutun': {'harutune': []},
 'haruvi': {'haruvy': []},
 'haruy': {'haruye': []},
 'harv': {'harve': ['harves', 'harved'], 'harving': []},
 'harva': {'harvaed': [], 'harvas': []},
 'harvad': {'harvade': []},
 'harvaeu': {'harvaeus': []},
 'harvag': {'harvager': []},
 'harvai': {'harvais': []},
 'harvan': {'harvane': []},
 'harvard': ['harvardized', 'harvardization'],
 'harvardbas': {'harvardbased': []},
 'harvardbusi': {'harvardbusiness': []},
 'harvardcolledg': {'harvardcolledge': []},
 'harvardcolleg': {'harvardcollege': []},
 'harvardeduc': {'harvardeducated': [], 'harvardeducational': []},
 'harvardian': {'harvardians': []},
 'harvardiana': {'harvardianae': []},
 'harvardit': {'harvardite': ['harvardites']},
 'harvardite': ['harvardites'],
 'harvardjourn': {'harvardjournal': []},
 'harvardmed': {'harvardmedical': []},
 'harvardradcliff': {'harvardradcliffe': []},
 'harvardtrain': {'harvardtrained': []},
 'harvardunivers': {'harvarduniversity': []},
 'harvardwestlak': {'harvardwestlake': []},
 'harvardyal': {'harvardyale': []},
 'harvardyench': {'harvardyenching': []},
 'harvbi': {'harvby': []},
 'harvci': {'harvcy': []},
 'harve': {'harvee': []},
 'harveat': {'harveated': []},
 'harveet': {'harveeted': []},
 'harveft': {'harvefts': []},
 'harveian': {'harveians': []},
 'harveiu': {'harveius': []},
 'harvel': {'harvell': ['harvelle']},
 'harvell': ['harvelle'],
 'harvend': {'harvender': []},
 'harveri': {'harvery': []},
 'harverst': {'harverster': []},
 'harves': {'harvesing': []},
 'harvesr': {'harvesrer': []},
 'harvest': ['harveste',
             'harvested',
             'harvester',
             'harvesting',
             'harvestable',
             'harvestible',
             'harvestation',
             'harvestability'],
 'harvestag': {'harvestage': []},
 'harvestehud': {'harvestehude': ['harvestehuder']},
 'harvestehude': ['harvestehuder'],
 'harvesterthresh': {'harvesterthresher': ['harvesterthreshers']},
 'harvesterthresher': ['harvesterthreshers'],
 'harvestfestiv': {'harvestfestival': []},
 'harvestfield': {'harvestfields': []},
 'harvestfli': {'harvestflies': [], 'harvestfly': []},
 'harvesthand': {'harvesthands': []},
 'harvesthom': {'harvesthome': ['harvesthomes']},
 'harvesthome': ['harvesthomes'],
 'harvestim': {'harvestime': []},
 'harvestmous': {'harvestmouse': []},
 'harvestor': {'harvestore': ['harvestores'], 'harvestors': []},
 'harvestore': ['harvestores'],
 'harvestplu': {'harvestplus': []},
 'harvestri': {'harvestry': []},
 'harvestspid': {'harvestspiders': []},
 'harvestsupp': {'harvestsupper': []},
 'harvesttid': {'harvesttide': []},
 'harvesttim': {'harvesttime': ['harvesttimes']},
 'harvesttime': ['harvesttimes'],
 'harvestwork': {'harvestworkers': [], 'harvestworks': []},
 'harvet': {'harvets': []},
 'harveu': {'harveus': []},
 'harvey': ['harveye', 'harveyed', 'harveyized', 'harveyizing'],
 "harvey'": {"harvey's": []},
 "harvey'l": {"harvey'll": []},
 'harveyanu': {'harveyanus': []},
 'harveycar': {'harveycars': []},
 'harveyis': {'harveyised': []},
 'harveyjon': {'harveyjones': []},
 'harveynash': {'harveynashe': []},
 'harveyvil': {'harveyville': []},
 'harvi': {'harvie': ['harvies'], 'harvis': [], 'harvy': []},
 'harvie': ['harvies'],
 'harviel': {'harviell': []},
 'harvil': {'harvill': ['harville', 'harvilles']},
 'harvila': {'harvilas': []},
 'harvill': ['harville', 'harvilles'],
 "harville'": {"harville's": []},
 'harvilli': {'harvillier': []},
 'harvind': {'harvinder': []},
 'harvit': {'harvite': []},
 'harvki': {'harvky': []},
 'harvl': {'harvle': []},
 'harvr': {'harvre': []},
 'harvri': {'harvry': []},
 'harvti': {'harvty': []},
 'harvy': {'harvye': ['harvyes']},
 'harvye': ['harvyes'],
 'harw': {'harwe': ['harwed']},
 'harwaha': {'harwahas': []},
 'harwalk': {'harwalker': []},
 'harwar': {'harware': []},
 'harward': {'harwards': []},
 'harwayn': {'harwayne': []},
 'harwe': ['harwed'],
 'harwel': {'harwell': ['harwells']},
 'harwell': ['harwells'],
 'harwich': {'harwiche': []},
 'harwick': {'harwicke': []},
 'harwil': {'harwill': []},
 'harwod': {'harwode': []},
 'harwood': {'harwoode': [], 'harwoods': []},
 'harwych': {'harwyche': []},
 'hary': {'harye': []},
 'haryan': {'haryans': []},
 'haryanavi': {'haryanavis': []},
 'haryanka': {'haryankas': []},
 'haryanvi': {'haryanvis': []},
 'haryasva': {'haryasvas': []},
 'haryett': {'haryette': []},
 'harylebon': {'harylebone': []},
 'haryng': {'haryngeal': []},
 'harysvil': {'harysville': []},
 'haryt': {'harytes': []},
 'harz': {'harze': ['harzes'], 'harzing': []},
 'harzad': {'harzadous': []},
 'harzard': {'harzardous': [], 'harzards': []},
 'harzbeck': {'harzbecker': []},
 'harzbehalt': {'harzbehalter': []},
 'harzburg': {'harzburger': []},
 'harzburgit': {'harzburgite': ['harzburgites'], 'harzburgitic': []},
 'harzburgite': ['harzburgites'],
 'harze': ['harzes'],
 'harzel': {'harzell': ['harzelle', 'harzelles']},
 'harzell': ['harzelle', 'harzelles'],
 'harzgebirg': {'harzgebirge': ['harzgebirges']},
 'harzgebirge': ['harzgebirges'],
 'harzgerod': {'harzgerode': []},
 'harzreis': {'harzreise': []},
 'harzverein': {'harzvereins': []},
 'harzvorland': {'harzvorlandes': []},
 'harzwald': {'harzwalde': []},
 "has'": {"has'e": []},
 'hasa': {'hasae': [], 'hasas': []},
 'hasaal': {'hasaall': []},
 'hasab': {'hasabe': []},
 'hasachiev': {'hasachieved': []},
 'hasacquir': {'hasacquired': []},
 'hasactu': {'hasactually': []},
 'hasad': {'hasadded': []},
 'hasadopt': {'hasadopted': []},
 'hasaert': {'hasaerts': []},
 'hasaeu': {'hasaeus': []},
 'hasag': {'hasager': []},
 'hasak': {'hasake': []},
 'hasal': {'hasall': []},
 'hasali': {'hasalis': []},
 'hasallow': {'hasallowed': []},
 'hasalreadi': {'hasalready': []},
 'hasalt': {'hasaltic': []},
 'hasalway': {'hasalways': []},
 'hasan': {'hasanal': [], 'hasane': [], 'hasans': []},
 'hasanabd': {'hasanabdal': []},
 'hasanbegov': {'hasanbegovic': []},
 'hasani': {'hasanis': [], 'hasany': []},
 'hasanid': {'hasanids': []},
 'hasankal': {'hasankale': []},
 'hasanov': {'hasanovic': []},
 'hasanzai': {'hasanzais': []},
 'hasapi': {'hasapis': []},
 'hasapiko': {'hasapikos': []},
 'hasappear': {'hasappeared': []},
 'hasard': {'hasardant': [],
            'hasarde': ['hasarder', 'hasardes', 'hasarded', 'hasardent'],
            'hasarding': [],
            'hasardous': [],
            'hasards': []},
 'hasarde': {'hasardee': ['hasardees']},
 'hasardee': ['hasardees'],
 'hasardeus': {'hasardeuse': ['hasardeuses']},
 'hasardeuse': ['hasardeuses'],
 'hasardour': {'hasardours': []},
 'hasardry': {'hasardrye': []},
 'hasargu': {'hasargued': []},
 'hasariu': {'hasarius': []},
 'hasarriv': {'hasarrived': []},
 'hasattain': {'hasattained': []},
 'hasattempt': {'hasattempted': []},
 'hasattribut': {'hasattribute': ['hasattributes']},
 'hasattribute': ['hasattributes'],
 'hasattributen': {'hasattributens': []},
 'hasawi': {'hasawis': []},
 'hasband': {'hasbands': []},
 'hasbani': {'hasbany': []},
 'hasbay': {'hasbaye': []},
 'hasbecom': {'hasbecome': []},
 'hasbeen': {'hasbeens': []},
 'hasbeendevelop': {'hasbeendeveloped': []},
 'hasbeenreport': {'hasbeenreported': []},
 'hasbeenth': {'hasbeenthe': []},
 'hasbeenus': {'hasbeenused': []},
 'hasbi': {'hasby': []},
 'hasbian': {'hasbians': []},
 'hasbrouck': {'hasbroucks': []},
 'hasburi': {'hasbury': []},
 'hasc': {'hasce': [], 'hascs': []},
 'hascal': {'hascall': ['hascalled']},
 'hascall': ['hascalled'],
 'hascaus': {'hascaused': []},
 'hasceas': {'hasceased': []},
 'hasch': {'hasche': []},
 'haschang': {'haschanged': [], 'haschanges': []},
 'haschberg': {'haschberger': []},
 'haschemey': {'haschemeyer': []},
 'haschemit': {'haschemite': ['haschemites']},
 'haschemite': ['haschemites'],
 'hascherkel': {'hascherkeller': []},
 'haschichin': {'haschichins': []},
 'haschildnod': {'haschildnodes': []},
 'haschischin': {'haschischins': []},
 'haschk': {'haschke': []},
 'haschmey': {'haschmeyer': []},
 'hasci': {'hascy': []},
 'hascltin': {'hascltine': []},
 'hascnclev': {'hascnclever': []},
 'hasco': {'hascoe': []},
 'hascobridg': {'hascobridge': []},
 'hascol': {'hascoll': []},
 'hascom': {'hascome': []},
 'hascomb': {'hascombe': [], 'hascombs': []},
 'hascontinu': {'hascontinued': []},
 'hascontribut': {'hascontributed': []},
 'hascontrol': {'hascontrols': []},
 'hascreat': {'hascreated': []},
 'hasd': {'hasde': [], 'hasding': ['hasdings'], 'hasds': []},
 'hasdal': {'hasdale': []},
 'hasdecid': {'hasdecided': []},
 'hasdeclar': {'hasdeclared': []},
 'hasdeclin': {'hasdeclined': []},
 'hasdecreas': {'hasdecreased': []},
 'hasdel': {'hasdell': []},
 'hasdemonstr': {'hasdemonstrated': []},
 'hasdescrib': {'hasdescribed': []},
 'hasdevelop': {'hasdeveloped': []},
 'hasdi': {'hasdied': []},
 'hasding': ['hasdings'],
 'hasdisappear': {'hasdisappeared': []},
 'hasdli': {'hasdly': []},
 'hasdon': {'hasdone': []},
 'hasdrab': {'hasdrabal': []},
 'hasdrub': {'hasdrubal': []},
 'hasdrubal': {'hasdrubale': ['hasdrubales']},
 'hasdrubale': ['hasdrubales'],
 'hasdrubali': {'hasdrubalis': []},
 'hasdrubap': {'hasdrubaps': []},
 'hasdruh': {'hasdruhal': []},
 'hase': {'ha': ['hased', 'hasee', 'hasely', 'hasing', 'hasings', 'haseness']},
 'haseal': {'haseall': []},
 'haseb': {'hasebe': []},
 'hasebal': {'haseball': []},
 'hasebi': {'haseby': []},
 'haseck': {'hasecke': []},
 'hasecol': {'hasecoll': []},
 'hasef': {'hasefer': []},
 'hasegawa': {'hasegawas': []},
 'hasehal': {'hasehall': []},
 'hasek': ['haseke'],
 'hasel': {'hasele': ['haseler'],
           'hasell': ['hasells', 'haselle'],
           'hasels': []},
 'haselag': {'haselager': []},
 'haselbach': {'haselbacher': []},
 'haselbau': {'haselbauer': []},
 'haselberg': {'haselberger': []},
 'haselbi': {'haselby': []},
 'haselburi': {'haselbury': []},
 'haselden': {'haseldene': []},
 'haseldin': {'haseldine': []},
 'hasele': ['haseler'],
 'haselgebirg': {'haselgebirge': []},
 'haselgrav': {'haselgrave': []},
 'haselgrov': {'haselgrove': []},
 'haseli': {'haselier': []},
 'haselin': {'haseline': []},
 'hasell': ['hasells', 'haselle'],
 'haselmay': {'haselmayer': []},
 'haselmer': {'haselmere': []},
 'haselmey': {'haselmeyer': []},
 'haselridg': {'haselridge': []},
 'haselrig': {'haselrige': [], 'haselrigs': []},
 'haselrigg': {'haselrigge': []},
 'haselsberg': {'haselsberger': []},
 'haselstein': {'haselsteiner': []},
 'haseltin': {'haseltine': ['haseltines']},
 'haseltine': ['haseltines'],
 'haseltln': {'haseltlne': []},
 'haselwand': {'haselwander': []},
 'haselwandt': {'haselwandter': []},
 'haselwimm': {'haselwimmer': []},
 'haselwod': {'haselwode': []},
 'hasem': {'hasemer': []},
 'hasemei': {'hasemeier': []},
 'hasement': {'hasements': []},
 'hasemerg': {'hasemerged': []},
 'hasemey': {'hasemeyer': []},
 'hasen': {'hasenabled': []},
 'hasenau': {'hasenauer': []},
 'hasenauerstrass': {'hasenauerstrasse': []},
 'hasenbaum': {'hasenbaumer': []},
 'hasenbo': {'hasenbos': []},
 'hasenbr': {'hasenbring': []},
 'hasenclav': {'hasenclaver': []},
 'hasenclev': {'hasenclever': ['hasenclevers']},
 'hasenclever': ['hasenclevers'],
 'hasendev': {'hasendever': []},
 'hasenei': {'haseneier': []},
 'hasenfu': {'hasenfus': []},
 'hasengass': {'hasengasse': []},
 'hasenhaid': {'hasenhaide': []},
 'hasenheid': {'hasenheide': []},
 'hasenjaeg': {'hasenjaeger': []},
 'hasenjag': {'hasenjager': []},
 'hasenklev': {'hasenklever': []},
 'hasenmay': {'hasenmayer': []},
 'hasenmiil': {'hasenmiiller': []},
 'hasenmuel': {'hasenmueller': []},
 'hasenmul': {'hasenmuller': []},
 'hasenor': {'hasenore': []},
 'hasenpfeff': {'hasenpfeffer': []},
 'hasenritt': {'hasenritter': []},
 'hasenschart': {'hasenscharte': []},
 'hasent': {'hasentered': []},
 'hasenwinkl': {'hasenwinkle': []},
 'hasenyag': {'hasenyager': []},
 'haseot': {'haseotes': []},
 'haser': {'hasers': []},
 'haserensi': {'haserensis': []},
 'haserror': {'haserrors': []},
 'hasestablish': {'hasestablished': []},
 'hasev': {'hasever': []},
 'hasevolv': {'hasevolved': []},
 'hasewel': {'hasewell': []},
 'hasfail': {'hasfailed': []},
 'hasfd': {'hasfde': []},
 'hasfeatur': {'hasfeature': []},
 'hasfinish': {'hasfinished': []},
 'hasfiv': {'hasfive': []},
 'hasfocu': {'hasfocus': []},
 'hasfocus': {'hasfocused': []},
 'hasfollow': {'hasfollowed': []},
 'hasform': {'hasformed': []},
 'hasfrequ': {'hasfrequently': []},
 'hasfurth': {'hasfurther': []},
 'hasgain': {'hasgained': []},
 'hasgener': {'hasgenerally': []},
 'hasgon': {'hasgone': []},
 'hasgreatli': {'hasgreatly': []},
 'hash': ['hashe', 'hashed', 'hashing', 'hashful', 'hashings', 'hashfulness'],
 'hasha': {'hashas': []},
 'hashabl': {'hashable': []},
 'hashamit': {'hashamite': []},
 'hashanah': {'hashanahs': []},
 'hashappen': {'hashappened': []},
 'hashashashasha': {'hashashashashas': []},
 'hashashin': {'hashashins': []},
 'hashava': {'hashavas': []},
 'hashbarg': {'hashbarger': []},
 'hashbas': {'hashbased': []},
 'hashbil': {'hashbill': []},
 'hashbrown': {'hashbrowned': [], 'hashbrowns': []},
 'hashburi': {'hashbury': []},
 'hashcmit': {'hashcmite': []},
 'hashcod': {'hashcode': ['hashcodes']},
 'hashcode': ['hashcodes'],
 'hasheesheat': {'hasheesheater': []},
 'hashel': {'hashell': []},
 'hashelp': {'hashelped': []},
 'hashem': {'hashems': []},
 'hashemi': {'hashemis': [], 'hashemy': []},
 'hashemit': {'hashemite': ['hashemites']},
 'hashemite': ['hashemites'],
 'hashemlt': {'hashemlte': []},
 'hashep': {'hasheps': []},
 'hashepsow': {'hashepsowe': []},
 'hasher': {'hashers': []},
 'hasheri': {'hasheries': [], 'hashery': []},
 'hashfunct': {'hashfunction': []},
 'hashhous': {'hashhouse': ['hashhouses']},
 'hashhouse': ['hashhouses'],
 'hashi': {'hashis': [], 'hashy': []},
 'hashib': {'hashibe': []},
 'hashid': {'hashidate': []},
 'hashidzum': {'hashidzume': []},
 'hashihim': {'hashihime': []},
 'hashim': {'hashime': [], 'hashims': []},
 'hashimi': {'hashimis': [], 'hashimy': []},
 'hashimid': {'hashimides': [], 'hashimids': []},
 'hashimit': {'hashimite': ['hashimites']},
 'hashimite': ['hashimites'],
 'hashimoto': {'hashimotos': []},
 'hashimshoni': {'hashimshony': []},
 'hashing': {'hashinger': []},
 'hashir': {'hashire': []},
 'hashirakak': {'hashirakake': []},
 'hashisheat': {'hashisheater': []},
 'hashishin': {'hashishins': []},
 'hashishsmok': {'hashishsmoking': []},
 'hashitsum': {'hashitsume': []},
 'hashiy': {'hashiye': []},
 'hashizum': {'hashizume': []},
 'hashk': {'hashke': ['hashkes']},
 'hashkaf': {'hashkafic': []},
 'hashkafo': {'hashkafos': []},
 'hashke': ['hashkes'],
 'hashkey': {'hashkeys': []},
 'hashknif': {'hashknife': []},
 'hashli': {'hashly': []},
 'hashlik': {'hashlike': []},
 'hashmal': {'hashmall': []},
 'hashmap': {'hashmaps': []},
 'hashmark': {'hashmark': []},
 'hashmi': {'hashmis': [], 'hashmy': []},
 'hashmit': {'hashmite': ['hashmites']},
 'hashmite': ['hashmites'],
 'hashmonean': {'hashmoneans': []},
 'hasholm': {'hasholme': []},
 'hashom': {'hashomer': []},
 'hashset': {'hashsets': []},
 'hashsling': {'hashslinger': ['hashslingers']},
 'hashslinger': ['hashslingers'],
 'hashtabl': {'hashtable': ['hashtables']},
 'hashtable': ['hashtables'],
 'hashvalu': {'hashvalue': []},
 'hashvil': {'hashville': []},
 'hasi': {'hasie': [], 'hasiings': [], 'hasis': [], 'hasy': []},
 'hasib': {'hasibe': []},
 'hasibed': {'hasibeder': []},
 'hasic': {'hasically': [], 'hasics': []},
 'hasid': ['haside', 'hasidic', 'hasidics', 'hasidism'],
 'hasidaean': {'hasidaeans': []},
 'hasidean': {'hasideans': []},
 'hasidentifi': {'hasidentified': []},
 'hasidicjew': {'hasidicjews': []},
 'hasidismu': {'hasidismus': []},
 'hasidist': {'hasidists': []},
 'hasidu': {'hasidus': []},
 'hasil': {'hasill': []},
 'hasileu': {'hasileus': []},
 'hasili': {'hasily': []},
 'hasilrigg': {'hasilrigge': []},
 'hasin': {'hasins': []},
 'hasina': {'hasinas': []},
 'hasinai': {'hasinais': []},
 'hasincreas': {'hasincreased': []},
 'hasing': {'hasinger': []},
 'hasioti': {'hasiotis': []},
 'hasistejnski': {'hasistejnsky': []},
 'hasit': {'hasitate': ['hasitated'], 'hasitation': [], 'hasits': []},
 'hasitate': ['hasitated'],
 'hasitli': {'hasitly': []},
 'hasiu': {'hasius': []},
 'hasiz': {'hasize': ['hasized', 'hasizes'], 'hasizing': []},
 'hasize': ['hasized', 'hasizes'],
 'hasizum': {'hasizume': []},
 'hasjh': {'hasjhe': []},
 'hasjmi': {'hasjmy': []},
 'hasjoin': {'hasjoined': []},
 'hasjudg': {'hasjudged': []},
 'hasjurisdict': {'hasjurisdiction': []},
 'hasjustli': {'hasjustly': []},
 'hask': {'haske': ['hasked', 'haskeli'], 'hasking': ['haskings'], 'hasks': []},
 'haskal': {'haskall': []},
 'haskayn': {'haskayne': []},
 'haske': ['hasked', 'haskeli'],
 'haskel': {'haskell': ['haskells'], 'haskels': []},
 'haskelit': {'haskelite': []},
 'haskell': ['haskells'],
 'haskellit': {'haskellites': []},
 'haskelp': {'haskelps': []},
 'hasken': {'haskens': []},
 'hasket': {'haskets': []},
 'haskethal': {'haskethall': []},
 'haskett': {'hasketts': []},
 'haskev': {'haskeval': []},
 'haskey': {'haskeys': []},
 'haski': {'haskie': [], 'hasky': []},
 'haskil': {'haskill': []},
 'haskin': {'haskins': []},
 'hasking': ['haskings'],
 'haskins': {'haskinses': []},
 'haskiu': {'haskius': []},
 'haskln': {'hasklns': []},
 'haskm': {'haskms': []},
 'haskol': {'haskole': [], 'haskoll': []},
 'haskolan': {'haskolans': []},
 'haskon': {'haskoning': []},
 'hasktn': {'hasktns': []},
 'hasl': {'hasle': ['hasled', 'hasles'], 'hasling': ['haslings'], 'hasls': []},
 'haslach': {'haslacher': []},
 'haslack': {'haslacker': []},
 'haslam': {'haslams': []},
 'haslang': {'haslanger': []},
 'haslat': {'haslately': []},
 'haslberg': {'haslberger': []},
 'haslbrunn': {'haslbrunner': []},
 'haslcin': {'haslcins': []},
 'haslcmer': {'haslcmere': []},
 'hasldn': {'hasldns': []},
 'hasle': ['hasled', 'hasles'],
 'haslearn': {'haslearned': []},
 'haslebach': {'haslebacher': []},
 'haslebi': {'hasleby': []},
 'hasleburi': {'haslebury': []},
 'hasledin': {'hasledine': []},
 'haslegrav': {'haslegrave': []},
 'haslegrov': {'haslegrove': []},
 'haslemcr': {'haslemcre': []},
 'haslemer': {'haslemere': []},
 'haslemor': {'haslemore': []},
 'hasler': {'haslers': []},
 'haslerig': {'haslerigs': []},
 'haslerigg': {'haslerigge': []},
 'haslet': {'haslet': []},
 'hasletin': {'hasletine': []},
 'haslett': {'haslette': [], 'hasletts': []},
 'haslewood': {'haslewoods': []},
 'haslhof': {'haslhofer': []},
 'hasli': {'haslie': [], 'hasly': []},
 'haslili': {'haslily': []},
 'hasling': {'haslinger': ['haslingers']},
 'haslinger': ['haslingers'],
 'haslinghui': {'haslinghuis': []},
 'haslit': {'haslital': []},
 'haslith': {'haslithal': []},
 'hasliv': {'haslived': []},
 'hasloc': {'haslocation': []},
 'haslop': {'haslope': []},
 'hasluck': {'haslucks': []},
 'haslwant': {'haslwanter': []},
 'haslwimm': {'haslwimmer': []},
 'hasmad': {'hasmade': []},
 'hasmal': {'hasmall': []},
 'hasmani': {'hasmany': []},
 'hasmapophys': {'hasmapophyses': []},
 'hasmatemesi': {'hasmatemesis': []},
 'hasmatin': {'hasmatine': []},
 'hasmatit': {'hasmatite': []},
 'hasmatocel': {'hasmatocele': []},
 'hasmatod': {'hasmatodes': []},
 'hasmatosi': {'hasmatosis': []},
 'hasmemb': {'hasmember': []},
 'hasmi': {'hasmy': []},
 'hasmodul': {'hasmodule': []},
 'hasmolysi': {'hasmolysis': []},
 'hasmolyt': {'hasmolytic': []},
 'hasmona': {'hasmonaer': []},
 'hasmonaean': {'hasmonaeans': []},
 'hasmoncan': {'hasmoncans': []},
 'hasmonean': {'hasmoneans': []},
 'hasmoneu': {'hasmoneus': []},
 'hasmonian': {'hasmonians': []},
 'hasmonsean': {'hasmonseans': []},
 'hasmoptysi': {'hasmoptysis': []},
 'hasmor': {'hasmore': []},
 'hasmoreel': {'hasmoreelements': []},
 'hasmorepag': {'hasmorepages': []},
 'hasmoretoken': {'hasmoretokens': []},
 'hasmorrhag': {'hasmorrhage': ['hasmorrhages'], 'hasmorrhagic': []},
 'hasmorrhage': ['hasmorrhages'],
 'hasmorrhoid': {'hasmorrhoidal': [], 'hasmorrhoids': []},
 'hasmostasi': {'hasmostasis': []},
 'hasmov': {'hasmoved': []},
 'hasmu': {'hasmus': []},
 'hasmukhl': {'hasmukhlal': []},
 'hasn': {'hasne': []},
 'hasna': {'hasnae': [], 'hasnas': []},
 'hasnam': {'hasname': []},
 'hasnev': {'hasnever': []},
 'hasni': {'hasnie': []},
 'hasnot': {'hasnoted': []},
 'hasnoth': {'hasnothing': []},
 'hasobserv': {'hasobserved': []},
 'hasobtain': {'hasobtained': []},
 'hasoccur': {'hasoccurred': []},
 'hasof': {'hasofer': []},
 'hasoff': {'hasoffered': []},
 'hasol': {'hasolle': []},
 'hasom': {'hasomer': []},
 'hason': {'hasone': []},
 'hasonli': {'hasonly': []},
 'hasophil': {'hasophilic': [], 'hasophils': []},
 'hasownproperti': {'hasownproperty': []},
 'hasp': ['haspe', 'hasped', 'haspes', 'hasping'],
 'haspar': {'hasparent': []},
 'haspass': {'haspassed': []},
 'haspat': {'haspatal': []},
 'haspeck': {'haspecker': []},
 'haspel': {'haspell': [], 'haspels': []},
 'haspelgass': {'haspelgasse': []},
 'hasphalt': {'hasphalte': []},
 'haspichol': {'haspicholls': []},
 'hasping': {'haspinger': []},
 'haspit': {'haspital': ['haspitals']},
 'haspital': ['haspitals'],
 'hasplac': {'hasplaced': []},
 'hasplay': {'hasplayed': []},
 'haspoint': {'haspointed': []},
 'haspr': {'haspre': ['haspres']},
 'haspre': ['haspres'],
 'hasprevi': {'hasprevious': []},
 'hasprob': {'hasprobably': []},
 'hasproduc': {'hasproduced': []},
 'hasproperti': {'hasproperty': []},
 'haspropos': {'hasproposed': []},
 'hasprov': {'hasproved': []},
 'hasprovid': {'hasprovided': []},
 'haspublish': {'haspublished': []},
 'haspurg': {'haspurge': []},
 'hasqu': {'hasque': []},
 'hasr': {'hasre': ['hasres'], 'hasrings': []},
 'hasrais': {'hasraised': []},
 'hasre': ['hasres'],
 'hasreach': {'hasreached': []},
 'hasrec': {'hasrecently': []},
 'hasreceiv': {'hasreceived': []},
 'hasred': {'hasredes': []},
 'hasredibu': {'hasredibus': []},
 'hasremain': {'hasremained': [], 'hasremaining': []},
 'hasren': {'hasrened': []},
 'hasrend': {'hasrendered': []},
 'hasres': {'hasreses': []},
 'hasresi': {'hasresis': []},
 'hasresult': {'hasresulted': []},
 'hasretici': {'hasreticis': []},
 'hasretico': {'hasreticos': []},
 'hasrev': {'hasrevealed': []},
 'hasri': {'hasrie': [], 'hasry': []},
 'hasrol': {'hasrole': []},
 'hasrow': {'hasrows': []},
 'hass': {'ha': ['hasse',
                 'hassed',
                 'hassing',
                 'hasseli',
                 'hassness',
                 'hassings']},
 'hassa': {'hassas': []},
 'hassachusett': {'hassachusetts': []},
 'hassack': {'hassacks': []},
 'hassag': {'hassage': ['hassager']},
 'hassagai': {'hassagais': []},
 'hassagay': {'hassagaye': [], 'hassagays': []},
 'hassage': ['hassager'],
 'hassain': {'hassaine': []},
 'hassak': {'hassake': []},
 'hassaki': {'hassakis': []},
 'hassal': {'hassall': ['hassalls', 'hassalli'], 'hassals': []},
 'hassalf': {'hassalfs': []},
 'hassall': ['hassalls', 'hassalli'],
 'hassalp': {'hassalps': []},
 'hassalt': {'hassalts': []},
 'hassam': {'hassam': []},
 'hassan': {'hassanal': ['hassanally'], 'hassane': [], 'hassans': []},
 'hassanabd': {'hassanabdal': []},
 'hassanal': ['hassanally'],
 'hassanali': {'hassanaly': []},
 'hassand': {'hassander': []},
 'hassani': {'hassanie': [], 'hassanis': [], 'hassany': []},
 'hassanmangalor': {'hassanmangalore': []},
 'hassanzai': {'hassanzais': []},
 'hassapi': {'hassapis': []},
 'hassar': {'hassars': []},
 'hassard': {'hassards': []},
 'hassassin': {'hassassins': []},
 'hassayamp': {'hassayamper': []},
 'hassberg': {'hassberge': ['hassberger']},
 'hassberge': ['hassberger'],
 'hassbr': {'hassbring': []},
 'hasse': {'hassee': []},
 'hassef': {'hassefer': []},
 'hassek': {'hasseke': []},
 'hassel': ['hassell',
            'hasseled',
            'hasselle',
            'hassells',
            'hasseler',
            'hasseling'],
 'hassela': {'hasselaer': ['hasselaers'], 'hasselas': []},
 'hasselaer': ['hasselaers'],
 'hasselag': {'hasselager': []},
 'hasselbach': {'hasselbacher': [], 'hasselbachs': []},
 'hasselbalch': {'hasselbalchs': []},
 'hasselberg': {'hasselberger': []},
 'hasselbi': {'hasselby': []},
 'hasselblad': {'hasselblads': []},
 'hasselbr': {'hasselbring': []},
 'hasseldin': {'hasseldine': []},
 'hasselfeld': {'hasselfelde': []},
 'hasselknipp': {'hasselknippe': []},
 'hasselku': {'hasselkus': []},
 'hasselman': {'hasselmans': []},
 'hasselmann': {'hasselmanns': []},
 'hasselmei': {'hasselmeier': []},
 'hasselmey': {'hasselmeyer': []},
 'hasselp': {'hasselps': []},
 'hasselrii': {'hasselriis': []},
 'hasseltin': {'hasseltine': []},
 'hasselwand': {'hasselwander': []},
 'hassem': {'hassemer': [], 'hassemes': []},
 'hassen': {'hassens': []},
 'hassenau': {'hassenauer': []},
 'hassenclev': {'hassenclever': []},
 'hassenford': {'hassenforder': []},
 'hassenfrat': {'hassenfrats': []},
 'hassenfu': {'hassenfus': []},
 'hasseng': {'hassenger': []},
 'hassenpfeff': {'hassenpfeffer': []},
 'hassenpflug': {'hassenpflugs': []},
 'hassenreut': {'hassenreuter': []},
 'hasseriu': {'hasserius': []},
 'hasserod': {'hasserode': []},
 'hasserv': {'hasserved': []},
 'hasset': {'hassets': []},
 'hassetch': {'hassetche': []},
 'hassett': {'hassetts': []},
 'hassever': {'hasseveral': []},
 'hassfurth': {'hassfurther': []},
 'hassi': {'hassie': [], 'hassis': [], 'hassy': []},
 'hassia': {'hassiae': []},
 'hassiako': {'hassiakos': []},
 'hassiali': {'hassialis': []},
 'hassianycteri': {'hassianycteris': []},
 'hassid': ['hassidic', 'hassidics', 'hassidism'],
 'hassidean': {'hassideans': []},
 'hassidiqu': {'hassidique': []},
 'hassidism': {'hassidisme': []},
 'hassin': {'hassine': []},
 'hassinc': {'hassince': []},
 'hassing': {'hassinger': []},
 'hassioti': {'hassiotis': []},
 'hassist': {'hassistance': []},
 'hassiu': {'hassius': []},
 'hassl': {'hassle': ['hassled'], 'hassling': []},
 'hasslach': {'hasslacher': []},
 'hassle': ['hassled'],
 'hasslefre': {'hasslefree': []},
 'hassler': {'hasslers': []},
 'hasslich': {'hassliche': ['hasslicher']},
 'hassliche': ['hasslicher'],
 'hasslieb': {'hassliebe': []},
 'hassling': {'hasslinger': []},
 'hassloch': {'hasslocher': []},
 'hassmil': {'hassmiller': []},
 'hasso': {'hassos': []},
 'hassoc': {'hassocs': []},
 'hassock': {'hassock': []},
 'hassocki': {'hassocky': []},
 'hassom': {'hassomal': [], 'hassome': []},
 'hassometh': {'hassomething': []},
 'hassreit': {'hassreiter': []},
 'hasst': {'hasste': []},
 'hasstart': {'hasstarted': []},
 'hasstat': {'hasstated': []},
 'hassu': {'hassus': []},
 'hassucceed': {'hassucceeded': []},
 'hassuff': {'hassuffered': []},
 'hassuggest': {'hassuggested': []},
 'hassur': {'hassure': []},
 'hasswel': {'hasswell': []},
 'hast': {'haste': ['hasted', 'hasteds', 'hastely', 'hasteful', 'hastefully'],
          'hasting': ['hastings'],
          'hasts': [],
          'hasttings': []},
 "hast'li": {"hast'ly": []},
 'hasta': {'hastae': [], 'hastas': []},
 'hastal': {'hastall': []},
 'hastali': {'hastalis': []},
 'hastamqu': {'hastamque': []},
 'hastan': {'hastane': []},
 'hastaogl': {'hastaoglou': []},
 'hastaqu': {'hastaque': []},
 'hastard': {'hastards': []},
 'hastasqu': {'hastasque': []},
 'hastat': {'hastate': ['hastately']},
 'hastate': ['hastately'],
 'hastati': {'hastatis': []},
 'hastato': {'hastatos': []},
 'hastatoid': {'hastatoides': []},
 'hastatu': {'hastatus': []},
 'hastatulu': {'hastatulus': []},
 'haste': {'hastee': []},
 'hastel': {'hastell': []},
 'hastelessli': {'hastelessly': []},
 'hasteli': {'hastelie': []},
 'hastelloy': {'hastelloys': []},
 'hasten': {'hastene': ['hastener', 'hastened', 'hasteners'],
            'hastening': ['hastenings'],
            'hastens': []},
 'hastend': {'hastended': []},
 'hastene': ['hastener', 'hastened', 'hasteners'],
 'hastening': ['hastenings'],
 'haster': {'hasterer': [], 'hasters': []},
 'hasteu': {'hasteued': []},
 'hastewel': {'hastewell': []},
 'hasth': {'hasthe': []},
 'hasthorp': {'hasthorpe': []},
 'hasthre': {'hasthree': []},
 'hasthu': {'hasthus': []},
 'hasti': {'hastie': ['hasties'],
           'hastiness': [],
           'hastis': [],
           'hasty': ['hastys']},
 'hastid': {'hastidal': []},
 'hastie': ['hasties'],
 'hastier': {'hastiere': ['hastieres']},
 'hastiere': ['hastieres'],
 'hastiform': {'hastiforme': []},
 'hastig': {'hastige': ['hastiger']},
 'hastige': ['hastiger'],
 'hastigh': {'hastighed': []},
 'hastighet': {'hastigheter': []},
 'hastil': {'hastile': [], 'hastility': []},
 'hastili': {'hastilie': [], 'hastilis': [], 'hastily': []},
 'hastilibu': {'hastilibus': []},
 'hastilli': {'hastilly': []},
 'hastilud': {'hastilude': ['hastiludes']},
 'hastilude': ['hastiludes'],
 'hastilyassembl': {'hastilyassembled': []},
 'hastilyconstruct': {'hastilyconstructed': []},
 'hastilyerect': {'hastilyerected': []},
 'hastilyform': {'hastilyformed': []},
 'hastilyimprovis': {'hastilyimprovised': []},
 'hastilymad': {'hastilymade': []},
 'hastilyprepar': {'hastilyprepared': []},
 'hastilysummon': {'hastilysummoned': []},
 'hastim': {'hastimal': []},
 'hastin': {'hastines': [], 'hastins': []},
 'hastinapor': {'hastinapore': []},
 'hastinc': {'hastincs': []},
 'hastiness': {'hastinesse': []},
 'hasting': {'hastinge': ['hastinges']},
 'hastinga': {'hastingae': [], 'hastingas': []},
 'hastinge': ['hastinges'],
 'hastings': {'hastings': []},
 'hastingsit': {'hastingsite': ['hastingsites'], 'hastingsitic': []},
 'hastingsite': ['hastingsites'],
 'hastingu': {'hastingues': [], 'hastingus': []},
 'hastino': {'hastinos': []},
 'hastion': {'hastions': []},
 'hastiti': {'hastity': []},
 'hastitl': {'hastitle': []},
 'hastiug': {'hastiugs': []},
 'hastiv': {'hastive': ['hastivement']},
 'hastive': ['hastivement'],
 'hastivibran': {'hastivibrans': []},
 'hastl': {'hastle': []},
 'hastli': {'hastly': []},
 'hastlng': {'hastlngs': []},
 'hastmg': {'hastmgs': []},
 'hastn': {'hastned': [], 'hastning': []},
 'hasto': {'hastoe': []},
 'hastob': {'hastobe': []},
 'hastradit': {'hastraditionally': []},
 'hastreit': {'hastreiter': []},
 'hastri': {'hastried': []},
 'hasttng': {'hasttngs': []},
 'hastu': {'hastus': []},
 'hasturn': {'hasturned': []},
 'hastwel': {'hastwell': []},
 'hasty': {'hastye': []},
 'hastyli': {'hastyly': []},
 'hastyn': {'hastynes': []},
 'hastyness': {'hastynesse': []},
 'hastyng': {'hastynge': ['hastynges'], 'hastyngs': []},
 'hastynge': ['hastynges'],
 'hastypud': {'hastypudding': []},
 'hastytemp': {'hastytempered': []},
 'hasu': {'hasue': [], 'hasus': []},
 'hasueru': {'hasuerus': []},
 'hasuik': {'hasuike': []},
 'hasundergon': {'hasundergone': []},
 'hasv': {'hasve': []},
 'hasvalu': {'hasvalue': []},
 'hasvers': {'hasversion': []},
 'haswel': {'haswell': ['haswells']},
 'haswell': ['haswells'],
 'haswelp': {'haswelps': []},
 'haswork': {'hasworked': []},
 'hasy': {'hasye': []},
 'haszeldin': {'haszeldine': []},
 'haszno': {'hasznos': []},
 'hat': ['hatful', 'hatted', 'hatness', 'hatting', 'hattings', 'hatnessed'],
 "hat'": {"hat'e": [], "hat's": []},
 'hata': {'hatae': [], 'hatas': []},
 'hatabl': {'hatable': []},
 'hatad': {'hatade': []},
 'hatadag': {'hatadage': []},
 'hatael': {'hataell': []},
 'hatag': {'hatagged': []},
 'hatage': {'hatagee': []},
 'hatail': {'hataille': []},
 'hataisere': {'hataiseree': []},
 'hatak': {'hatake': []},
 'hatakaz': {'hatakaze': []},
 'hatal': {'hataling': []},
 'hatali': {'hatalis': []},
 'hatalma': {'hatalmas': []},
 'hatalski': {'hatalsky': []},
 'hatalyo': {'hatalyos': []},
 'hatamoto': {'hatamotos': []},
 'hatan': {'hatane': []},
 'hatanab': {'hatanabe': []},
 'hatanza': {'hatanzas': []},
 'hatara': {'hataras': []},
 'hatarait': {'hataraite': []},
 'hatard': {'hatards': []},
 'hatas': {'hatase': [], 'hatasou': []},
 'hatashit': {'hatashite': []},
 'hatass': {'hatassment': []},
 'hatat': {'hatate': []},
 'hatband': {'hatband': []},
 'hatblock': {'hatblocks': []},
 'hatbrim': {'hatbrims': []},
 'hatburn': {'hatburns': []},
 'hatc': {'hatcfulness': []},
 'hatcas': {'hatcase': []},
 'hatch': ['hatche', 'hatched', 'hatching'],
 'hatcha': {'hatchaed': []},
 'hatchabl': {'hatchabilities': [], 'hatchability': [], 'hatchable': []},
 'hatchard': {'hatchards': []},
 'hatchback': {'hatchback': []},
 'hatchbillop': {'hatchbillops': []},
 'hatchboard': {'hatchboards': []},
 'hatchcoam': {'hatchcoamings': []},
 'hatchcov': {'hatchcover': ['hatchcovers']},
 'hatchcover': ['hatchcovers'],
 'hatche': {'hatchee': []},
 'hatchechubbe': {'hatchechubbee': []},
 'hatcheck': {'hatchecks': []},
 'hatchel': ['hatchell',
             'hatcheled',
             'hatchelers',
             'hatchelled',
             'hatcheling',
             'hatchelling'],
 'hatcher': {'hatchers': []},
 'hatcheri': {'hatchery': []},
 'hatcheryproduc': {'hatcheryproduced': []},
 'hatcheryrais': {'hatcheryraised': []},
 'hatcheryrear': {'hatcheryreared': []},
 'hatchet': ['hatcheted',
             'hatcheting',
             'hatchetings',
             'hatchetation',
             'hatchetations'],
 'hatchetfac': {'hatchetface': ['hatchetfaced']},
 'hatchetface': ['hatchetfaced'],
 'hatchetfish': {'hatchetfishes': []},
 'hatcheti': {'hatchety': []},
 'hatchetigbe': {'hatchetigbee': []},
 'hatchetin': {'hatchetine': []},
 'hatchetlik': {'hatchetlike': []},
 'hatchetpolish': {'hatchetpolishers': []},
 'hatchetri': {'hatchetry': []},
 'hatchetshap': {'hatchetshaped': []},
 'hatchetstrok': {'hatchetstroke': []},
 'hatchett': {'hatchette': [], 'hatchetts': []},
 'hatchettin': {'hatchettine': []},
 'hatchettit': {'hatchettite': []},
 'hatchettolit': {'hatchettolite': []},
 'hatchetwield': {'hatchetwielding': []},
 'hatchi': {'hatchie': [], 'hatchis': [], 'hatchy': []},
 'hatchin': {'hatchins': []},
 'hatchinghous': {'hatchinghouse': []},
 'hatchl': {'hatchling': []},
 'hatchland': {'hatchlands': []},
 'hatchlik': {'hatchlike': []},
 'hatchmark': {'hatchmarked': [], 'hatchmarks': []},
 'hatchmat': {'hatchmates': []},
 'hatchment': {'hatchments': []},
 'hatchmer': {'hatchmere': []},
 'hatchom': {'hatchome': []},
 'hatchstyl': {'hatchstyle': []},
 'hatchur': {'hatchure': ['hatchures', 'hatchured']},
 'hatchure': ['hatchures', 'hatchured'],
 'hatchvil': {'hatchville': []},
 'hatchway': {'hatchway': []},
 'hatchwel': {'hatchwell': []},
 'hatcliff': {'hatcliffe': []},
 'hatd': {'hatde': [], 'hatds': []},
 'hatden': {'hatdened': []},
 'hatdi': {'hatdy': []},
 'hatdli': {'hatdly': []},
 'hatdship': {'hatdships': []},
 'hatdwar': {'hatdware': []},
 'hatdwat': {'hatdwate': []},
 'hate': ['hatee',
          'hated',
          'hately',
          'hateful',
          'hateing',
          'hatefuls',
          'hatefully',
          'hatefulness'],
 'hateabl': {'hateable': []},
 'hateal': {'hateall': []},
 'hatebo': {'hateboer': []},
 'hatebre': {'hatebreed': []},
 'hatecrim': {'hatecrime': ['hatecrimes']},
 'hatecrime': ['hatecrimes'],
 'hateel': {'hateell': []},
 'hatef': {'hatefs': []},
 'hatefigur': {'hatefigure': []},
 'hatefil': {'hatefilled': []},
 'hatefilt': {'hatefilter': []},
 'hateful': {'hatefuler': [], 'hatefull': ['hatefuller']},
 'hatefull': ['hatefuller'],
 'hateh': {'hatehability': [],
           'hatehed': [],
           'hateher': [],
           'hatehes': [],
           'hatehing': []},
 'hatehet': {'hatehets': []},
 'hateinspir': {'hateinspired': []},
 'hatekoni': {'hatekony': []},
 'hatel': {'hatell': []},
 'hateless': {'hatelessness': []},
 'hateli': {'hateliness': []},
 'hatelov': {'hatelove': []},
 'hatemong': {'hatemonger': ['hatemongering']},
 'hatemonger': ['hatemongering'],
 'hatemotiv': {'hatemotivated': []},
 'hatep': {'hatepe': []},
 'hater': ['hatered', 'haterent'],
 'hatera': {'hateras': []},
 'hateract': {'hateracting': []},
 'hatered': {'haterede': []},
 'hateri': {'haterial': ['haterials']},
 'haterial': ['haterials'],
 'haterianu': {'haterianus': []},
 'hateriu': {'haterius': []},
 'hatero': {'hateros': []},
 'hateth': {'hatethe': []},
 'hatev': {'hatever': []},
 'hatevi': {'hatevy': []},
 'hateworthi': {'hateworthy': []},
 'hatey': {'hateyou': []},
 'hatf': {'hatfe': []},
 'hatfaludi': {'hatfaludy': []},
 'hatfeld': {'hatfelde': []},
 'hatfi': {'hatfied': []},
 'hatfield': {'hatfielde': [], 'hatfields': []},
 'hatfil': {'hatfill': []},
 'hatfleld': {'hatflelds': []},
 'hatford': {'hatfords': []},
 'hatfri': {'hatfried': []},
 'hatful': {'hatfull': ['hatfulls']},
 'hatfull': ['hatfulls'],
 'hatgi': {'hatgis': []},
 'hath': {'hathe': ['hathes', 'hathed'], 'hathing': [], 'haths': []},
 'hatha': {'hathas': []},
 'hathand': {'hathands': []},
 'hathara': {'hatharas': []},
 'hathaway': {'hathaway': []},
 'hathayog': {'hathayogic': []},
 'hathayogi': {'hathayogis': []},
 'hathayogin': {'hathayogins': []},
 'hathbon': {'hathbone': []},
 'hathcot': {'hathcote': []},
 'hathe': {'hathee': []},
 'hathees': {'hatheesing': []},
 'hathemat': {'hathematical': [], 'hathematics': []},
 'hathen': {'hathens': []},
 'hather': {'hathers': []},
 'hatheral': {'hatherall': []},
 'hathercot': {'hathercote': []},
 'hatherel': {'hatherell': []},
 'hatheril': {'hatherill': []},
 'hatherl': {'hatherle': []},
 'hatherlci': {'hatherlcy': []},
 'hatherley': {'hatherleys': []},
 'hatherli': {'hatherly': []},
 'hathernwar': {'hathernware': []},
 'hatherreway': {'hatherrewaye': []},
 'hathersag': {'hathersage': []},
 'hathersal': {'hathersall': []},
 'hathersedg': {'hathersedge': []},
 'hatherton': {'hathertons': []},
 'hathes': {'hathesing': []},
 'hathew': {'hathews': []},
 'hatheway': {'hatheways': []},
 'hathey': {'hatheyer': []},
 'hathi': {'hathis': [], 'hathy': []},
 'hathia': {'hathias': []},
 'hathin': {'hathins': []},
 'hathis': {'hathising': []},
 'hathk': {'hathke': []},
 'hatho': {'hathos': []},
 'hathom': {'hathome': []},
 'hathor': {'hathoric': [], 'hathors': []},
 'hathorhead': {'hathorheaded': []},
 'hathorn': {'hathorne': ['hathornes'], 'hathorns': []},
 'hathorne': ['hathornes'],
 'hathornthwait': {'hathornthwaite': []},
 'hathr': {'hathred': []},
 'hathra': {'hathras': []},
 'hathroom': {'hathrooms': []},
 'hathumoda': {'hathumodae': []},
 'hathway': {'hathwaye': []},
 'hathwel': {'hathwell': []},
 'hathymetr': {'hathymetric': []},
 'hati': {'hatie': ['hatied'], 'hatis': [], 'haty': []},
 'hatian': {'hatians': []},
 'hatib': {'hatibs': []},
 'hatibov': {'hatibovic': []},
 'hatic': {'hatically': [], 'hatice': []},
 'hatico': {'haticos': []},
 'hatid': {'hatids': []},
 'hatie': ['hatied'],
 'hatif': {'hatifs': []},
 'hatij': {'hatije': []},
 'hatimi': {'hatimy': []},
 'hating': ['hatings'],
 'hatingli': {'hatingly': []},
 'hatinguai': {'hatinguais': []},
 'hatio': {'hatios': []},
 'hatioh': {'hatiohal': []},
 'hation': {'hational': [], 'hatione': [], 'hations': []},
 'hational': {'hationale': []},
 'hatip': {'hatips': []},
 'hatit': {'hatits': []},
 'hativ': {'hative': ['hatives', 'hativement'], 'hativity': []},
 'hative': ['hatives', 'hativement'],
 'hatj': {'hatje': []},
 'hatji': {'hatjis': []},
 'hatk': {'hatke': []},
 'hatkanangal': {'hatkanangale': []},
 'hatkanangl': {'hatkanangle': []},
 'hatkar': {'hatkars': []},
 'hatkin': {'hatkins': []},
 'hatl': {'hatle': [], 'hatling': []},
 'hatland': {'hatlands': []},
 'hatlci': {'hatlcy': []},
 'hatle': {'hatlee': []},
 'hatlera': {'hatleras': []},
 'hatless': {'hatlessness': []},
 'hatlevol': {'hatlevoll': []},
 'hatley': {'hatleys': []},
 'hatli': {'hatlie': [], 'hatly': []},
 'hatlik': {'hatlike': []},
 'hatll': {'hatlle': []},
 'hatlon': {'hatlonal': [], 'hatlons': []},
 'hatm': {'hatmed': [], 'hatmful': []},
 'hatmak': {'hatmaker': [], 'hatmaking': []},
 'hatmoni': {'hatmonious': [], 'hatmony': []},
 'hatmospher': {'hatmosphere': []},
 'hatn': {'hatne': ['hatnes']},
 'hatne': ['hatnes'],
 'hato': {'hatoe': [], 'hatos': []},
 'hatoba': {'hatobas': []},
 'hatoh': {'hatohed': [], 'hatohing': []},
 'hatoir': {'hatoire': []},
 'hatom': {'hatoms': []},
 'haton': {'hatons': []},
 'hatorask': {'hatoraske': []},
 'hatori': {'hatory': []},
 'hatosi': {'hatosy': []},
 'hatpeg': {'hatpegs': []},
 'hatpercollin': {'hatpercollins': []},
 'hatpi': {'hatpy': []},
 'hatpin': {'hatpin': []},
 'hatr': {'hatre': ['hatres', 'hatred'], 'hatrs': []},
 'hatra': {'hatras': []},
 'hatrack': {'hatrack': []},
 'hatranyo': {'hatranyos': []},
 'hatre': {'hatree': []},
 'hatred': {'hatrede': ['hatredes'], 'hatredness': []},
 'hatrede': ['hatredes'],
 'hatrel': {'hatrell': []},
 'hatren': {'hatrene': []},
 'hatri': {'hatrie': [], 'hatris': [], 'hatry': ['hatrys']},
 'hatric': {'hatrics': []},
 'hatridg': {'hatridge': []},
 'hatry': ['hatrys'],
 'hats': {'hatse': [], 'hatsful': []},
 'hatsal': {'hatsall': []},
 'hatschepsut': {'hatschepsuts': []},
 'hatschiergard': {'hatschiergarde': []},
 'hatsecur': {'hatsecurer': []},
 'hatseira': {'hatseiras': []},
 'hatsel': {'hatsell': ['hatseller']},
 'hatsell': ['hatseller'],
 'hatselp': {'hatselps': []},
 'hatshap': {'hatshaped': []},
 'hatshepsut': {'hatshepsuts': []},
 'hatshli': {'hatshly': []},
 'hatshop': {'hatshops': []},
 'hatsi': {'hatsie': [], 'hatsis': [], 'hatsy': []},
 'hatsoev': {'hatsoever': []},
 'hatsof': {'hatsofe': []},
 'hatsopol': {'hatsopolous': []},
 'hatsopoulo': {'hatsopoulos': []},
 'hatstand': {'hatstands': []},
 'hatstr': {'hatstrings': []},
 'hatsu': {'hatsue': []},
 'hatsuj': {'hatsujou': []},
 'hatsukad': {'hatsukade': []},
 'hatsukaz': {'hatsukaze': []},
 'hatsum': {'hatsume': []},
 'hatsumod': {'hatsumode': []},
 'hatsun': {'hatsune': []},
 'hatsunosuk': {'hatsunosuke': []},
 'hatsus': {'hatsuse': []},
 'hatsuy': {'hatsuye': []},
 'hatswel': {'hatswell': []},
 'hatt': {'hatte': ['hattes', 'hattely'], 'hatts': []},
 'hatta': {'hattas': []},
 'hattalion': {'hattalions': []},
 'hattalykil': {'hattalykill': []},
 'hattangadi': {'hattangady': []},
 'hattara': {'hattaras': []},
 'hattat': {'hattatal': []},
 'hattchett': {'hattchetts': []},
 'hattcra': {'hattcras': []},
 'hatte': {'hattee': []},
 'hattecliff': {'hattecliffe': []},
 'hatted': {'hattedness': []},
 'hattel': {'hattell': []},
 'hattem': {'hattemer': []},
 'hattemag': {'hattemager': []},
 'hattemist': {'hattemists': []},
 'hatten': {'hattens': []},
 'hattenberg': {'hattenberger': []},
 'hattenhau': {'hattenhauer': []},
 'hattenheim': {'hattenheimer': []},
 'hattenschwil': {'hattenschwiler': []},
 'hattenston': {'hattenstone': []},
 'hattent': {'hattention': []},
 'hattenvil': {'hattenville': []},
 'hatter': ['hattere',
            'hattered',
            'hatterer',
            'hatteral',
            'hattering',
            'hatterers'],
 'hattera': {'hatteras': []},
 'hatteraick': {'hatteraicks': []},
 'hatteral': {'hatterall': []},
 'hatterel': {'hatterell': []},
 'hatteri': {'hatteries': [], 'hattery': []},
 'hatteril': {'hatterill': []},
 'hatterli': {'hatterly': []},
 'hattern': {'hatterns': []},
 'hattero': {'hatteros': []},
 'hatterslci': {'hatterslcy': []},
 'hattersley': {'hattersleys': []},
 'hattersli': {'hattersly': []},
 'hattfjelld': {'hattfjelldal': []},
 'hatth': {'hatthe': []},
 'hatthew': {'hatthews': []},
 'hatti': {'hattie': ['hatties'], 'hattis': [], 'hatty': ['hattys']},
 'hattian': {'hattians': []},
 'hattic': {'hattics': []},
 'hattie': ['hatties'],
 'hattievil': {'hattieville': []},
 'hattifatten': {'hattifatteners': []},
 'hattig': {'hattige': []},
 'hatting': {'hattinger': []},
 'hattisch': {'hattische': []},
 'hattit': {'hattites': []},
 'hattitud': {'hattitude': []},
 'hattl': {'hattle': ['hattled', 'hattles'], 'hattling': []},
 'hattle': ['hattled', 'hattles'],
 'hattlefield': {'hattlefields': []},
 'hattlement': {'hattlemented': [], 'hattlements': []},
 'hattleship': {'hattleships': []},
 'hatto': {'hattoes': [], 'hattos': []},
 'hattock': {'hattocks': []},
 'hatton': {'hattons': []},
 'hattonu': {'hattonus': []},
 'hattonvil': {'hattonville': []},
 'hattora': {'hattoras': []},
 'hattori': {'hattoris': [], 'hattory': []},
 'hattr': {'hattred': []},
 'hattra': {'hattras': []},
 'hattre': {'hattree': []},
 'hattrel': {'hattrell': []},
 'hattridg': {'hattridge': []},
 'hattt': {'hattte': []},
 'hattu': {'hattus': []},
 'hattusa': {'hattusas': []},
 'hattusili': {'hattusilis': []},
 'hatty': {'hattye': []},
 'hattyasi': {'hattyasy': []},
 'hatu': {'hatue': [], 'hatus': []},
 'hatumer': {'hatumere': []},
 'hatuniy': {'hatuniye': []},
 'hatunruna': {'hatunrunas': []},
 'hatur': {'hatural': ['haturally'], 'hature': []},
 'hatural': ['haturally'],
 'hatv': {'hatve': []},
 'hatvana': {'hatvanas': []},
 'hatvani': {'hatvany': ['hatvanys']},
 'hatvany': ['hatvanys'],
 'hatvari': {'hatvary': []},
 'hatvk': {'hatvke': []},
 'hatwaln': {'hatwalne': []},
 'hatwear': {'hatwearers': [], 'hatwearing': []},
 'hatwel': {'hatwell': []},
 'hatwork': {'hatworkers': []},
 'hatz': {'hatze': ['hatzes']},
 'hatzaki': {'hatzakis': []},
 'hatzantoni': {'hatzantonis': []},
 'hatze': ['hatzes'],
 'hatzel': {'hatzell': []},
 'hatzenbuehl': {'hatzenbuehler': []},
 'hatzenbuhl': {'hatzenbuhler': []},
 'hatzfeld': {'hatzfelds': []},
 'hatzfeldt': {'hatzfeldts': []},
 'hatzi': {'hatzis': []},
 'hatzianesti': {'hatzianestis': []},
 'hatziantoni': {'hatziantoniou': []},
 'hatziargyri': {'hatziargyriou': []},
 'hatzichrist': {'hatzichristou': []},
 'hatzichronogl': {'hatzichronoglou': []},
 'hatzidaki': {'hatzidakis': []},
 'hatzidimitri': {'hatzidimitriou': []},
 'hatzigeorgi': {'hatzigeorgiou': []},
 'hatziioann': {'hatziioannou': []},
 'hatzikiriako': {'hatzikiriakos': []},
 'hatzikyriako': {'hatzikyriakos': []},
 'hatzilouka': {'hatziloukas': []},
 'hatzilygeroudi': {'hatzilygeroudis': []},
 'hatzimanikati': {'hatzimanikatis': []},
 'hatzimanoli': {'hatzimanolis': []},
 'hatzimichali': {'hatzimichalis': []},
 'hatzimoysi': {'hatzimoysis': []},
 'hatzinako': {'hatzinakos': []},
 'hatzing': {'hatzinger': []},
 'hatzinikola': {'hatzinikolaou': [], 'hatzinikolas': []},
 'hatzio': {'hatzios': []},
 'hatzioann': {'hatzioannou': []},
 'hatziolo': {'hatziolos': []},
 'hatzioti': {'hatziotis': []},
 'hatziprokopi': {'hatziprokopiou': []},
 'hatziu': {'hatzius': []},
 'hatzivassili': {'hatzivassiliou': []},
 'hatzivassilogl': {'hatzivassiloglou': []},
 'hatzof': {'hatzofe': []},
 'hatzogl': {'hatzoglou': []},
 'hatzopoulo': {'hatzopoulos': []},
 'hau': {'haued': [], 'hauing': [], 'haus': []},
 'hauamshir': {'hauamshire': []},
 'haub': {'haube': [], 'haubs': []},
 'hauba': {'haubas': []},
 'hauban': {'haubans': []},
 'haubar': {'haubare': []},
 'haubeck': {'haubecker': []},
 'haubegg': {'haubegger': []},
 'haubenlerch': {'haubenlerche': []},
 'haubenreiss': {'haubenreisser': []},
 'haubenstrick': {'haubenstricker': []},
 'hauber': {'haubers': []},
 'hauberc': {'haubercs': []},
 'hauberg': {'hauberger': []},
 'haubergeon': {'haubergeons': []},
 'hauberiss': {'hauberisser': []},
 'hauberk': ['hauberke', 'hauberked'],
 'hauberl': {'hauberle': []},
 'hauberriss': {'hauberrisser': []},
 'haubert': {'hauberts': []},
 'haubitz': {'haubitze': ['haubitzers']},
 'haubitze': ['haubitzers'],
 'hauboi': {'haubois': []},
 'haubrich': {'haubrichs': []},
 'haubro': {'haubroe': []},
 'haubrug': {'haubruge': []},
 'haubtsprach': {'haubtsprache': []},
 'hauburi': {'haubury': []},
 'hauc': {'hauce': []},
 'hauch': {'hauche': ['hauches'], 'hauchs': []},
 'hauche': ['hauches'],
 'hauchecom': {'hauchecome': []},
 'hauchecorn': {'hauchecorne': []},
 'haucht': {'hauchte': []},
 'hauck': {'haucke': [], 'haucks': []},
 'haucrwa': {'haucrwas': []},
 'haud': {'haude': ['haudes', 'hauded'],
          'haudful': ['haudfuls'],
          'hauding': [],
          'hauds': []},
 'hauda': {'haudas': []},
 'haudainvil': {'haudainville': []},
 'haude': ['haudes', 'hauded'],
 'haudenausaune': {'haudenausaunee': []},
 'haudenosaune': {'haudenosaunee': ['haudenosaunees']},
 'haudenosaunee': ['haudenosaunees'],
 'hauder': {'hauderer': [], 'hauderes': []},
 'haudevil': {'haudeville': []},
 'haudful': ['haudfuls'],
 'haudi': {'haudy': []},
 'haudicqu': {'haudicquer': []},
 'haudienc': {'haudience': []},
 'haudl': {'haudle': ['haudles', 'haudled'], 'haudling': []},
 'haudle': ['haudles', 'haudled'],
 'haudrer': {'haudrere': []},
 'haudri': {'haudry': []},
 'haudriett': {'haudriettes': []},
 'haudsom': {'haudsome': ['haudsomely']},
 'haudsome': ['haudsomely'],
 'haudwrit': {'haudwriting': []},
 'haue': {'haueing': [], 'haues': []},
 'haued': {'hauede': []},
 'hauei': {'haueis': []},
 'haueing': {'haueinge': []},
 'hauek': {'hauekes': []},
 'hauemo': {'hauemos': []},
 'hauen': {'hauenes': [], 'hauens': []},
 'hauenva': {'hauenvas': []},
 'hauer': {'hauere': [], 'hauers': []},
 'hauerebb': {'hauerebbe': []},
 'hauericera': {'hauericeras': []},
 'hauerit': {'hauerite': []},
 'hauern': {'hauerne': []},
 'hauers': {'hauerse': []},
 'hauerwa': {'hauerwas': []},
 'hauess': {'hauesse': []},
 'hauet': {'hauete': []},
 'hauf': {'haufe': [], 'haufs': []},
 'haufen': {'haufens': []},
 'haufendorf': {'haufendorfer': []},
 'haufenweis': {'haufenweise': []},
 'hauff': {'hauffe': [], 'hauffs': []},
 'haufhiensi': {'haufhiensis': []},
 'haufig': {'haufige': ['haufiger', 'haufiges']},
 'haufige': ['haufiger', 'haufiges'],
 'haufiger': {'haufigere': []},
 'haufigst': {'haufigste': []},
 'haufil': {'haufiler': []},
 'haufl': {'haufle': []},
 'haufniensi': {'haufniensis': []},
 'haufp': {'haufps': []},
 'hauft': {'haufte': [], 'haufts': []},
 'haug': {'hauge': ['hauges', 'hauged'], 'hauging': [], 'haugs': []},
 'haugaa': {'haugaas': []},
 'hauge': ['hauges', 'hauged'],
 'haugean': {'haugeanism': [], 'haugeans': []},
 'haugen': {'haugene': [], 'haugenism': [], 'haugens': []},
 'haugened': {'haugeneder': []},
 'haugenit': {'haugenite': ['haugenites']},
 'haugenite': ['haugenites'],
 'haugesund': {'haugesunds': []},
 'haugh': {'haughe': [], 'haughs': []},
 'haughci': {'haughcy': []},
 'haugheri': {'haughery': []},
 'haughey': {'haugheys': []},
 'haughi': {'haughie': [], 'haughy': []},
 'haughland': {'haughlands': []},
 'haughli': {'haughly': []},
 'haught': {'haughts': []},
 'haughtboy': {'haughtboyes': []},
 'haughteou': {'haughteous': []},
 'haughti': {'haughtie': ['haughties'], 'haughtiness': [], 'haughty': []},
 'haughtie': ['haughties'],
 'haughtili': {'haughtily': []},
 'haughtin': {'haughtines': []},
 'haughtinef': {'haughtinefs': []},
 'haughtiness': {'haughtinesse': []},
 'haughtli': {'haughtly': []},
 'haughton': {'haughtons': []},
 'haughty': {'haughtyness': []},
 'haughtylook': {'haughtylooking': []},
 'haughvil': {'haughville': []},
 'haugian': {'haugianer': [], 'haugianism': [], 'haugians': []},
 'haugli': {'hauglie': []},
 'hauglustain': {'hauglustaine': []},
 'haugs': {'haugse': [], 'haugsness': []},
 'haugsn': {'haugsnes': []},
 'haugst': {'haugsted': []},
 'haugthi': {'haugthy': []},
 'haugu': {'haugue': []},
 'haugustaldensi': {'haugustaldensis': []},
 'hauh': {'hauhs': []},
 'hauhau': {'hauhaus': []},
 'hauhauhauhaudibbl': {'hauhauhauhaudibble': []},
 'haui': {'hauied': [], 'hauies': []},
 'hauing': {'hauinge': []},
 'hauiwel': {'hauiwell': []},
 'hauje': {'haujee': []},
 'hauk': {'hauke': ['haukes', 'haukeli'],
          'hauking': [],
          'haukness': [],
          'hauks': []},
 'hauka': {'haukaness': [], 'haukas': []},
 'haukaa': {'haukaas': []},
 'haukad': {'haukadal': []},
 'haukadal': {'haukadale': []},
 'haukan': {'haukanes': []},
 'hauke': ['haukes', 'haukeli'],
 'hauked': {'haukedal': []},
 'haukelifjel': {'haukelifjell': []},
 'haukeliset': {'haukeliseter': []},
 'hauken': {'haukenes': []},
 'haukesbe': {'haukesbee': []},
 'hauki': {'haukis': []},
 'haukim': {'haukims': []},
 'haukin': {'haukins': []},
 'haukipuda': {'haukipudas': []},
 'haukn': {'hauknes': []},
 'hauko': {'haukos': []},
 'haukoo': {'haukoos': []},
 'hauksbc': {'hauksbce': []},
 'hauksbe': {'hauksbee': ['hauksbees']},
 'hauksbee': ['hauksbees'],
 'haukyn': {'haukyns': []},
 'haul': ['haule', 'hauled', 'haules', 'hauling'],
 'haulag': {'haulage': []},
 'haulageway': {'haulageways': []},
 'haulback': {'haulbacks': []},
 'haulbowlin': {'haulbowline': []},
 'hauld': {'haulded': [], 'haulding': [], 'haulds': []},
 'hauler': {'hauler': []},
 'haulevil': {'hauleville': []},
 'haulf': {'haulfe': []},
 'hauli': {'hauly': []},
 'haulier': {'haulier': []},
 'haulk': {'haulking': [], 'haulks': []},
 'haull': {'haulle': []},
 'haullevil': {'haulleville': []},
 'haulm': ['haulmed'],
 'haulott': {'haulotte': []},
 'haulout': {'haulouts': []},
 'haulov': {'haulover': ['haulovers']},
 'haulover': ['haulovers'],
 'haulroad': {'haulroads': []},
 'haulser': {'haulsers': []},
 'hault': {'haulte': ['haulted', 'haultes'],
           'haulting': ['haultings'],
           'haults': []},
 'haultain': {'haultaine': ['haultaines'], 'haultains': []},
 'haultaine': ['haultaines'],
 'haulte': ['haulted', 'haultes'],
 'haultepenn': {'haultepenne': []},
 'haultess': {'haultesse': []},
 'haulting': ['haultings'],
 'haulway': {'haulways': []},
 'haulyard': {'haulyards': []},
 'haum': {'haume': []},
 'haumach': {'haumacher': []},
 'haumed': {'haumeder': []},
 'haumen': {'haumene': []},
 'haumess': {'haumesser': []},
 'haumett': {'haumette': []},
 'haumont': {'haumonte': []},
 'haumton': {'haumtone': []},
 'haun': {'haune': ['haunes'], 'hauns': []},
 'haunalt': {'haunalter': []},
 'haunc': {'haunce': ['haunces'], 'hauncing': []},
 'haunce': ['haunces'],
 'haunch': ['haunche', 'haunched', 'haunching', 'haunchings'],
 'haunchbon': {'haunchbone': ['haunchbones']},
 'haunchbone': ['haunchbones'],
 'haunchebon': {'haunchebones': []},
 'haunchi': {'haunchy': []},
 'haund': {'haunde': ['haundes'], 'haunds': []},
 'haunde': ['haundes'],
 'haune': ['haunes'],
 'haunersch': {'haunersches': []},
 'haunfeld': {'haunfelder': []},
 'haung': {'haungs': []},
 'haunia': {'hauniae': []},
 'haunib': {'haunibal': []},
 'hauniens': {'haunienses': []},
 'hauniensi': {'hauniensis': []},
 'haunorrhag': {'haunorrhage': []},
 'haunr': {'haunred': []},
 'hauns': {'haunse': []},
 'haunsperg': {'haunsperger': []},
 'haunstett': {'haunstetter': []},
 'haunt': ['haunte', 'hauntes', 'haunted', 'haunting', 'hauntings'],
 'hauntabl': {'hauntable': []},
 'haunted': {'hauntedness': []},
 'hauntedhous': {'hauntedhouse': []},
 'hauntedli': {'hauntedly': []},
 'hauntedlook': {'hauntedlooking': []},
 'haunter': {'haunters': []},
 'haunti': {'haunty': []},
 'haunting': {'hauntinge': [], 'hauntingness': []},
 'hauntingli': {'hauntingly': []},
 'hauntolog': {'hauntological': [], 'hauntology': []},
 'hauntyng': {'hauntynge': []},
 'hauock': {'hauocke': []},
 'hauowel': {'hauowell': []},
 'haup': {'haupe': []},
 'haupaug': {'haupauge': []},
 'haupenth': {'haupenthal': []},
 'hauper': {'haupers': []},
 'hauplproblem': {'hauplprobleme': []},
 'haupokan': {'haupokane': []},
 'hauppag': {'hauppage': []},
 'hauppagu': {'hauppague': []},
 'hauppaug': {'hauppauge': []},
 'haupstrass': {'haupstrasse': []},
 'haupsturmfiihr': {'haupsturmfiihrer': []},
 'haupsturmfuehr': {'haupsturmfuehrer': []},
 'haupsturmfuhr': {'haupsturmfuhrer': []},
 'haupt': {'haupte': ['hauptes'], 'haupts': []},
 'hauptabnehm': {'hauptabnehmer': []},
 'hauptabschnitt': {'hauptabschnitte': []},
 'hauptabteilungsleit': {'hauptabteilungsleiter': []},
 'hauptachs': {'hauptachse': []},
 'hauptakt': {'hauptaktion': []},
 'hauptakteur': {'hauptakteure': []},
 'hauptakz': {'hauptakzent': []},
 'hauptalle': {'hauptallee': []},
 'hauptamt': {'hauptamter': [], 'hauptamtes': []},
 'hauptamtlich': {'hauptamtliche': []},
 'hauptamtsleit': {'hauptamtsleiter': []},
 'hauptargu': {'hauptargument': []},
 'hauptargument': {'hauptargumente': []},
 'hauptarme': {'hauptarmee': []},
 'hauptaspekt': {'hauptaspekte': []},
 'hauptaufgab': {'hauptaufgabe': []},
 'hauptausschuss': {'hauptausschusses': []},
 'hauptaustauschschritt': {'hauptaustauschschritte': []},
 'hauptbahnhof': {'hauptbahnhofs': []},
 'hauptbegriff': {'hauptbegriffe': []},
 'hauptbereich': {'hauptbereiche': []},
 'hauptbestandteil': {'hauptbestandteile': []},
 'hauptbrief': {'hauptbriefe': []},
 'hauptcharakt': {'hauptcharakter': []},
 'hauptdarstel': {'hauptdarsteller': []},
 'hauptdiagonal': {'hauptdiagonale': []},
 'hauptdienstleit': {'hauptdienstleiter': []},
 'hauptdolomit': {'hauptdolomite': []},
 'haupte': ['hauptes'],
 'haupteinwand': {'haupteinwande': []},
 'hauptel': {'hauptelement': []},
 'hauptelement': {'hauptelemente': []},
 'hauptereigniss': {'hauptereignisse': []},
 'hauptergebni': {'hauptergebnis': []},
 'hauptergebniss': {'hauptergebnisse': []},
 'hauptfassad': {'hauptfassade': []},
 'hauptfehl': {'hauptfehler': []},
 'hauptfrag': {'hauptfrage': []},
 'hauptfuehr': {'hauptfuehrer': []},
 'hauptfuhr': {'hauptfuhrer': []},
 'hauptfunkt': {'hauptfunktion': []},
 'hauptgass': {'hauptgasse': []},
 'hauptgebaud': {'hauptgebaude': ['hauptgebaudes']},
 'hauptgebaude': ['hauptgebaudes'],
 'hauptgebiet': {'hauptgebiete': []},
 'hauptgedank': {'hauptgedanke': []},
 'hauptgefreit': {'hauptgefreiter': []},
 'hauptgegn': {'hauptgegner': []},
 'hauptgeschaftsfuhr': {'hauptgeschaftsfuhrer': []},
 'hauptgeschaftsstel': {'hauptgeschaftsstelle': []},
 'hauptgesetz': {'hauptgesetze': []},
 'hauptgesichtspunkt': {'hauptgesichtspunkte': []},
 'hauptgrund': {'hauptgrunde': []},
 'hauptgrundsatz': {'hauptgrundsatze': []},
 'hauptgrupp': {'hauptgruppe': []},
 'haupthinderni': {'haupthindernis': []},
 'hauptide': {'hauptidee': []},
 'hauptinstru': {'hauptinstrument': []},
 'hauptinteress': {'hauptinteresse': []},
 'hauptkampflini': {'hauptkampflinie': []},
 'hauptkass': {'hauptkasse': []},
 'hauptkett': {'hauptkette': []},
 'hauptkirch': {'hauptkirche': []},
 'hauptkomponent': {'hauptkomponente': []},
 'hauptkomponentenanalys': {'hauptkomponentenanalyse': []},
 'hauptkriegsverbrech': {'hauptkriegsverbrecher': []},
 'hauptl': {'hauptle': [], 'hauptling': ['hauptlings']},
 'hauptlag': {'hauptlager': []},
 'hauptlehr': {'hauptlehrer': []},
 'hauptleut': {'hauptleute': []},
 'hauptli': {'hauptly': []},
 'hauptling': {'hauptlinge': []},
 'hauptlini': {'hauptlinie': []},
 'hauptman': {'hauptmans': []},
 'hauptmann': {'hauptmanns': []},
 'hauptmass': {'hauptmasse': []},
 'hauptmeist': {'hauptmeister': []},
 'hauptmeng': {'hauptmenge': []},
 'hauptmerkm': {'hauptmerkmal': []},
 'hauptmerkmal': {'hauptmerkmale': []},
 'hauptmey': {'hauptmeyer': []},
 'hauptmoment': {'hauptmomente': []},
 'hauptmot': {'hauptmotive': []},
 'hauptort': {'hauptorte': []},
 'hauptperiod': {'hauptperiode': []},
 'hauptpfeil': {'hauptpfeiler': []},
 'hauptphas': {'hauptphase': []},
 'hauptport': {'hauptportal': []},
 'hauptprob': {'hauptprobe': []},
 'hauptproblem': {'hauptprobleme': []},
 'hauptpunct': {'hauptpuncte': []},
 'hauptpunkt': {'hauptpunkte': []},
 'hauptquarti': {'hauptquartier': ['hauptquartiers']},
 'hauptquartier': {'hauptquartiere': []},
 'hauptquel': {'hauptquelle': []},
 'hauptrefer': {'hauptreferate': []},
 'hauptreih': {'hauptreihe': []},
 'hauptresult': {'hauptresultate': []},
 'hauptrhythmu': {'hauptrhythmus': []},
 'hauptrol': {'hauptrolle': []},
 'hauptsach': {'hauptsache': []},
 'hauptsachlich': {'hauptsachliche': ['hauptsachlicher', 'hauptsachliches']},
 'hauptsachliche': ['hauptsachlicher', 'hauptsachliches'],
 'hauptsachlichst': {'hauptsachlichste': []},
 'hauptsatz': {'hauptsatze': ['hauptsatzes']},
 'hauptsatze': ['hauptsatzes'],
 'hauptscharfiihr': {'hauptscharfiihrer': []},
 'hauptscharfuehr': {'hauptscharfuehrer': []},
 'hauptscharfuhr': {'hauptscharfuhrer': []},
 'hauptschriftleit': {'hauptschriftleiter': []},
 'hauptschul': {'hauptschule': ['hauptschuler']},
 'hauptschule': ['hauptschuler'],
 'hauptsorg': {'hauptsorge': []},
 'hauptspeich': {'hauptspeicher': []},
 'hauptsprach': {'hauptsprache': []},
 'hauptstaatsarchiv': {'hauptstaatsarchivs': []},
 'hauptstadt': {'hauptstadte': []},
 'hauptstamm': {'hauptstamme': []},
 'hauptstand': {'hauptstande': []},
 'hauptstat': {'hauptstation': []},
 'hauptstddt': {'hauptstddte': []},
 'hauptstel': {'hauptstelle': []},
 'hauptstellenleit': {'hauptstellenleiter': []},
 'hauptstiick': {'hauptstiicke': []},
 'hauptstimm': {'hauptstimme': []},
 'hauptstrab': {'hauptstrabe': []},
 'hauptstrafi': {'hauptstrafie': []},
 'hauptstrass': {'hauptstrasse': []},
 'hauptstromstrich': {'hauptstromstriches': []},
 'hauptstuck': {'hauptstucke': []},
 'hauptsturmbannfuhr': {'hauptsturmbannfuhrer': []},
 'hauptsturmfiihr': {'hauptsturmfiihrer': []},
 'hauptsturmftihr': {'hauptsturmftihrer': []},
 'hauptsturmfuehr': {'hauptsturmfuehrer': []},
 'hauptsturmfuhr': {'hauptsturmfuhrer': ['hauptsturmfuhrers']},
 'hauptsturmfuhrer': ['hauptsturmfuhrers'],
 'hauptstutz': {'hauptstutze': []},
 'hauptsynagog': {'hauptsynagoge': []},
 'hauptszen': {'hauptszene': []},
 'hauptteil': {'hauptteile': [], 'hauptteils': []},
 'haupttempel': {'haupttempels': []},
 'hauptterrass': {'hauptterrasse': []},
 'hauptthema': {'hauptthemas': []},
 'hauptthes': {'hauptthese': []},
 'haupttrag': {'haupttrager': []},
 'haupttreuhandstel': {'haupttreuhandstelle': []},
 'haupttypu': {'haupttypus': []},
 'hauptunterschi': {'hauptunterschied': []},
 'hauptunterschied': {'hauptunterschiede': []},
 'hauptursach': {'hauptursache': []},
 'hauptver': {'hauptvers': []},
 'hauptverband': {'hauptverbandes': []},
 'hauptvertret': {'hauptvertreter': []},
 'hauptwach': {'hauptwache': []},
 'hauptwachtmeist': {'hauptwachtmeister': []},
 'hauptweg': {'hauptwege': []},
 'hauptwerk': {'hauptwerke': ['hauptwerkes'], 'hauptwerks': []},
 'hauptwerke': ['hauptwerkes'],
 'hauptziel': {'hauptziele': []},
 'hauptziig': {'hauptziige': []},
 'hauptzug': {'hauptzuge': []},
 'hauptzweig': {'hauptzweige': []},
 'haur': {'haure': ['haures'], 'haurs': []},
 'haurakiensi': {'haurakiensis': []},
 'hauran': {'haurane': [], 'hauranitis': []},
 'haurani': {'hauranis': []},
 'haurann': {'hauranne': []},
 'haure': ['haures'],
 'haurebb': {'haurebbe': []},
 'hauri': {'haurie': [], 'hauris': [], 'haury': []},
 'hauria': {'haurias': []},
 'hauriamu': {'hauriamus': []},
 'hauric': {'haurice': []},
 'haurieb': {'hauriebant': []},
 'hauriemu': {'hauriemus': []},
 'haurien': {'hauriens': []},
 'haurienda': {'hauriendae': []},
 'haurient': {'haurientes': []},
 'haurieti': {'haurietis': []},
 'haurimu': {'haurimus': []},
 'haurir': {'haurire': []},
 'haurit': {'haurite': []},
 'haus': {'hause': ['hauses'], 'hausing': []},
 'hausa': {'hausa': []},
 'hausafu': {'hausafus': []},
 'hausafulani': {'hausafulanis': []},
 'hausangestellt': {'hausangestellte': []},
 'hausann': {'hausanne': []},
 'hausaphon': {'hausaphone': []},
 'hausapothek': {'hausapotheke': []},
 'hausaspeak': {'hausaspeaking': []},
 'hausaufgab': {'hausaufgabe': []},
 'hausberg': {'hausberge': ['hausberger']},
 'hausberge': ['hausberger'],
 'hausbesetz': {'hausbesetzer': []},
 'hausbesitz': {'hausbesitzer': []},
 'hausbesorg': {'hausbesorger': []},
 'hausbewohn': {'hausbewohner': []},
 'hausbuch': {'hausbuchs': []},
 'hausbuchmeist': {'hausbuchmeister': []},
 'hausc': {'hauscs': []},
 'hauschk': {'hauschke': []},
 'hausd': {'hausding': []},
 'hausdien': {'hausdiener': []},
 'hausdorf': {'hausdorfer': []},
 'hausdorff': {'hausdorffs': []},
 'hause': {'hausee': []},
 'hauseat': {'hauseatic': []},
 'hausegg': {'hausegger': []},
 'hausehold': {'hauseholds': []},
 'hausel': {'hausell': []},
 'hausen': {'hausen': []},
 'hausenbla': {'hausenblas': []},
 'hausenbuil': {'hausenbuiller': []},
 'hausent': {'hausente': []},
 'hauser': {'hauserant': [], 'hausere': [], 'hausers': []},
 'hauseri': {'hauseris': []},
 'hausfat': {'hausfater': []},
 'hausfath': {'hausfather': []},
 'hausfrau': {'hausfraus': []},
 'hausfraueneh': {'hausfrauenehe': []},
 'hausfrauenverein': {'hausfrauenvereine': []},
 'hausfreund': {'hausfreundes': []},
 'hausgefliigel': {'hausgefliigels': []},
 'hausgeist': {'hausgeister': []},
 'hausgemeind': {'hausgemeinde': []},
 'hausger': {'hausgerate': []},
 'hausgesetz': {'hausgesetze': []},
 'hausgesind': {'hausgesinde': []},
 'hausgril': {'hausgrille': []},
 'haush': {'haushe': []},
 'haushalt': {'haushalte': ['haushaltes', 'haushalter'], 'haushalts': []},
 'haushalte': ['haushaltes', 'haushalter'],
 'haushaltsger': {'haushaltsgerate': []},
 'haushaltung': {'haushaltungs': []},
 'haushof': {'haushofer': ['haushofers']},
 'haushofer': ['haushofers'],
 'haushoff': {'haushoffer': []},
 'haushofmeist': {'haushofmeister': []},
 'haushuhn': {'haushuhnes': [], 'haushuhns': []},
 'haushund': {'haushunde': ['haushundes']},
 'haushunde': ['haushundes'],
 'hausier': {'hausierer': []},
 'hausimu': {'hausimus': []},
 'hausindustri': {'hausindustrie': []},
 'hausing': {'hausinger': []},
 'hausir': {'hausirer': []},
 'hausiss': {'hausisse': ['hausissent']},
 'hausisse': ['hausissent'],
 'hausjel': {'hausjell': []},
 'hausk': {'hauske': []},
 'hauskalend': {'hauskalender': []},
 'hauskapel': {'hauskapelle': []},
 'hauskatz': {'hauskatze': []},
 'hauskel': {'hauskeller': []},
 'hauskin': {'hauskins': []},
 'hauskirch': {'hauskirche': []},
 'hausl': {'hausle': [], 'hausling': []},
 'hauslehr': {'hauslehrer': []},
 'hausleit': {'hausleiter': []},
 'hausleithn': {'hausleithner': []},
 'hausleitn': {'hausleitner': []},
 'hausleutn': {'hausleutner': []},
 'hauslich': {'hausliche': ['hauslicher', 'hausliches']},
 'hausliche': ['hauslicher', 'hausliches'],
 'hauslohn': {'hauslohner': []},
 'hausmal': {'hausmaler': []},
 'hausman': {'hausmans': []},
 'hausmani': {'hausmanis': []},
 'hausmaning': {'hausmaninger': []},
 'hausmanit': {'hausmanite': []},
 'hausmann': {'hausmannization': [], 'hausmannized': [], 'hausmanns': []},
 'hausmannit': {'hausmannite': []},
 'hausmark': {'hausmarke': []},
 'hausmau': {'hausmaus': []},
 'hausmeist': {'hausmeister': ['hausmeisters']},
 'hausmeister': ['hausmeisters'],
 'hausminist': {'hausminister': []},
 'hausmodel': {'hausmodelle': []},
 'hausmutt': {'hausmutter': []},
 'hausnumm': {'hausnummer': []},
 'hausof': {'hausofer': []},
 'hausonvil': {'hausonville': []},
 'hausoulli': {'hausoullier': []},
 'hauspferd': {'hauspferdes': []},
 'hauspi': {'hauspie': []},
 'hauspici': {'hauspicious': []},
 'hauspostil': {'hauspostill': ['hauspostille']},
 'hauspostill': ['hauspostille'],
 'hausratt': {'hausratte': []},
 'hausrind': {'hausrindes': []},
 'hauss': {'hausse': ['hausses']},
 'haussa': {'haussa': []},
 'haussaland': {'haussalander': []},
 'haussaugethier': {'haussaugethiere': []},
 'haussaugetier': {'haussaugetiere': []},
 'haussay': {'haussaye': []},
 'hausschuh': {'hausschuhe': []},
 'hausschwein': {'hausschweines': []},
 'haussd': {'haussding': []},
 'hausse': {'haussee': []},
 'hausseck': {'haussecker': []},
 'hausseg': {'hausseger': []},
 'haussegg': {'haussegger': []},
 'haussi': {'haussy': []},
 'haussing': {'haussinger': []},
 'haussl': {'haussling': []},
 'haussleit': {'haussleiter': []},
 'haussman': {'haussmanization': []},
 'haussmanis': {'haussmanisation': [], 'haussmanised': []},
 'haussmann': {'haussmannic': [],
               'haussmannism': [],
               'haussmannization': [],
               'haussmannized': [],
               'haussmannizing': [],
               'haussmanns': []},
 'haussmannesqu': {'haussmannesque': []},
 'haussmannis': {'haussmannisation': [], 'haussmannised': []},
 'haussonvil': {'haussonville': ['haussonvilles']},
 'haussonville': ['haussonvilles'],
 "haussonville'": {"haussonville's": []},
 'haussouli': {'haussoulier': []},
 'haussoulli': {'haussoullier': []},
 'haussperl': {'haussperling': ['haussperlings']},
 'haussperling': ['haussperlings'],
 'hausstand': {'hausstande': []},
 'haust': {'hauste': ['hausted'], 'hausting': [], 'hausts': []},
 'hausta': {'haustae': [], 'haustas': []},
 'haustat': {'haustator': []},
 'haustaub': {'haustaube': []},
 'hauste': ['hausted'],
 'hausted': {'haustede': []},
 'haustel': {'haustellate': []},
 'hausterman': {'haustermans': []},
 'haustheat': {'haustheater': []},
 'hausthier': {'hausthiere': []},
 'hausti': {'haustis': []},
 'haustibl': {'haustible': [], 'haustibly': []},
 'haustibu': {'haustibus': []},
 'haustier': {'haustiere': []},
 'haustierkund': {'haustierkunde': []},
 'haustiv': {'haustive': ['haustively']},
 'haustive': ['haustively'],
 'hausto': {'haustos': []},
 'haustocht': {'haustochter': []},
 'haustori': {'haustorial': []},
 'haustoriida': {'haustoriidae': []},
 'haustoriu': {'haustorius': []},
 'haustra': {'haustrae': []},
 'haustrat': {'haustrate': ['haustrated'], 'haustration': ['haustrations']},
 'haustrate': ['haustrated'],
 'haustration': ['haustrations'],
 'haustu': {'haustus': []},
 'hausvat': {'hausvater': ['hausvaters']},
 'hausvater': ['hausvaters'],
 'hausverwalt': {'hausverwalter': []},
 'hauswedel': {'hauswedell': []},
 'hauswirtschaftlich': {'hauswirtschaftliche': ['hauswirtschaftlicher']},
 'hauswirtschaftliche': ['hauswirtschaftlicher'],
 'hauszinssteu': {'hauszinssteuer': []},
 'haut': {'haute': ['hauted', 'hautes'], 'hauting': [], 'hauts': []},
 'hauta': {'hautas': []},
 'hautain': {'hautaine': ['hautaines'], 'hautains': []},
 'hautaine': ['hautaines'],
 'hautboi': {'hautbois': []},
 'hautboy': ['hautboyes'],
 'hautc': {'hautcs': []},
 'hautcfeuil': {'hautcfeuille': []},
 'hautcilli': {'hautcilly': []},
 'hautcler': {'hautclere': []},
 'hautcomb': {'hautcombe': []},
 'hautcvil': {'hautcville': []},
 'hautdeck': {'hautdecke': []},
 'hautdriisenorgan': {'hautdriisenorgane': []},
 'haute': ['hauted', 'hautes'],
 'hautealsac': {'hautealsace': []},
 'hauteauvergn': {'hauteauvergne': []},
 'hautebourgeoisi': {'hautebourgeoisie': []},
 'hautebretagn': {'hautebretagne': []},
 'hautec': {'hautece': []},
 'hautecl': {'hautecler': []},
 'hauteclair': {'hauteclaire': []},
 'hautecler': {'hauteclere': []},
 'hautecloch': {'hautecloche': []},
 'hauteclocqu': {'hauteclocque': []},
 'hautecloqu': {'hautecloque': []},
 'hautecomb': {'hautecombe': []},
 'hautecontr': {'hautecontre': []},
 'hautecoutur': {'hautecouture': []},
 'hautecouvertur': {'hautecouverture': []},
 'hautecuisin': {'hautecuisine': []},
 'hauteegypt': {'hauteegypte': []},
 'hautefag': {'hautefage': []},
 'hautefay': {'hautefaye': []},
 'hautefcuil': {'hautefcuille': []},
 'hautefenil': {'hautefenille': []},
 'hautefeuil': {'hautefeuille': []},
 'hautefontain': {'hautefontaine': []},
 'hautefort': {'hauteforte': []},
 'hautefuil': {'hautefuille': []},
 'hautegaronn': {'hautegaronne': []},
 'hauteguyenn': {'hauteguyenne': []},
 'hautekeet': {'hautekeete': []},
 'hautekerk': {'hautekerke': []},
 'hauteloir': {'hauteloire': []},
 'hautem': {'hautemer': []},
 'hautemarn': {'hautemarne': []},
 'hautempir': {'hautempire': []},
 'hautenormandi': {'hautenormandie': []},
 'hautenvil': {'hautenville': []},
 'hautepierr': {'hautepierre': []},
 'hauteprov': {'hauteprovence': []},
 'hauter': {'hautere': [], 'hauterive': ['hauterives'], 'hauters': []},
 'hauterin': {'hauterine': []},
 'hauterive': ['hauterives'],
 "hauterive'": {"hauterive's": []},
 'hauteroch': {'hauteroche': []},
 'hautesadn': {'hautesadne': []},
 'hautesalp': {'hautesalpes': []},
 'hautesaon': {'hautesaone': []},
 'hautesavoi': {'hautesavoie': []},
 'hautesc': {'hautesce': []},
 'hauteseil': {'hauteseille': []},
 'hauteserr': {'hauteserre': ['hauteserres']},
 'hauteserre': ['hauteserres'],
 "hauteserre'": {"hauteserre's": []},
 'hautesetud': {'hautesetudes': []},
 'hautespyrene': {'hautespyrenees': []},
 'hautesray': {'hautesrayes': []},
 'hautess': {'hautesse': []},
 'hauteur': {'hauteur': []},
 'hautev': {'hauteval': []},
 'hautevesn': {'hautevesnes': []},
 'hautevienn': {'hautevienne': []},
 'hautevil': {'hauteville': ['hautevilles', 'hautevillers']},
 'hauteville': ['hautevilles', 'hautevillers'],
 "hauteville'": {"hauteville's": []},
 'hautevilli': {'hautevilliers': []},
 'hautfarb': {'hautfarbe': []},
 'hautfenn': {'hautfenne': []},
 'hautfeuil': {'hautfeuille': []},
 'hautfliigl': {'hautfliigler': []},
 'hautflugl': {'hautflugler': []},
 'hautfunkt': {'hautfunktion': []},
 'hautgeweb': {'hautgewebe': []},
 'hauthal': {'hauthaler': []},
 'hauthoi': {'hauthois': []},
 'hauthorn': {'hauthorne': []},
 'hauthoy': {'hauthoys': []},
 'hauti': {'hautie': [], 'hautiness': [], 'hauty': []},
 'hautier': {'hautiere': []},
 'hautig': {'hautige': []},
 'hautili': {'hautily': []},
 'hautiness': {'hautinesse': []},
 'hautkapp': {'hautkappe': []},
 'hautkreb': {'hautkrebs': []},
 'hautl': {'hautle': []},
 'hautoberflach': {'hautoberflache': []},
 'hautontimorumeno': {'hautontimorumenos': []},
 'hautoy': {'hautoys': []},
 'hautpa': {'hautpas': []},
 'hautpfleg': {'hautpflege': []},
 "hautpoul'": {"hautpoul's": []},
 'hautrag': {'hautrage': []},
 'hautreakt': {'hautreaktion': []},
 'hautriv': {'hautrive': []},
 'hautsd': {'hautsde': []},
 'hautseneg': {'hautsenegal': []},
 'hautsinn': {'hautsinne': []},
 'hautsinnesorgan': {'hautsinnesorgane': []},
 'hautstel': {'hautstelle': []},
 'hauttransplant': {'hauttransplantation': []},
 'hautu': {'hautus': []},
 'hauturier': {'hauturiere': []},
 'hautvil': {'hautville': ['hautvillers']},
 'hautville': ['hautvillers'],
 'hautvilli': {'hautvilliers': []},
 'hautzair': {'hautzaire': []},
 'hautzing': {'hautzinger': []},
 'hauut': {'hauuted': [], 'hauuts': []},
 'hauv': {'hauve': ['hauves']},
 'hauve': ['hauves'],
 'hauver': {'hauvers': []},
 'hauvett': {'hauvette': []},
 'hauvi': {'hauvy': []},
 'hauviett': {'hauviette': []},
 'hauvil': {'hauvill': ['hauville', 'hauviller']},
 'hauvill': ['hauville', 'hauviller'],
 'hauw': {'hauwe': []},
 'hauwel': {'hauwell': []},
 'hauy': {'hauying': []},
 'hauyn': {'hauyne': []},
 'hauyng': {'hauynge': []},
 'hauynit': {'hauynite': []},
 'hauz': {'hauze': []},
 'hauzenberg': {'hauzenberger': []},
 'hauzkha': {'hauzkhas': []},
 'hav': {'havs': [], 'havving': []},
 "hav'": {"hav'e": []},
 "hav'n": {"hav'ns": []},
 'hava': {'havae': [], 'havas': []},
 'havabl': {'havable': []},
 'havadi': {'havadis': []},
 'havag': {'havage': []},
 'havaiana': {'havaianas': []},
 'haval': {'havale': ['havales']},
 'havaldar': {'havaldars': []},
 'havale': ['havales'],
 'havalg': {'havalger': []},
 'havam': {'havamal': []},
 'havama': {'havamaal': []},
 'havamah': {'havamahe': []},
 'havan': {'havane': ['havaner'], 'havans': []},
 'havana': {'havana': []},
 'havanabas': {'havanabased': []},
 'havanaensi': {'havanaensis': []},
 'havanah': {'havanahs': []},
 'havanai': {'havanais': []},
 'havanais': {'havanaise': []},
 'havanan': {'havanans': []},
 'havanauto': {'havanautos': []},
 'havane': ['havaner'],
 'havanens': {'havanense': []},
 'havanensi': {'havanensis': []},
 'havanero': {'havaneros': []},
 'havanes': {'havanese': []},
 'havann': {'havanne': []},
 'havanna': {'havannas': []},
 'havannah': {'havannahs': []},
 'havard': {'havards': []},
 'havari': {'havarie': []},
 'havarr': {'havarre': []},
 'havasi': {'havasy': []},
 'havassi': {'havassy': []},
 'havasupai': {'havasupai': []},
 'havbunden': {'havbundens': []},
 'havc': {'havce': [], 'havcing': []},
 'havcmey': {'havcmeyer': []},
 'havcrhil': {'havcrhill': []},
 'havd': {'havde': []},
 'havda': {'havdas': []},
 'havdad': {'havdade': []},
 'havdat': {'havdats': []},
 'havdol': {'havdole': []},
 'have': ['haved',
          'havee',
          'haveli',
          'havely',
          'haveing',
          'havelis',
          'haveness',
          'havelies'],
 'havea': {'haveas': []},
 'haveabl': {'haveable': []},
 'haveaccept': {'haveaccepted': []},
 'haveachiev': {'haveachieved': []},
 'haveacquir': {'haveacquired': []},
 'haveact': {'haveacted': []},
 'haveactu': {'haveactually': []},
 'havead': {'haveadded': []},
 'haveadopt': {'haveadopted': []},
 'haveaffect': {'haveaffected': []},
 'haveag': {'haveage': []},
 'haveagre': {'haveagreed': []},
 'haveal': {'haveall': []},
 'haveallow': {'haveallowed': []},
 'havealreadi': {'havealready': []},
 'havealway': {'havealways': []},
 'haveamor': {'haveamore': []},
 'haveani': {'haveany': []},
 'haveanoth': {'haveanother': []},
 'haveanyth': {'haveanything': []},
 'haveappear': {'haveappeared': []},
 'haveappli': {'haveapplied': []},
 'haveargu': {'haveargued': []},
 'havearriv': {'havearrived': []},
 'haveask': {'haveasked': []},
 'haveassum': {'haveassumed': []},
 'haveattain': {'haveattained': []},
 'haveattempt': {'haveattempted': []},
 'haveaveri': {'haveavery': []},
 'haveb': {'havebe': []},
 'havebecom': {'havebecome': []},
 'havebeen': {'havebeens': []},
 'havebeendevelop': {'havebeendeveloped': []},
 'havebeenidentifi': {'havebeenidentified': []},
 'havebeenimpl': {'havebeenimplemented': []},
 'havebeenintroduc': {'havebeenintroduced': []},
 'havebeenmad': {'havebeenmade': []},
 'havebeenobtain': {'havebeenobtained': []},
 'havebeenpropos': {'havebeenproposed': []},
 'havebeenreport': {'havebeenreported': []},
 'havebeenus': {'havebeenused': []},
 'havebeenwid': {'havebeenwidely': []},
 'havebefor': {'havebefore': []},
 'havebeliev': {'havebelieved': []},
 'havebett': {'havebetter': []},
 'havebi': {'haveby': []},
 'havecal': {'havecalled': []},
 'havecarri': {'havecarried': []},
 'havecaus': {'havecaused': []},
 'haveceas': {'haveceased': []},
 'havechang': {'havechanged': []},
 'haveck': {'havecker': []},
 'havecom': {'havecome': []},
 'havecommit': {'havecommitted': []},
 'havecomplet': {'havecompleted': []},
 'haveconclud': {'haveconcluded': []},
 'haveconduct': {'haveconducted': []},
 'haveconsid': {'haveconsidered': []},
 'havecontinu': {'havecontinued': []},
 'havecontribut': {'havecontributed': []},
 'havecr': {'havecreated': []},
 'haved': {'havede': []},
 'havedecid': {'havedecided': []},
 'havedeclar': {'havedeclared': []},
 'havedeclin': {'havedeclined': []},
 'havedefin': {'havedefined': []},
 'havedemonstr': {'havedemonstrated': []},
 'havederiv': {'havederived': []},
 'havedescrib': {'havedescribed': []},
 'havedevelop': {'havedeveloped': []},
 'havedevot': {'havedevoted': []},
 'havedi': {'havedied': []},
 'havediffer': {'havedifferent': []},
 'havedifficulti': {'havedifficulty': []},
 'havedisappear': {'havedisappeared': []},
 'havediscov': {'havediscovered': []},
 'havediscuss': {'havediscussed': []},
 'havedon': {'havedone': []},
 'haveeith': {'haveeither': []},
 'haveelaps': {'haveelapsed': []},
 'haveemerg': {'haveemerged': []},
 'haveemploy': {'haveemployed': []},
 'haveen': {'haveenabled': []},
 'haveendeavour': {'haveendeavoured': []},
 'haveenjoy': {'haveenjoyed': []},
 'haveent': {'haveentered': []},
 'haveequ': {'haveequal': []},
 'haveescap': {'haveescaped': []},
 'haveestablish': {'haveestablished': []},
 'haveev': {'haveever': []},
 'haveevolv': {'haveevolved': []},
 'havefail': {'havefailed': []},
 'havefinish': {'havefinished': []},
 'havefocus': {'havefocused': []},
 'havefollow': {'havefollowed': []},
 'haveform': {'haveformed': []},
 'havefrequ': {'havefrequently': []},
 'haveful': {'havefull': []},
 'havegain': {'havegained': []},
 'havegener': {'havegenerally': []},
 'havegon': {'havegone': []},
 'havegreat': {'havegreater': []},
 'havegreatli': {'havegreatly': []},
 'haveh': {'haveher': []},
 'havehappen': {'havehappened': []},
 'havehav': {'havehave': []},
 'havehavehavehavehav': {'havehavehavehavehave': []},
 'havehelp': {'havehelped': []},
 'haveher': {'havehere': []},
 'havehi': {'havehis': []},
 'havehigh': {'havehigher': []},
 'havei': {'haveis': []},
 'haveidentifi': {'haveidentified': []},
 'haveinclud': {'haveincluded': []},
 'haveincreas': {'haveincreased': []},
 'haveind': {'haveindicated': []},
 'haveinfluenc': {'haveinfluenced': []},
 'haveing': {'haveinge': []},
 'haveintroduc': {'haveintroduced': []},
 'haveit': {'haveits': []},
 'havej': {'havejou': []},
 'havejh': {'havejhe': []},
 'havejoin': {'havejoined': []},
 'havejudg': {'havejudged': []},
 'havejump': {'havejumped': []},
 'havejurisdict': {'havejurisdiction': []},
 'havejustifi': {'havejustified': []},
 'havek': {'havekes': []},
 'havekott': {'havekotte': []},
 'havel': ['havele',
           'havell',
           'havelle',
           'havells',
           'haveled',
           'haveles',
           'havelately'],
 'havelang': {'havelange': []},
 'havele': {'havelee': []},
 'havelearn': {'havelearned': []},
 'havelik': {'haveliked': []},
 'havelimit': {'havelimited': []},
 'havelittl': {'havelittle': []},
 'haveliu': {'havelius': []},
 'haveliv': {'havelived': []},
 'havelli': {'havelly': []},
 'havelock': {'havelock': []},
 'havelook': {'havelooked': []},
 'havelp': {'havelps': []},
 'havels': {'havelse': []},
 'havelse': {'havelsee': []},
 'havelstrass': {'havelstrasse': []},
 'havelt': {'havelte': []},
 'havem': {'havemeant': []},
 'havemad': {'havemade': []},
 'havemani': {'havemany': []},
 'havemann': {'havemanns': []},
 'havemay': {'havemayer': []},
 'havemcy': {'havemcyer': []},
 'havemeist': {'havemeister': []},
 'havement': {'havementioned': []},
 'havemev': {'havemever': []},
 'havemey': {'havemeyer': ['havemeyers']},
 'havemeyer': ['havemeyers'],
 'havemi': {'havemy': []},
 'havemo': {'havemos': []},
 'havemor': {'havemore': ['havemores']},
 'havemore': ['havemores'],
 'havemov': {'havemoved': []},
 'havemy': {'havemyer': []},
 'havemyal': {'havemyale': []},
 'haven': ['havene', 'havener', 'havenes', 'havened', 'haveners', 'havening'],
 "haven't": {"haven'ts": []},
 'havena': {'havenae': []},
 'havend': {'havender': []},
 'havendal': {'havendale': []},
 'havendol': {'havendole': []},
 'havendon': {'havendone': []},
 'havenev': {'havenever': []},
 'havengebi': {'havengebied': []},
 'havengor': {'havengore': []},
 'havenhil': {'havenhill': []},
 'havenit': {'havenite': ['havenites']},
 'havenite': ['havenites'],
 'havenli': {'havenly': []},
 'havenmey': {'havenmeyer': []},
 'havenn': {'havenner': []},
 'havenon': {'havenone': []},
 'havenot': {'havenoted': [], 'havenoticed': [], 'havenots': []},
 'havenoth': {'havenothing': []},
 'havenridg': {'havenridge': []},
 'havens': {'haven': []},
 'havensid': {'havenside': []},
 'havenstrit': {'havenstrite': []},
 'havensvil': {'havensville': []},
 'havenu': {'havenue': []},
 'havenvind': {'havenvinding': []},
 'havenyal': {'havenyale': []},
 'haveobserv': {'haveobserved': []},
 'haveobtain': {'haveobtained': []},
 'haveoccur': {'haveoccurred': []},
 'haveoff': {'haveoffered': []},
 'haveon': {'haveone': []},
 'haveonli': {'haveonly': []},
 'haveopen': {'haveopened': []},
 'haveorigin': {'haveoriginated': []},
 'havepass': {'havepassed': []},
 'haveperform': {'haveperformed': []},
 'haveplac': {'haveplaced': []},
 'haveplay': {'haveplayed': []},
 'havepoint': {'havepointed': []},
 'havepow': {'havepower': []},
 'havepref': {'havepreferred': []},
 'havepres': {'havepresented': []},
 'haveprev': {'haveprevented': []},
 'haveprevi': {'havepreviously': []},
 'haveproduc': {'haveproduced': []},
 'havepropos': {'haveproposed': []},
 'haveprov': {'haveproved': []},
 'haveprovid': {'haveprovided': []},
 'haver': {'haverals': [],
           'havere': ['havered', 'haveres'],
           'havering': ['haverings'],
           'havers': []},
 'haverag': {'haverage': []},
 'haverais': {'haveraised': []},
 'haverbek': {'haverbeke': []},
 'haverbil': {'haverbill': []},
 'haverbrow': {'haverbrowe': []},
 'havercak': {'havercake': []},
 'havercampu': {'havercampus': []},
 'haverdal': {'haverdale': []},
 'havere': ['havered', 'haveres'],
 'havereach': {'havereached': []},
 'haverebb': {'haverebbe': []},
 'haverec': {'haverecently': []},
 'havereceiv': {'havereceived': []},
 'haverecours': {'haverecourse': []},
 'havereduc': {'havereduced': []},
 'haverel': {'haverell': [], 'haverels': []},
 'haveremain': {'haveremained': []},
 'haverend': {'haverendered': []},
 'havereport': {'havereported': []},
 'haveresult': {'haveresulted': []},
 'haveret': {'haverete': []},
 'havereturn': {'havereturned': []},
 'haverev': {'haverevealed': []},
 'haverfield': {'haverfields': []},
 'haverford': {'haverfords': []},
 'haverfordian': {'haverfordians': []},
 'haverg': {'havergal': [], 'havergate': []},
 'havergal': {'havergall': []},
 'havergil': {'havergill': []},
 'haverh': {'haverhals': []},
 'haverhil': {'haverhill': ['haverhills']},
 'haverhill': ['haverhills'],
 'haverholm': {'haverholme': []},
 'haverhul': {'haverhull': ['haverhulle']},
 'haverhull': ['haverhulle'],
 'haveri': {'havery': []},
 'haveril': {'haverill': []},
 'havering': {'haveringe': []},
 'haveringatt': {'haveringatte': []},
 'haverk': {'haverkate': []},
 'haverko': {'haverkos': []},
 'haverl': {'haverle': [], 'haverling': []},
 'haverle': {'haverlee': []},
 'haverli': {'haverly': ['haverlys']},
 'haverlo': {'haverlos': []},
 'haverly': ['haverlys'],
 'haverm': {'haverme': []},
 'havermal': {'havermale': []},
 'haverman': {'havermans': []},
 'havermay': {'havermayer': []},
 'havermey': {'havermeyer': ['havermeyers']},
 'havermeyer': ['havermeyers'],
 'havern': {'haverne': []},
 'havero': {'haveroal': []},
 'havers': {'haverse': [], 'haversion': []},
 'haversack': ['haversackful'],
 'haversham': {'havershams': []},
 'haversin': {'haversine': ['haversines']},
 'haversine': ['haversines'],
 'haverskerqu': {'haverskerque': []},
 'haversto': {'haverstoe': []},
 'haverstraw': {'haverstraws': []},
 'havertap': {'havertape': []},
 'haverthwait': {'haverthwaite': []},
 'haverti': {'haverty': []},
 'havervil': {'haverville': []},
 'haves': {'havesent': []},
 'havesav': {'havesaved': []},
 'havescen': {'havescens': []},
 'haveseem': {'haveseemed': []},
 'haveselect': {'haveselected': []},
 'haveserv': {'haveserved': []},
 'havesever': {'haveseveral': []},
 'haveshar': {'haveshared': []},
 'havesignific': {'havesignificant': []},
 'havesinc': {'havesince': []},
 'havesom': {'havesome': []},
 'havesometh': {'havesomething': []},
 'havesp': {'havespent': []},
 'havess': {'havesse': []},
 'havest': {'havestated': [],
            'haveste': ['havester', 'havested'],
            'havesting': [],
            'havests': []},
 'havestart': {'havestarted': []},
 'haveste': ['havester', 'havested'],
 'havestil': {'havestill': []},
 'havestop': {'havestopped': []},
 'havestudi': {'havestudied': []},
 'havesucceed': {'havesucceeded': []},
 'havesuff': {'havesuffered': []},
 'havesuffici': {'havesufficient': []},
 'havesuggest': {'havesuggested': []},
 'havesurviv': {'havesurvived': []},
 'havet': {'havete': ['haveter'], 'havets': []},
 'havete': ['haveter'],
 'havetend': {'havetended': []},
 'haveth': {'havethe': []},
 'havetherefor': {'havetherefore': []},
 'havethes': {'havethese': []},
 'havethesam': {'havethesame': []},
 'havethi': {'havethis': []},
 'havethre': {'havethree': []},
 'havethu': {'havethus': []},
 'havetim': {'havetime': []},
 'havetob': {'havetobe': []},
 'havetradit': {'havetraditionally': []},
 'havetri': {'havetried': []},
 'havett': {'havette': []},
 'haveturn': {'haveturned': []},
 'haveu': {'haveus': []},
 'haveus': {'haveused': []},
 'haveveri': {'havevery': []},
 'havew': {'havewe': []},
 'havewit': {'havewitnessed': []},
 'havework': {'haveworked': []},
 'havey': {'haveyou': [], 'haveys': []},
 'haveyield': {'haveyielded': []},
 'havf': {'havfe': [], 'havfing': []},
 'havforskn': {'havforskning': []},
 'havfru': {'havfrue': []},
 'havi': {'havie': ['havies'], 'haviing': [], 'havis': [], 'havy': ['havying']},
 'havia': {'havias': []},
 'haviado': {'haviados': []},
 'haviamo': {'haviamos': []},
 'haviara': {'haviaras': []},
 'haviari': {'haviaris': []},
 'haviat': {'haviate': []},
 'havic': {'havice': []},
 'havido': {'havidos': []},
 'havie': ['havies'],
 'haviendol': {'haviendole': []},
 'haviendos': {'haviendose': []},
 'havik': {'haviks': []},
 'havil': {'havile': [], 'havill': ['haville']},
 'havilah': {'havilahs': []},
 'haviland': {'havilands': []},
 'havilandjon': {'havilandjones': []},
 'havild': {'havilder': []},
 'havildar': {'havildars': []},
 'havili': {'havily': []},
 'havill': ['haville'],
 'havilland': {'havillands': []},
 'havin': {'havine': ['haviner'], 'havins': []},
 'havine': ['haviner'],
 'having': {'havinge': [], 'havingness': []},
 'havingani': {'havingany': []},
 'havingcom': {'havingcome': []},
 'havingdi': {'havingdied': []},
 'havingdon': {'havingdone': []},
 'havingfail': {'havingfailed': []},
 'havinggon': {'havinggone': []},
 'havinghavinghavinghavinghav': {'havinghavinghavinghavinghaving': []},
 'havinghi': {'havinghis': []},
 'havingit': {'havingits': []},
 'havingjoin': {'havingjoined': []},
 'havingjurisdict': {'havingjurisdiction': []},
 'havingmad': {'havingmade': []},
 'havingmor': {'havingmore': []},
 'havingnoth': {'havingnothing': []},
 'havingobtain': {'havingobtained': []},
 'havingonc': {'havingonce': []},
 'havingonli': {'havingonly': []},
 'havingpass': {'havingpassed': []},
 'havingprevi': {'havingpreviously': []},
 'havingreceiv': {'havingreceived': []},
 'havingsom': {'havingsome': []},
 'havingth': {'havingthe': []},
 'havingthu': {'havingthus': []},
 'havingy': {'havingyou': []},
 'havini': {'haviny': []},
 'havior': {'havioral': ['haviorally'], 'haviorism': [], 'haviors': []},
 'havioral': ['haviorally'],
 'haviorist': {'havioristic': [], 'haviorists': []},
 'haviour': {'havioural': [], 'haviours': []},
 'haviryajna': {'haviryajnas': []},
 'havis': {'havise': ['haviser']},
 'havise': ['haviser'],
 'havisham': {'havishams': []},
 'havisid': {'haviside': []},
 'havit': {'havits': []},
 'havitant': {'havitantes': []},
 'haviu': {'havius': []},
 'havj': {'havje': []},
 'havk': {'havkes': []},
 'havkin': {'havkins': []},
 'havl': {'havle': ['havles']},
 'havla': {'havlas': []},
 'havle': ['havles'],
 'havli': {'havlis': [], 'havly': []},
 'havlic': {'havlice': []},
 'havlicek': {'havliceks': []},
 'havlov': {'havlovic': []},
 'havm': {'havmes': []},
 'havn': {'havne': ['havnes']},
 'havna': {'havnae': []},
 'havnc': {'havncs': []},
 'havne': ['havnes'],
 'havnebi': {'havneby': []},
 'havnegad': {'havnegade': []},
 'havni': {'havnie': []},
 'havnia': {'havniae': []},
 'havniensi': {'havniensis': []},
 'havnis': {'havnise': []},
 'havo': {'havoe': [], 'havos': []},
 'havoc': {'havoc': []},
 'havock': {'havocke': ['havocked'], 'havocking': [], 'havocks': []},
 'havocke': ['havocked'],
 'havocwreak': {'havocwreaking': []},
 'havois': {'havoise': []},
 'havok': {'havoke': []},
 'havolin': {'havoline': []},
 'havor': {'havors': []},
 'havouzari': {'havouzaris': []},
 'havr': {'havre': ['havres']},
 'havrai': {'havrais': []},
 'havrais': {'havraise': []},
 'havre': ['havres'],
 'havrebb': {'havrebbe': []},
 'havred': {'havredal': [], 'havrede': []},
 'havrei': {'havreis': []},
 'havrenn': {'havrenne': []},
 'havresac': {'havresacs': []},
 'havresack': {'havresacks': []},
 'havret': {'havrete': []},
 'havri': {'havris': []},
 'havril': {'havrill': []},
 'havrileski': {'havrilesky': []},
 'havs': {'havse': []},
 'havsforskningsinstitutet': {'havsforskningsinstitutets': []},
 'havsstranden': {'havsstrandens': []},
 'havstack': {'havstacks': []},
 'havt': {'havte': [], 'havts': []},
 'havth': {'havthe': []},
 'havu': {'havus': []},
 'havund': {'havunders': []},
 'havundersegels': {'havundersegelser': []},
 'havundersogels': {'havundersogelser': []},
 'havundersokels': {'havundersokelser': []},
 'havut': {'havute': []},
 'havv': {'havve': ['havves']},
 'havvaiian': {'havvaiians': []},
 'havve': ['havves'],
 'havvei': {'havveis': []},
 'havvk': {'havvke': ['havvkes']},
 'havvke': ['havvkes'],
 'havvkesburi': {'havvkesbury': []},
 'havy': ['havying'],
 'havyng': {'havynge': []},
 'haw': ['hawe',
         'hawes',
         'hawed',
         'hawing',
         'haweli',
         'hawful',
         'hawings',
         'haweing',
         'hawfully'],
 'hawa': {'hawas': []},
 'hawadi': {'hawadis': []},
 'hawadl': {'hawadle': []},
 'hawage': {'hawagee': []},
 'hawai': {'hawais': []},
 "hawai'i": {"hawai'i": []},
 'hawaian': {'hawaians': []},
 'hawaiensi': {'hawaiensis': []},
 'hawaii': {'hawaii': []},
 'hawaiia': {'hawaiianess': []},
 'hawaiian': ['hawaiianized', 'hawaiianness', 'hawaiianization'],
 'hawaiianamerican': {'hawaiianamericans': []},
 'hawaiianjapanes': {'hawaiianjapanese': []},
 'hawaiianlanguag': {'hawaiianlanguage': []},
 'hawaiiano': {'hawaiianos': []},
 'hawaiianstyl': {'hawaiianstyle': []},
 'hawaiiantyp': {'hawaiiantype': []},
 'hawaiiau': {'hawaiiaus': []},
 'hawaiibas': {'hawaiibased': []},
 'hawaiien': {'hawaiiens': []},
 'hawaiiens': {'hawaiiense': ['hawaiienses']},
 'hawaiiense': ['hawaiienses'],
 'hawaiiensi': {'hawaiiensis': []},
 'hawaiin': {'hawaiins': []},
 'hawaiisch': {'hawaiische': []},
 'hawaiit': {'hawaiite': ['hawaiites'], 'hawaiitic': []},
 'hawaiite': ['hawaiites'],
 'hawaiki': {'hawaikis': []},
 'hawailan': {'hawailans': []},
 'hawait': {'hawaits': []},
 'hawal': {'hawall': ['hawalli']},
 'hawala': {'hawala': []},
 'hawaladar': {'hawaladars': []},
 'hawaldar': {'hawaldars': []},
 'hawalian': {'hawalians': []},
 'hawall': ['hawalli'],
 'hawallan': {'hawallans': []},
 'hawan': {'hawane': [], 'hawans': []},
 'hawanan': {'hawanans': []},
 'hawar': {'haware': []},
 'haward': {'hawarde': [], 'hawards': []},
 'hawardin': {'hawardine': []},
 'hawari': {'hawariate': [], 'hawary': []},
 'hawasha': {'hawashas': []},
 'hawatm': {'hawatme': []},
 'hawaweeni': {'hawaweeny': []},
 'hawazenit': {'hawazenites': []},
 'hawazin': {'hawazins': []},
 'hawbak': {'hawbaker': []},
 'hawbeck': {'hawbecker': []},
 'hawberk': {'hawberke': [], 'hawberks': []},
 'hawberri': {'hawberries': [], 'hawberry': []},
 'hawbridg': {'hawbridge': []},
 'hawbuck': {'hawbucks': []},
 'hawburi': {'hawbury': []},
 'hawc': {'hawcs': []},
 'hawci': {'hawcis': []},
 'hawcridg': {'hawcridge': []},
 'hawcubit': {'hawcubite': ['hawcubites']},
 'hawcubite': ['hawcubites'],
 'hawd': {'hawds': []},
 'hawdi': {'hawdy': []},
 'hawe': {'hawee': []},
 'hawei': {'haweis': []},
 'hawein': {'haweins': []},
 'hawekott': {'hawekotte': []},
 'hawel': {'hawell': ['hawells'], 'hawels': []},
 'hawell': ['hawells'],
 'hawen': {'hawens': []},
 'hawequa': {'hawequas': []},
 'hawer': {'hawers': []},
 'hawerbi': {'hawerby': []},
 'hawes': {'haweses': []},
 'hawesburi': {'hawesbury': []},
 'hawescoop': {'hawescooper': []},
 'hawescut': {'hawescutting': []},
 'hawespip': {'hawespipe': []},
 'hawesvil': {'hawesville': []},
 'haweswat': {'haweswater': []},
 'hawev': {'hawever': []},
 'hawf': {'hawfe': []},
 'hawfield': {'hawfields': []},
 'hawfinch': {'hawfinch': []},
 'hawg': {'hawgs': []},
 'hawh': {'hawhe': ['hawhes']},
 'hawhaw': {'hawhawed': [], 'hawhawing': [], 'hawhaws': []},
 'hawhe': {'hawhee': []},
 'hawhin': {'hawhins': []},
 'hawhorn': {'hawhorne': []},
 'hawi': {'hawie': ['hawies'], 'hawis': [], 'hawy': ['hawys']},
 'hawie': ['hawies'],
 'hawig': {'hawiger': []},
 'hawihorn': {'hawihorne': []},
 'hawiian': {'hawiians': []},
 'hawis': {'hawise': []},
 'hawish': {'hawisher': []},
 'hawiy': {'hawiye': ['hawiyes']},
 'hawiye': ['hawiyes'],
 'hawk': ['hawke', 'hawked', 'hawkes', 'hawking'],
 "hawk'": {"hawk's": []},
 'hawkabit': {'hawkabites': []},
 'hawkbel': {'hawkbell': ['hawkbells']},
 'hawkbell': ['hawkbells'],
 'hawkbil': {'hawkbill': ['hawkbilled']},
 'hawkbill': ['hawkbilled'],
 'hawkbit': {'hawkbit': []},
 'hawkbridg': {'hawkbridge': []},
 'hawkc': {'hawkcs': []},
 'hawkcomb': {'hawkcombe': []},
 'hawkcsburi': {'hawkcsbury': []},
 'hawkcy': {'hawkcye': []},
 'hawkdal': {'hawkdale': []},
 'hawkdov': {'hawkdove': []},
 'hawke': {'hawkee': []},
 'hawkeaburi': {'hawkeabury': []},
 'hawkeagl': {'hawkeagle': ['hawkeagles']},
 'hawkeagle': ['hawkeagles'],
 'hawkefburi': {'hawkefbury': []},
 'hawkek': {'hawkekeating': []},
 'hawken': {'hawkens': []},
 'hawkenburi': {'hawkenbury': []},
 'hawker': {'hawker': []},
 'hawkeri': {'hawkery': []},
 'hawkeridg': {'hawkeridge': []},
 'hawkes': {'hawkeses': []},
 'hawkesbe': {'hawkesbee': []},
 'hawkesbi': {'hawkesby': []},
 'hawkesbnri': {'hawkesbnry': []},
 'hawkesburi': {'hawkesbury': ['hawkesburys']},
 'hawkesbury': ['hawkesburys'],
 'hawkesdal': {'hawkesdale': []},
 'hawkeshuri': {'hawkeshury': []},
 'hawkesli': {'hawkesly': []},
 'hawkeslow': {'hawkeslowe': []},
 'hawkesmor': {'hawkesmore': []},
 'hawkeston': {'hawkestone': []},
 'hawkesvil': {'hawkesville': []},
 'hawkeswel': {'hawkeswell': []},
 'hawkesworth': {'hawkesworths': []},
 'hawkett': {'hawkettes': [], 'hawketts': []},
 'hawkev': {'hawkeve': []},
 'hawkey': {'hawkeye': ['hawkeyes', 'hawkeyed'], 'hawkeys': []},
 'hawkeye': ['hawkeyes', 'hawkeyed'],
 "hawkeye'l": {"hawkeye'll": []},
 'hawkeyesecur': {'hawkeyesecurity': []},
 'hawkeyetem': {'hawkeyetems': []},
 'hawkfac': {'hawkface': ['hawkfaced']},
 'hawkface': ['hawkfaced'],
 'hawkfal': {'hawkfall': []},
 'hawkfish': {'hawkfishes': []},
 'hawkhead': {'hawkheaded': []},
 'hawkhil': {'hawkhill': []},
 'hawkhop': {'hawkhope': []},
 'hawki': {'hawkie': [], 'hawkis': [], 'hawky': ['hawkys']},
 'hawkin': {'hawkines': [], 'hawkins': []},
 'hawking': {'hawkinge': []},
 'hawkingparti': {'hawkingparty': []},
 'hawkins': {'hawkins': []},
 "hawkins'l": {"hawkins'll": []},
 'hawkinshir': {'hawkinshire': []},
 'hawkinsvil': {'hawkinsville': []},
 'hawkish': {'hawkishness': []},
 'hawkishli': {'hawkishly': []},
 'hawkiu': {'hawkius': []},
 'hawkl': {'hawkling': ['hawklings']},
 'hawklet': {'hawklets': []},
 'hawklik': {'hawklike': []},
 'hawklin': {'hawkline': []},
 'hawkling': ['hawklings'],
 'hawkln': {'hawklns': []},
 'hawklord': {'hawklords': []},
 'hawkm': {'hawkms': []},
 'hawkmoth': {'hawkmoth': []},
 'hawknos': {'hawknose': ['hawknosed']},
 'hawknose': ['hawknosed'],
 'hawko': {'hawkos': []},
 'hawkridg': {'hawkridge': []},
 'hawks': {'hawk': []},
 'hawksbe': {'hawksbee': ['hawksbees']},
 'hawksbeard': {'hawksbeards': []},
 'hawksbee': ['hawksbees'],
 'hawksbel': {'hawksbell': ['hawksbells']},
 'hawksbell': ['hawksbells'],
 'hawksbi': {'hawksby': []},
 'hawksbil': {'hawksbill': []},
 'hawksburi': {'hawksbury': []},
 'hawkscliff': {'hawkscliffe': []},
 'hawksdal': {'hawksdale': []},
 'hawksey': {'hawkseye': []},
 'hawkshaw': ['hawkshawe'],
 'hawkshil': {'hawkshill': []},
 'hawkslci': {'hawkslcy': []},
 'hawksli': {'hawksly': []},
 'hawksmer': {'hawksmere': []},
 'hawksmoor': {'hawksmoore': [], 'hawksmoors': []},
 'hawksmor': {'hawksmore': []},
 'hawkster': {'hawksters': []},
 'hawkston': {'hawkstone': []},
 'hawksvil': {'hawksville': []},
 'hawkswe': {'hawksweed': []},
 'hawkswel': {'hawkswell': []},
 'hawksworth': {'hawksworths': []},
 'hawkubit': {'hawkubites': []},
 'hawkw': {'hawkwing': []},
 'hawkwatch': {'hawkwatchers': [], 'hawkwatching': []},
 'hawkwe': {'hawkweed': []},
 'hawkwel': {'hawkwell': []},
 'hawkwood': {'hawkwoods': []},
 'hawky': ['hawkys'],
 'hawkyn': {'hawkyns': []},
 'hawkyng': {'hawkynge': []},
 'hawl': {'hawle': ['hawles', 'hawled'], 'hawling': ['hawlings'], 'hawls': []},
 'hawlad': {'hawlader': []},
 'hawlbowlin': {'hawlbowline': []},
 'hawlc': {'hawlce': ['hawlces']},
 'hawlce': ['hawlces'],
 'hawlci': {'hawlcy': []},
 'hawldn': {'hawldns': []},
 'hawle': ['hawles', 'hawled'],
 'hawley': {'hawleys': []},
 'hawleyit': {'hawleyite': []},
 'hawleyvil': {'hawleyville': []},
 'hawli': {'hawly': []},
 'hawlin': {'hawlins': []},
 'hawling': ['hawlings'],
 'hawlitzki': {'hawlitzky': []},
 'hawn': {'hawne': ['hawnes'], 'hawns': []},
 'hawnbi': {'hawnby': []},
 'hawne': ['hawnes'],
 'hawnt': {'hawnted': []},
 'hawo': {'hawos': []},
 'haworth': {'haworth': []},
 'haworthia': {'haworthias': []},
 'haworthioid': {'haworthioides': []},
 'hawp': {'hawpe': []},
 'hawpenni': {'hawpenny': []},
 'hawr': {'hawrs': []},
 'hawrani': {'hawranis': []},
 'hawri': {'hawry': ['hawrys']},
 'hawridg': {'hawridge': []},
 'hawrin': {'hawrins': []},
 'hawror': {'hawrors': []},
 'hawry': ['hawrys'],
 'haws': {'hawse': ['hawsed'], 'hawsing': []},
 'hawsdal': {'hawsdale': []},
 'hawse': ['hawsed'],
 'hawsehol': {'hawsehole': []},
 'hawsepip': {'hawsepipe': []},
 'hawser': ['hawsered'],
 'hawserlik': {'hawserlike': []},
 'hawss': {'haw': []},
 'hawst': {'hawsted': []},
 'hawston': {'hawstone': []},
 'hawsvil': {'hawsville': []},
 'hawswat': {'hawswater': []},
 'hawt': {'hawte': [], 'hawting': [], 'hawts': []},
 'hawtayn': {'hawtayne': []},
 'hawthobn': {'hawthobne': []},
 'hawthoen': {'hawthoene': []},
 'hawthokn': {'hawthokne': []},
 'hawthom': {'hawthome': ['hawthomes']},
 'hawthome': ['hawthomes'],
 'hawthon': {'hawthone': []},
 'hawthor': {'hawthore': []},
 'hawthorn': ['hawthorne'],
 'hawthorndal': {'hawthorndale': []},
 'hawthornden': {'hawthorndene': []},
 'hawthornesqu': {'hawthornesque': []},
 'hawthornlik': {'hawthornlike': []},
 'hawthornthwait': {'hawthornthwaite': []},
 'hawthorntre': {'hawthorntree': []},
 'hawthorp': {'hawthorpe': []},
 'hawthron': {'hawthrone': []},
 'hawti': {'hawtie': [], 'hawty': []},
 'hawtorn': {'hawtorne': []},
 'hawtr': {'hawtre': []},
 'hawtrci': {'hawtrcy': []},
 'hawtre': {'hawtree': []},
 'hawtrey': {'hawtreys': []},
 'hawtri': {'hawtry': []},
 'hawvi': {'hawvy': []},
 'haww': {'hawwe': []},
 'hawwa': {'hawwas': []},
 'hawwi': {'hawwy': []},
 'hawy': ['hawys'],
 'hawys': {'hawyse': []},
 'hawz': {'hawze': []},
 'hay': ['haye', 'hayes', 'hayed', 'haying', 'hayness'],
 'haya': {'hayas': []},
 'hayabusa': {'hayabusas': []},
 'hayachin': {'hayachine': []},
 'hayad': {'hayade': []},
 'hayadam': {'hayadams': []},
 'hayai': {'hayais': []},
 'hayakawa': {'hayakawas': []},
 'hayamo': {'hayamos': []},
 'hayan': {'hayane': [], 'hayans': []},
 'hayang': {'hayange': []},
 'hayani': {'hayany': []},
 'hayas': {'hayase': []},
 'hayashi': {'hayashis': []},
 'hayashib': {'hayashibe': []},
 'hayashid': {'hayashide': []},
 'hayashikan': {'hayashikane': []},
 'hayasira': {'hayasiras': []},
 'hayastan': {'hayastane': []},
 'hayat': {'hayate': [], 'hayatou': [], 'hayats': []},
 'hayatizad': {'hayatizade': []},
 'hayb': {'haybe': ['haybes']},
 'haybacillu': {'haybacillus': []},
 'haybag': {'haybags': []},
 'haybal': {'haybale': ['haybales', 'haybaler', 'haybalers'], 'hayball': []},
 'haybale': ['haybales', 'haybaler', 'haybalers'],
 'hayband': {'haybands': []},
 'haybarn': {'haybarns': []},
 'haybe': ['haybes'],
 'hayberg': {'hayberger': []},
 'hayberri': {'hayberry': []},
 'haybin': {'haybine': []},
 'haybittl': {'haybittle': []},
 'hayboat': {'hayboats': []},
 'haybond': {'haybonds': []},
 'haybot': {'haybote': []},
 'haybridg': {'haybridge': []},
 'hayburn': {'hayburner': ['hayburners'], 'hayburns': []},
 'hayburner': ['hayburners'],
 'haybust': {'haybuster': []},
 'hayc': {'haycs': []},
 'haycart': {'haycarts': []},
 'haycock': {'haycock': []},
 'haycolor': {'haycolored': []},
 'haycolour': {'haycoloured': []},
 'haycomb': {'haycombe': []},
 'haycorn': {'haycorns': []},
 'haycov': {'haycovered': []},
 'haycraft': {'haycrafts': []},
 'haycrop': {'haycrops': []},
 'haycut': {'haycutting': []},
 'haycutt': {'haycutter': ['haycutters']},
 'haycutter': ['haycutters'],
 'hayd': {'hayde': ['haydes']},
 'haydamak': {'haydamaks': []},
 'haydari': {'haydaris': []},
 'hayday': {'haydays': []},
 'hayde': {'haydee': []},
 "hayde'": {"hayde'e": []},
 'haydel': {'haydell': []},
 'hayden': {'haydens': []},
 'haydenianu': {'haydenianus': []},
 'haydenit': {'haydenite': []},
 'haydensvil': {'haydensville': []},
 'haydenvil': {'haydenville': []},
 'haydi': {'haydie': [], 'haydis': []},
 'haydin': {'haydine': []},
 'haydit': {'haydite': []},
 'haydn': {'haydn': []},
 'haydnesqu': {'haydnesque': []},
 'haydngass': {'haydngasse': []},
 'haydni': {'haydny': []},
 'haydoci': {'haydocy': []},
 'haydock': {'haydocke': [], 'haydocks': []},
 'haydon': {'haydone': [], 'haydons': []},
 'hayduk': {'hayduke': [], 'hayduks': []},
 'haye': {'hayee': []},
 'hayek': {'hayek': []},
 'hayekian': {'hayekians': []},
 'hayel': {'hayeled': []},
 'hayen': {'hayens': []},
 'hayenc': {'hayence': []},
 'hayenn': {'hayenne': []},
 'hayer': {'hayere': [], 'hayers': []},
 'hayes': {'hayes': []},
 'hayesaint': {'hayesainte': []},
 'hayescompat': {'hayescompatible': []},
 'hayessadl': {'hayessadler': []},
 'hayesvil': {'hayesville': []},
 'hayeswat': {'hayeswater': []},
 'hayett': {'hayette': []},
 'hayf': {'hayfe': []},
 'hayfev': {'hayfever': []},
 'hayficld': {'hayficlds': []},
 'hayfield': {'hayfield': []},
 'hayfil': {'hayfilled': []},
 'hayfleld': {'hayflelds': []},
 'hayflow': {'hayflowers': []},
 'hayford': {'hayfords': []},
 'hayfork': {'hayfork': []},
 'hayg': {'hayge': []},
 'haygarth': {'haygarths': []},
 'haygat': {'haygate': []},
 'haygh': {'hayghe': []},
 'haygood': {'haygoods': []},
 'haygrov': {'haygrove': []},
 'hayh': {'hayhes': []},
 'hayhil': {'hayhill': []},
 'hayho': {'hayhoe': []},
 'hayhop': {'hayhope': []},
 'hayhous': {'hayhouse': []},
 'hayi': {'hayis': [], 'hayy': []},
 'hayinfus': {'hayinfusion': []},
 'hayingtim': {'hayingtime': []},
 'hayisra': {'hayisraeli': []},
 'hayista': {'hayistas': []},
 'hayj': {'hayje': []},
 'hayjuic': {'hayjuice': []},
 'hayk': {'hayke': [], 'hayks': []},
 'haykin': {'haykins': []},
 'hayknif': {'hayknife': []},
 'haykowski': {'haykowsky': []},
 'hayl': {'hayle': ['hayles', 'hayled'], 'hayling': ['haylings'], 'hayls': []},
 'haylag': {'haylage': ['haylages']},
 'haylage': ['haylages'],
 'hayland': {'haylands': []},
 'haylc': {'haylcs': []},
 'haylci': {'haylcy': []},
 'hayle': {'haylee': []},
 'hayleburi': {'haylebury': []},
 'haylesburi': {'haylesbury': []},
 'hayleston': {'haylestones': []},
 'hayley': {'hayleys': []},
 'hayleyburi': {'hayleybury': []},
 'hayleyist': {'hayleyistic': []},
 'hayli': {'haylie': [], 'haylis': [], 'hayly': []},
 'haylik': {'haylike': []},
 'haylin': {'hayline': []},
 'hayling': ['haylings'],
 'hayll': {'haylle': []},
 'hayload': {'hayloader': ['hayloaders'], 'hayloads': []},
 'hayloader': ['hayloaders'],
 'haylock': {'haylocks': []},
 'haylodgensi': {'haylodgensis': []},
 'hayloft': {'hayloft': []},
 'haym': {'hayme': ['haymes'], 'hayms': []},
 'haymaid': {'haymaids': []},
 'haymak': {'haymaker': [], 'haymaking': []},
 'hayman': {'haymans': []},
 'haymark': {'haymarker': []},
 'haymarket': {'haymarkets': []},
 'hayme': ['haymes'],
 'haymeadow': {'haymeadows': []},
 'haymerl': {'haymerle': []},
 'haymil': {'haymills': []},
 'haymond': {'haymonds': []},
 'haymoni': {'haymonis': []},
 'haymor': {'haymore': []},
 'haymovit': {'haymovits': []},
 'haymow': ['haymower', 'haymowers', 'haymowing'],
 'hayn': {'hayne': ['haynes', 'hayned'], 'hayning': [], 'hayns': []},
 'hayna': {'haynas': []},
 'haynau': {'haynaus': []},
 'haynb': {'haynbs': []},
 'haync': {'hayncs': []},
 'haynd': {'haynds': []},
 'hayne': {'haynee': []},
 'haynecciu': {'hayneccius': []},
 'haynes': {'hayneses': []},
 'haynesvil': {'haynesville': []},
 'haynet': {'haynets': []},
 'haynevil': {'hayneville': []},
 'haynewebst': {'haynewebster': []},
 'hayni': {'haynie': ['haynies']},
 'haynie': ['haynies'],
 'haynk': {'haynks': []},
 'haynl': {'haynle': []},
 'hayno': {'haynos': []},
 'haynok': {'haynokes': []},
 'haynou': {'haynous': []},
 'haynous': {'haynouse': [], 'haynously': []},
 'haynousness': {'haynousnesse': []},
 'haynrod': {'haynrode': []},
 'haynt': {'haynts': []},
 'hayo': {'hayoe': [], 'hayos': []},
 'hayoban': {'hayobans': []},
 'hayon': {'hayons': []},
 'hayonet': {'hayonets': []},
 'hayonn': {'hayonne': []},
 'hayot': {'hayots': []},
 'hayotz': {'hayotzer': []},
 'haypauncefot': {'haypauncefote': []},
 'haypenni': {'haypenny': []},
 'haypi': {'haypy': []},
 'haypil': {'haypile': ['haypiles']},
 'haypile': ['haypiles'],
 'hayproduc': {'hayproducing': []},
 'hayr': {'hayre': ['hayres', 'hayred'], 'hayrs': []},
 'hayrack': {'hayrack': []},
 'hayrak': {'hayrake': ['hayraker', 'hayrakes']},
 'hayrake': ['hayraker', 'hayrakes'],
 'hayre': ['hayres', 'hayred'],
 'hayri': {'hayrie': [], 'hayry': []},
 'hayrick': {'hayrick': []},
 'hayrid': {'hayride': ['hayrides'], 'hayriding': []},
 'hayride': ['hayrides'],
 'hayridg': {'hayridge': []},
 'hayriy': {'hayriye': []},
 'hayro': {'hayroes': []},
 'hayrop': {'hayrope': ['hayropes']},
 'hayrope': ['hayropes'],
 'hays': ['hayse'],
 'haysburi': {'haysbury': []},
 'hayscal': {'hayscales': []},
 'hayscastl': {'hayscastle': []},
 'hayscent': {'hayscented': []},
 'hayse': {'hayseed': []},
 'hayseedi': {'hayseedy': []},
 'haysh': {'hayshed': ['haysheds']},
 'hayshak': {'hayshaker': ['hayshakers']},
 'hayshaker': ['hayshakers'],
 'hayshed': ['haysheds'],
 'haysit': {'haysite': []},
 'hayslett': {'hayslette': []},
 'hayslop': {'hayslope': []},
 'haysoo': {'haysoos': []},
 'hayst': {'haysted': []},
 'haystack': ['haystacker', 'haystacked', 'haystackers', 'haystacking'],
 'haystalk': {'haystalks': []},
 'haystellit': {'haystellite': []},
 'hayston': {'haystone': []},
 'haystor': {'haystore': ['haystores']},
 'haystore': ['haystores'],
 'haystraw': {'haystraws': []},
 'haysvil': {'haysville': []},
 'hayswat': {'hayswater': []},
 'hayt': {'hayte': ['haytes'], 'hayts': []},
 'hayte': {'haytee': []},
 'haytedd': {'haytedder': []},
 'hayter': {'hayters': []},
 'haytesburi': {'haytesbury': []},
 'hayth': {'haythe': []},
 'haytham': {'haythams': []},
 'haythen': {'haythens': []},
 'haythin': {'haythins': []},
 'haythom': {'haythome': []},
 'haythomthwait': {'haythomthwaite': []},
 'haythorn': {'haythorne': []},
 'haythornethwait': {'haythornethwaite': []},
 'haythornthwait': {'haythornthwaite': []},
 'haythornwait': {'haythornwaite': []},
 'haythorp': {'haythorpe': []},
 'hayti': {'hayti': []},
 'haytian': {'haytians': []},
 'haytien': {'haytiens': []},
 'haytienn': {'haytienne': []},
 'haytim': {'haytime': []},
 'hayton': {'haytons': []},
 'haytonu': {'haytonus': []},
 'haytruss': {'haytrusser': [], 'haytrusses': []},
 'hayu': {'hayue': ['hayues'], 'hayus': []},
 'hayue': ['hayues'],
 'hayunth': {'hayunthal': []},
 'hayv': {'hayve': []},
 'hayvil': {'hayville': []},
 'haywa': {'haywaed': []},
 'haywagon': {'haywagons': []},
 'haywain': {'haywains': []},
 'hayward': {'haywarde': [], 'haywards': []},
 'haywel': {'haywell': []},
 'haywir': {'haywire': ['haywired']},
 'haywire': ['haywired'],
 'haywod': {'haywode': []},
 'haywood': ['haywoode', 'haywoodism'],
 'hayworth': {'hayworths': []},
 'hayy': {'hayye': []},
 'hayyaha': {'hayyahas': []},
 'hayz': {'hayze': []},
 'haz': {'hazs': []},
 "haz'": {"haz'e": []},
 "haz'd": {"haz'ds": []},
 'haza': {'hazaed': [], 'hazas': []},
 'hazaar': {'hazaars': []},
 'hazad': {'hazadous': []},
 'hazael': {'hazaels': []},
 'hazafia': {'hazafias': []},
 'hazaid': {'hazaidous': [], 'hazaids': []},
 'hazaiia': {'hazaiias': []},
 'hazal': {'hazall': []},
 'hazaleu': {'hazaleus': []},
 'hazan': {'hazan': []},
 'hazana': {'hazanas': []},
 'hazany': {'hazanyes': []},
 'hazar': {'hazare': ['hazares'], 'hazarous': [], 'hazars': []},
 'hazara': {'hazaras': []},
 'hazarad': {'hazaradous': []},
 'hazarah': {'hazarahs': []},
 'hazaratb': {'hazaratbal': []},
 'hazard': ['hazarde',
            'hazardou',
            'hazarder',
            'hazardes',
            'hazarded',
            'hazardous',
            'hazarders',
            'hazarding',
            'hazardable',
            'hazardings',
            'hazardeous',
            'hazardness',
            'hazardously',
            'hazardousness'],
 'hazarde': {'hazardees': []},
 'hazardeus': {'hazardeuse': []},
 'hazardfre': {'hazardfree': []},
 'hazardli': {'hazardly': []},
 'hazardlin': {'hazardline': []},
 'hazardon': {'hazardons': []},
 'hazardousmateri': {'hazardousmaterial': ['hazardousmaterials']},
 'hazardousmaterial': ['hazardousmaterials'],
 'hazardouswast': {'hazardouswaste': []},
 'hazardpron': {'hazardprone': []},
 'hazardreduct': {'hazardreduction': []},
 'hazardrel': {'hazardrelated': []},
 'hazardri': {'hazardry': []},
 'hazardscap': {'hazardscapes': []},
 'hazardt': {'hazardtable': []},
 'hazardu': {'hazarduous': []},
 'hazardvil': {'hazardville': []},
 'hazare': {'hazaree': ['hazarees']},
 'hazaree': ['hazarees'],
 'hazareh': {'hazarehs': []},
 'hazari': {'hazaris': [], 'hazary': []},
 'hazarika': {'hazarikas': []},
 'hazaril': {'hazarilal': []},
 'hazarim': {'hazarimal': []},
 'hazaro': {'hazaroous': [], 'hazaros': []},
 'hazatd': {'hazatdous': [], 'hazatds': []},
 'hazaureh': {'hazaurehs': []},
 'hazcard': {'hazcards': []},
 'hazcltin': {'hazcltine': []},
 'hazdra': {'hazdras': []},
 'haze': ['hazed', 'hazee', 'hazeli', 'hazely'],
 'hazebrouck': {'hazebroucke': []},
 'hazei': {'hazeis': []},
 'hazel': ['hazell', 'hazelle', 'hazeled', 'hazells', 'hazelled'],
 'hazela': {'hazelae': []},
 'hazelatla': {'hazelatlas': []},
 'hazelbadg': {'hazelbadge': []},
 'hazelbak': {'hazelbaker': []},
 'hazelbau': {'hazelbauer': []},
 'hazelbi': {'hazelby': []},
 'hazelburi': {'hazelbury': []},
 'hazelbush': {'hazelbushes': []},
 'hazelcolor': {'hazelcolored': []},
 'hazelcolour': {'hazelcoloured': []},
 'hazelcops': {'hazelcopse': []},
 'hazeld': {'hazeldent': []},
 'hazeldean': {'hazeldeans': []},
 'hazeldel': {'hazeldell': []},
 'hazelden': {'hazeldene': []},
 'hazeldin': {'hazeldine': []},
 'hazeleg': {'hazeleger': []},
 'hazelett': {'hazelette': []},
 'hazeley': {'hazeleyed': []},
 'hazelgrous': {'hazelgrouse': []},
 'hazelgrov': {'hazelgrove': []},
 'hazelhen': {'hazelhens': []},
 'hazelhurst': {'hazelhursts': []},
 'hazelik': {'hazelike': []},
 'hazelin': {'hazeline': []},
 'hazeliu': {'hazelius': []},
 'hazella': {'hazellas': []},
 'hazelli': {'hazelly': []},
 'hazellin': {'hazelline': []},
 'hazelmer': {'hazelmere': []},
 'hazelnut': {'hazelnut': []},
 'hazelp': {'hazelps': []},
 'hazelridg': {'hazelridge': []},
 'hazelrigg': {'hazelrigge': [], 'hazelriggs': []},
 'hazelrod': {'hazelrods': []},
 'hazelsid': {'hazelside': []},
 'hazeltim': {'hazeltime': []},
 'hazeltin': {'hazeltine': ['hazeltines']},
 'hazeltine': ['hazeltines'],
 'hazeltln': {'hazeltlne': []},
 'hazelton': {'hazeltons': []},
 'hazeltre': {'hazeltree': ['hazeltrees']},
 'hazeltree': ['hazeltrees'],
 'hazelvil': {'hazelville': []},
 'hazelwel': {'hazelwell': []},
 'hazelwood': {'hazelwood': []},
 'hazemet': {'hazemeter': []},
 'hazemey': {'hazemeyer': []},
 'hazemo': {'hazemos': []},
 'hazen': {'hazens': []},
 'hazenbo': {'hazenbos': []},
 'hazend': {'hazendal': []},
 'hazenmor': {'hazenmore': []},
 'hazenwilliam': {'hazenwilliams': []},
 'hazer': {'hazers': []},
 'hazerd': {'hazerdous': []},
 'hazerl': {'hazerle': ['hazerles']},
 'hazerla': {'hazerlas': []},
 'hazerle': ['hazerles'],
 'hazerlo': {'hazerlos': []},
 'hazerm': {'hazerme': []},
 'hazerno': {'hazernos': []},
 'hazers': {'hazerse': []},
 'hazerswoud': {'hazerswoude': []},
 'hazeshroud': {'hazeshrouded': []},
 'hazewel': {'hazewell': []},
 'hazewindu': {'hazewindus': []},
 'hazewrap': {'hazewrapped': []},
 'hazey': {'hazeys': []},
 'hazi': {'hazie': [], 'haziness': [], 'hazis': [], 'hazy': []},
 'haziamo': {'haziamos': []},
 'hazienda': {'haziendas': []},
 'haziendos': {'haziendose': []},
 'hazil': {'hazill': []},
 'hazili': {'hazily': []},
 'hazim': {'hazime': []},
 'hazin': {'hazine': []},
 'hazina': {'hazinas': []},
 'hazing': ['hazings'],
 'hazional': {'hazionale': []},
 'hazirlanmi': {'hazirlanmis': []},
 'hazl': {'hazle': ['hazles']},
 'hazle': ['hazles'],
 'hazleburi': {'hazlebury': []},
 'hazleden': {'hazledene': []},
 'hazledin': {'hazledine': []},
 'hazlegrov': {'hazlegrove': []},
 'hazlehurst': {'hazlehursts': []},
 'hazlemer': {'hazlemere': []},
 'hazlenut': {'hazlenuts': []},
 'hazlerigg': {'hazlerigge': []},
 'hazletin': {'hazletine': []},
 'hazleton': {'hazletons': []},
 'hazlett': {'hazlette': [], 'hazletts': []},
 'hazlewel': {'hazlewell': []},
 'hazlewood': {'hazlewoods': []},
 'hazli': {'hazly': []},
 'hazlitf': {'hazlitfs': []},
 'hazlitt': {'hazlitt': []},
 'hazlittit': {'hazlittite': []},
 'hazm': {'hazme': []},
 'hazmat': {'hazmat': []},
 'hazn': {'hazne': []},
 'hazner': {'hazners': []},
 'hazof': {'hazofe': []},
 'hazoi': {'hazois': []},
 'hazoni': {'hazony': []},
 'hazop': {'hazops': []},
 'hazor': {'hazors': []},
 'hazott': {'hazotte': []},
 'hazoum': {'hazoume': []},
 'hazr': {'hazred': []},
 'hazra': {'hazras': []},
 'hazrat': {'hazrate': [], 'hazrats': []},
 'hazratb': {'hazratbal': []},
 'hazre': {'hazree': []},
 'hazslinszki': {'hazslinszky': []},
 'hazt': {'hazte': []},
 'hazu': {'hazue': [], 'hazus': []},
 'hazur': {'hazure': []},
 'hazwast': {'hazwaste': []},
 'hazwel': {'hazwell': []},
 'hazwop': {'hazwoper': []},
 'hazy': {'hazyness': []},
 'hazz': {'hazze': []},
 'hazzan': {'hazzans': []},
 'hazzard': {'hazzarded': [],
             'hazzarding': [],
             'hazzardous': [],
             'hazzards': []},
 'hazzardo': {'hazzardos': []},
 'hazzel': {'hazzell': []},
 'hazzeldin': {'hazzeldine': []},
 'hazzi': {'hazzy': []},
 'hazzidaki': {'hazzidakis': []},
 'hazzl': {'hazzle': []},
 'hazzledin': {'hazzledine': []}}
