#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_he = {"he'": {"he's": []},
 "he'b": {"he'be": []},
 "he'i": {"he'is": []},
 "he'l": {"he'le": []},
 "he'm": {"he'me": []},
 "he'p": {"he'ps": []},
 "he'r": {"he're": []},
 "he'v": {"he've": []},
 'hea': {'heaed': [], 'heaing': [], 'heas': []},
 "hea'd": {"hea'ds": []},
 "hea't": {"hea'ts": []},
 'heaa': {'heaaed': [], 'heaas': []},
 'heab': {'heabing': []},
 'heaben': {'heabens': []},
 'heabenli': {'heabenly': []},
 'heaber': {'heabers': []},
 'heabi': {'heaby': []},
 'heabt': {'heabts': []},
 'heac': {'heace': []},
 'heaccept': {'heaccepted': []},
 'heach': {'heached': [], 'heaches': []},
 'heachach': {'heachache': []},
 'heaci': {'heacy': []},
 'heacl': {'heacls': []},
 'heacock': {'heacocks': []},
 'heacon': {'heacons': []},
 'heacquir': {'heacquired': []},
 'heact': {'heacted': []},
 'heactar': {'heactare': ['heactares']},
 'heactare': ['heactares'],
 'heaction': {'heactions': []},
 'heactual': {'heactually': []},
 'head': ['heade',
          'heades',
          'headed',
          'headeds',
          'headful',
          'heading',
          'headded',
          'headness'],
 "head'": {"head's": []},
 'heada': {'headas': []},
 'headac': {'headace': []},
 'headacb': {'headacbe': []},
 'headach': {'headache': ['headached'], 'headaching': [], 'headachs': []},
 'headache': ['headached'],
 'headachefre': {'headachefree': []},
 'headacheinduc': {'headacheinducing': []},
 'headachi': {'headachiness': [], 'headachy': []},
 'headacli': {'headaclie': []},
 'headacn': {'headacne': []},
 'headaeh': {'headaehe': []},
 'headag': {'headage': []},
 'headak': {'headake': ['headakes']},
 'headake': ['headakes'],
 'headaoh': {'headaohe': []},
 'headauart': {'headauarters': []},
 'headbal': {'headball': []},
 'headband': ['headbanded', 'headbanding'],
 'headbang': {'headbanged': [],
              'headbanger': ['headbangers'],
              'headbanging': []},
 'headbanger': ['headbangers'],
 'headbash': {'headbashing': []},
 'headbasket': {'headbaskets': []},
 'headbeam': {'headbeams': []},
 'headbeat': {'headbeating': []},
 'headbind': {'headbinding': []},
 'headbirth': {'headbirths': []},
 'headblock': {'headblocks': []},
 'headboard': {'headboard': []},
 'headboat': {'headboats': []},
 'headbob': {'headbobbing': []},
 'headbodi': {'headbody': []},
 'headbolt': {'headbolts': []},
 'headbon': {'headbone': ['headbones']},
 'headbone': ['headbones'],
 'headborn': {'headborne': []},
 'headborough': {'headboroughes': [], 'headboroughs': []},
 'headbourn': {'headbourne': []},
 'headboy': {'headboys': []},
 'headbreak': {'headbreaker': ['headbreakers'], 'headbreaking': []},
 'headbreaker': ['headbreakers'],
 'headbust': {'headbuster': ['headbusters']},
 'headbuster': ['headbusters'],
 'headbut': {'headbutted': [], 'headbutting': []},
 'headbutt': {'headbutts': []},
 'headcap': {'headcaps': []},
 'headcapac': {'headcapacity': []},
 'headcapsul': {'headcapsule': []},
 'headcarriag': {'headcarriage': []},
 'headcas': {'headcase': ['headcases']},
 'headcase': ['headcases'],
 'headcav': {'headcavities': []},
 'headcd': {'headcdness': []},
 'headcent': {'headcentered': []},
 'headcentr': {'headcentre': [], 'headcentric': []},
 'headch': {'headche': ['headches']},
 'headcharact': {'headcharacters': []},
 'headche': ['headches'],
 'headchees': {'headcheese': []},
 'headchief': {'headchiefs': []},
 'headchop': {'headchopping': []},
 'headchopp': {'headchopper': []},
 'headcircumfer': {'headcircumference': []},
 'headclean': {'headcleaning': []},
 'headclear': {'headclearing': []},
 'headclerk': {'headclerks': []},
 'headcloth': {'headclothes': [], 'headcloths': []},
 'headcoach': {'headcoaching': []},
 'headcod': {'headcode': ['headcodes']},
 'headcode': ['headcodes'],
 'headcold': {'headcolds': []},
 'headcollar': {'headcollars': []},
 'headcompl': {'headcomplement': []},
 'headconst': {'headconstable': ['headconstables']},
 'headconstable': ['headconstables'],
 'headcount': ['headcounter', 'headcounting'],
 'headcourt': {'headcourts': []},
 'headcov': {'headcover': ['headcovers', 'headcovering', 'headcoverings']},
 'headcover': ['headcovers', 'headcovering', 'headcoverings'],
 'headcpiart': {'headcpiarters': []},
 'headcrack': {'headcracking': []},
 'headcrest': {'headcrests': []},
 'headcut': {'headcuts': [], 'headcutting': []},
 'headd': {'headde': ['headdes'], 'headds': []},
 'headde': ['headdes'],
 'headdepend': {'headdependent': []},
 'headdi': {'headdie': [], 'headdis': [], 'headdy': []},
 'headdirect': {'headdirection': []},
 'headdischarg': {'headdischarge': []},
 'headdownward': {'headdownwards': []},
 'headdr': {'headdres': []},
 'headdress': ['headdressed', 'headdressing', 'headdressings'],
 'headed': {'headedness': ['headednesses']},
 'headedbi': {'headedby': []},
 'headedhousehold': {'headedhouseholds': []},
 'headedli': {'headedly': []},
 'headedness': ['headednesses'],
 'headei': {'headeis': []},
 'headend': {'headenders': [], 'headends': []},
 'headequart': {'headequarters': []},
 'header': ['headered'],
 'headercompress': {'headercompression': []},
 'headerfil': {'headerfile': []},
 'headerfoot': {'headerfooter': []},
 'headernam': {'headername': []},
 'headeronli': {'headeronly': []},
 'headerstyl': {'headerstyle': []},
 'headertempl': {'headertemplate': []},
 'headervalu': {'headervalue': ['headervalues']},
 'headervalue': ['headervalues'],
 'headey': {'headeye': []},
 'headfak': {'headfake': []},
 'headfast': {'headfast': []},
 'headfeath': {'headfeather': ['headfeathers']},
 'headfeather': ['headfeathers'],
 'headfilm': {'headfilms': []},
 'headfin': {'headfinal': [], 'headfines': []},
 'headfir': {'headfire': ['headfires']},
 'headfire': ['headfires'],
 'headfish': {'headfish': []},
 'headfli': {'headfly': []},
 'headfold': {'headfolds': []},
 'headfoot': {'headfooted': []},
 'headforest': {'headforester': []},
 'headform': {'headforming': [], 'headforms': []},
 'headfram': {'headframe': ['headframes']},
 'headframe': ['headframes'],
 'headful': {'headfull': []},
 'headg': {'headge': []},
 'headgam': {'headgame': ['headgames']},
 'headgame': ['headgames'],
 'headgarden': {'headgardener': ['headgardeners']},
 'headgardener': ['headgardeners'],
 'headgat': {'headgate': ['headgates']},
 'headgate': ['headgates'],
 'headgear': {'headgear': []},
 'headgovern': {'headgoverned': [], 'headgovernment': []},
 'headgroup': {'headgroups': []},
 'headguard': {'headguards': []},
 'headguart': {'headguarters': []},
 'headh': {'headhe': []},
 'headhang': {'headhanging': []},
 'headhol': {'headhole': []},
 'headhold': {'headholder': ['headholders'], 'headholding': []},
 'headholder': ['headholders'],
 'headhous': {'headhouse': ['headhouses']},
 'headhouse': ['headhouses'],
 'headhug': {'headhugging': []},
 'headhunt': {'headhunted': [],
              'headhunter': [],
              'headhunting': [],
              'headhunts': []},
 'headi': {'headie': [], 'headiness': [], 'headis': [], 'heady': []},
 'headili': {'headily': []},
 'headin': {'headine': ['headines'], 'headins': []},
 'headine': ['headines'],
 'headiness': {'headinesse': []},
 'heading': {'headinge': []},
 'headingli': {'headingly': []},
 'headiniti': {'headinitial': []},
 'headinjur': {'headinjured': []},
 'headinjuri': {'headinjuries': [], 'headinjury': []},
 'headjerk': {'headjerking': []},
 'headjoint': {'headjoints': []},
 'headjuart': {'headjuarters': []},
 'headkeep': {'headkeeper': []},
 'headkerchief': {'headkerchiefs': []},
 'headknock': {'headknocker': [], 'headknocking': []},
 'headknowledg': {'headknowledge': []},
 'headl': {'headle': ['headles'], 'headling': ['headlings']},
 'headlam': {'headlams': []},
 'headlamp': {'headlamp': []},
 'headland': {'headland': []},
 'headlci': {'headlcy': []},
 'headle': {'headlee': []},
 'headleas': {'headlease': []},
 'headlength': {'headlengths': []},
 'headless': {'headlesse': [], 'headlessness': []},
 'headlessli': {'headlessly': []},
 'headlett': {'headletter': []},
 'headley': {'headleys': []},
 'headli': {'headline': [], 'headly': []},
 'headlic': {'headlice': []},
 'headlight': ['headlighted', 'headlighting'],
 'headlik': {'headlike': []},
 'headlin': {'headline': ['headlined', 'headliner'],
             'headlining': ['headlinings']},
 'headline': ['headlined', 'headliner'],
 'headlinecatch': {'headlinecatching': []},
 'headlinegrab': {'headlinegrabbing': []},
 'headlinegrabb': {'headlinegrabbers': []},
 'headlinemak': {'headlinemaking': []},
 'headlinenew': {'headlinenews': []},
 'headlines': {'headlinese': []},
 'headlinewrit': {'headlinewriters': []},
 'headling': ['headlings'],
 'headlining': ['headlinings'],
 'headlink': {'headlinks': []},
 'headlng': {'headlngs': []},
 'headload': {'headloaded': [],
              'headloader': ['headloaders'],
              'headloading': [],
              'headloads': []},
 'headloader': ['headloaders'],
 'headlock': ['headlocked'],
 'headlog': {'headlogs': []},
 'headlong': {'headlonge': [], 'headlongness': [], 'headlongs': []},
 'headlongli': {'headlongly': []},
 'headloss': {'headlosses': []},
 'headlous': {'headlouse': []},
 'headly': {'headlye': []},
 'headm': {'headmed': []},
 'headma': {'headmas': []},
 'headmanag': {'headmanager': []},
 'headmanship': {'headmanships': []},
 'headmark': {'headmarker': [],
              'headmarking': ['headmarkings'],
              'headmarks': []},
 'headmarking': ['headmarkings'],
 'headmask': {'headmasks': []},
 'headmast': {'headmaster': ['headmastering']},
 'headmaster': ['headmastering'],
 'headmasterli': {'headmasterly': []},
 'headmastership': {'headmastership': []},
 'headmatt': {'headmatter': []},
 'headmen': {'headman': []},
 'headmg': {'headmgs': []},
 'headmistress': {'headmistress': []},
 'headmistressi': {'headmistressy': []},
 'headmit': {'headmitted': []},
 'headmodifi': {'headmodifier': []},
 'headmot': {'headmotive': []},
 'headmount': {'headmounted': []},
 'headmous': {'headmouse': []},
 'headmov': {'headmovement': ['headmovements']},
 'headmovement': ['headmovements'],
 'headmuscl': {'headmuscles': []},
 'headnet': {'headnets': []},
 'headng': {'headngs': []},
 'headnod': {'headnodding': [], 'headnode': [], 'headnods': []},
 'headnot': {'headnote': ['headnoted', 'headnotes']},
 'headnote': ['headnoted', 'headnotes'],
 'headnoun': {'headnouns': []},
 'headnurs': {'headnurse': ['headnurses']},
 'headnurse': ['headnurses'],
 'headoffic': {'headoffice': ['headoffices', 'headofficer']},
 'headoffice': ['headoffices', 'headofficer'],
 'headofth': {'headofthe': []},
 'headonli': {'headonly': []},
 'headorna': {'headornament': ['headornaments']},
 'headornament': ['headornaments'],
 'headouart': {'headouarters': []},
 'headov': {'headover': []},
 'headpain': {'headpains': []},
 'headpan': {'headpans': []},
 'headpart': {'headparts': []},
 'headpeec': {'headpeece': ['headpeeces']},
 'headpeece': ['headpeeces'],
 'headperson': {'headpersons': []},
 'headphon': {'headphone': ['headphoned']},
 'headphone': ['headphoned'],
 'headpiec': {'headpiece': []},
 'headpierc': {'headpiercer': []},
 'headpin': {'headpin': []},
 'headpip': {'headpipe': []},
 'headplat': {'headplate': ['headplates']},
 'headplate': ['headplates'],
 'headplum': {'headplume': ['headplumes']},
 'headplume': ['headplumes'],
 'headpoint': {'headpointer': ['headpointers'], 'headpoints': []},
 'headpointer': ['headpointers'],
 'headpond': {'headponds': []},
 'headport': {'headporter': []},
 'headposit': {'headposition': ['headpositioning']},
 'headposition': ['headpositioning'],
 'headpost': {'headposts': []},
 'headpressur': {'headpressure': []},
 'headpriest': {'headpriests': []},
 "headq'r": {"headq'rs": []},
 'headqart': {'headqarters': []},
 'headqaurt': {'headqaurters': []},
 'headqnart': {'headqnarters': []},
 'headqr': {'headqrs': []},
 'headqtr': {'headqtrs': []},
 'headquabt': {'headquabters': []},
 'headquabteb': {'headquabtebs': []},
 'headquaete': {'headquaetees': []},
 'headquait': {'headquaiters': []},
 'headquan': {'headquaners': []},
 'headquar': {'headquarers': []},
 'headquarat': {'headquaraters': []},
 'headquarl': {'headquarlers': []},
 'headquarr': {'headquarrers': []},
 'headquart': {'headquarte': ['headquarter',
                              'headquartes',
                              'headquarted',
                              'headquarters',
                              'headquartered',
                              'headquartering']},
 'headquarte': ['headquarter',
                'headquartes',
                'headquarted',
                'headquarters',
                'headquartered',
                'headquartering'],
 'headquartei': {'headquarteis': []},
 'headquarter': {'headquartere': []},
 'headquarterssubsidiari': {'headquarterssubsidiary': []},
 'headquartet': {'headquartets': []},
 'headquartor': {'headquartors': []},
 'headquartr': {'headquartrs': []},
 'headquat': {'headquater': ['headquaters', 'headquatered']},
 'headquater': ['headquaters', 'headquatered'],
 'headquatr': {'headquatrers': []},
 'headquatt': {'headquatters': []},
 'headquert': {'headquerters': []},
 'headquot': {'headquote': []},
 'headqurt': {'headqurters': []},
 'headr': {'headring': ['headrings']},
 'headrac': {'headrace': []},
 'headrag': {'headragged': [], 'headrags': []},
 'headrail': {'headrails': []},
 'headreach': {'headreached': [], 'headreaches': [], 'headreaching': []},
 'headrel': {'headrelated': []},
 'headresist': {'headresistance': []},
 'headress': {'headresses': []},
 'headrest': {'headrest': []},
 'headrick': {'headricks': []},
 'headridg': {'headridge': ['headridges']},
 'headridge': ['headridges'],
 'headrig': {'headrigs': []},
 'headrigg': {'headriggs': []},
 'headright': {'headrights': []},
 'headring': ['headrings'],
 'headris': {'headrise': []},
 'headrol': {'headroll': ['headrolling']},
 'headroll': ['headrolling'],
 'headroom': {'headroom': []},
 'headrop': {'headrope': ['headropes']},
 'headrope': ['headropes'],
 "heads'l": {"heads'ls": []},
 'headsail': {'headsail': []},
 'headsaw': {'headsaws': []},
 'headscarf': ['headscarfed'],
 'headscarp': {'headscarps': []},
 'headscarv': {'headscarf': [], 'headscarved': []},
 'headscratch': {'headscratcher': ['headscratchers'], 'headscratching': []},
 'headscratcher': ['headscratchers'],
 'headsea': {'headseas': []},
 'headserv': {'headservant': []},
 'headset': {'headset': []},
 'headsh': {'headshed': []},
 'headshak': {'headshake': ['headshaker', 'headshakers'], 'headshaking': []},
 'headshake': ['headshaker', 'headshakers'],
 'headshap': {'headshape': ['headshaped', 'headshapes']},
 'headshape': ['headshaped', 'headshapes'],
 'headshav': {'headshaving': []},
 'headshawl': {'headshawls': []},
 'headsheet': {'headsheets': []},
 'headshel': {'headshell': []},
 'headshi': {'headshy': []},
 'headshield': {'headshields': []},
 'headship': {'headship': []},
 'headshop': {'headshops': []},
 'headshot': {'headshot': []},
 'headshrink': {'headshrinker': ['headshrinkers'], 'headshrinking': []},
 'headshrinker': ['headshrinkers'],
 'headsid': {'headside': []},
 'headsiz': {'headsize': ['headsizes', 'headsized']},
 'headsize': ['headsizes', 'headsized'],
 'headskin': {'headskins': []},
 'headsmash': {'headsmashed': []},
 'headsor': {'headsore': []},
 'headspac': {'headspace': [], 'headspacing': []},
 'headspin': {'headspinning': [], 'headspins': []},
 'headsplit': {'headsplitting': []},
 'headspr': {'headspring': []},
 'headsquar': {'headsquare': ['headsquares']},
 'headsquare': ['headsquares'],
 'headstag': {'headstage': ['headstages']},
 'headstage': ['headstages'],
 'headstal': {'headstall': []},
 'headstamp': {'headstamps': []},
 'headstan': {'headstane': []},
 'headstand': ['headstander', 'headstanding', 'headstanders'],
 'headstart': {'headstarted': [], 'headstarting': [], 'headstarts': []},
 'headstat': {'headstation': ['headstations']},
 'headstation': ['headstations'],
 'headstay': {'headstays': []},
 'headstick': {'headsticks': []},
 'headstock': {'headstock': []},
 'headston': {'headstone': ['headstoned']},
 'headstone': ['headstoned'],
 'headstop': {'headstops': []},
 'headstr': {'headstring': ['headstrings']},
 'headstrap': {'headstraps': []},
 'headstream': {'headstream': []},
 'headstring': ['headstrings'],
 'headstrok': {'headstroke': []},
 'headstrong': {'headstronge': [], 'headstrongness': []},
 'headstrongli': {'headstrongly': []},
 'headstudi': {'headstudy': []},
 'headsvil': {'headsville': []},
 'headsymptom': {'headsymptoms': []},
 'headtabl': {'headtable': []},
 'headtak': {'headtaker': ['headtakers'], 'headtaking': []},
 'headtaker': ['headtakers'],
 'headteach': {'headteacher': ['headteachers']},
 'headteacher': ['headteachers'],
 'headtempl': {'headtemple': []},
 'headth': {'headthe': []},
 'headti': {'headtie': ['headties']},
 'headtie': ['headties'],
 'headtir': {'headtire': ['headtires']},
 'headtire': ['headtires'],
 'headtitl': {'headtitle': []},
 'headtom': {'headtome': []},
 'headton': {'headtone': ['headtones']},
 'headtone': ['headtones'],
 'headtop': {'headtops': []},
 'headtorch': {'headtorches': []},
 'headtoss': {'headtossing': []},
 'headtown': {'headtowns': []},
 'headtrack': {'headtracker': [], 'headtracking': []},
 'headtre': {'headtree': ['headtrees']},
 'headtree': ['headtrees'],
 'headtrip': {'headtrips': []},
 'headtub': {'headtube': []},
 'headturn': {'headturner': [], 'headturning': [], 'headturns': []},
 'headtyp': {'headtype': []},
 'headuart': {'headuarters': []},
 'headvari': {'headvariant': []},
 'headveil': {'headveils': []},
 'headvil': {'headville': []},
 'headvis': {'headvised': []},
 'headvoic': {'headvoice': []},
 'headwa': {'headwas': []},
 'headwag': {'headwagging': []},
 'headwait': {'headwaiter': []},
 'headwal': {'headwall': ['headwalls']},
 'headwall': ['headwalls'],
 'headwar': {'headware': []},
 'headward': {'headwards': []},
 'headwardli': {'headwardly': []},
 'headwash': {'headwashing': []},
 'headwat': {'headwater': []},
 'headwav': {'headwave': ['headwaves']},
 'headwave': ['headwaves'],
 'headway': {'headway': []},
 'headwear': {'headwears': []},
 'headwel': {'headwell': []},
 'headwif': {'headwife': []},
 'headwind': {'headwind': []},
 'headwis': {'headwise': []},
 'headword': {'headword': []},
 'headwork': {'headworker': ['headworkers'], 'headworks': []},
 'headworker': ['headworkers'],
 'headwound': {'headwounds': []},
 'headwrap': {'headwraps': []},
 'headwrit': {'headwriter': ['headwriters'], 'headwriting': []},
 'headwriter': ['headwriters'],
 'heady': {'headye': []},
 'headyard': {'headyards': []},
 'heae': {'heaeing': []},
 'heaet': {'heaets': []},
 'heaf': {'heafe': ['heafed'], 'heafing': [], 'heafs': []},
 'heafd': {'heafde': ['heafdes']},
 'heafde': ['heafdes'],
 'heafe': ['heafed'],
 'heafer': {'heafers': []},
 'heafi': {'heafy': []},
 'heaft': {'heafts': []},
 'heafterward': {'heafterwards': []},
 'heafthi': {'heafthy': []},
 'heafti': {'heafty': []},
 'heag': {'heage': []},
 'heagarti': {'heagarty': []},
 'heagerti': {'heagerty': []},
 'heagi': {'heagy': []},
 'heagl': {'heagle': ['heagles']},
 'heaglais': {'heaglaise': []},
 'heagle': ['heagles'],
 'heagre': {'heagreed': []},
 'heagu': {'heague': []},
 'heah': {'heahed': [], 'heahs': []},
 'heahhi': {'heahhy': []},
 'heahsetl': {'heahsetle': []},
 'heai': {'heaied': [], 'heaiing': [], 'heais': []},
 "heai't": {"heai'ts": []},
 'heaier': {'heaiers': []},
 'heaihcot': {'heaihcote': []},
 'heail': {'heails': []},
 'heain': {'heaine': []},
 'heair': {'heaire': [], 'heairs': []},
 'heairi': {'heairy': []},
 'heait': {'heaited': [], 'heaits': []},
 'heaitat': {'heaitate': []},
 'heaithi': {'heaithy': []},
 'heaiti': {'heaity': []},
 'heaitili': {'heaitily': []},
 'heaj': {'heajs': []},
 'heaji': {'heajy': []},
 'heajthi': {'heajthy': []},
 'heak': {'heake': ['heakes'], 'heaking': [], 'heaks': []},
 'heake': ['heakes'],
 'heakhi': {'heakhy': []},
 'heaki': {'heaky': []},
 'heal': {'heale': ['healed', 'heales'], 'healing': [], 'heals': []},
 'healabl': {'healable': []},
 'healal': {'healall': []},
 'healci': {'healcy': []},
 'heald': {'healde': ['healded'], 'healding': [], 'healds': []},
 'healdann': {'healdanne': []},
 'healde': ['healded'],
 'healdenn': {'healdenne': []},
 'healder': {'healders': []},
 'healdiida': {'healdiidae': []},
 'healdvil': {'healdville': []},
 'heale': {'healee': ['healees']},
 'healee': ['healees'],
 'healer': {'healer': []},
 'healerpati': {'healerpatient': []},
 'healesvil': {'healesville': []},
 'healey': {'healeys': []},
 'healf': {'healfe': []},
 'healfdan': {'healfdane': []},
 'healfden': {'healfdene': ['healfdenes']},
 'healfdene': ['healfdenes'],
 'healfn': {'healfne': []},
 'healhcot': {'healhcote': []},
 'healhi': {'healhy': []},
 'heali': {'healis': [], 'healy': ['healys']},
 'healic': {'healice': []},
 'healihi': {'healihy': []},
 'healin': {'healine': [], 'healins': []},
 'healing': {'healinge': []},
 'healingbi': {'healingby': []},
 'healingli': {'healingly': []},
 'healingpow': {'healingpower': []},
 'healiti': {'heality': []},
 'heall': {'healle': []},
 'heallh': {'heallhfulness': []},
 'heallhi': {'heallhy': []},
 'healli': {'heally': []},
 'heallow': {'heallowed': []},
 'healm': {'healme': []},
 'healo': {'healos': []},
 'healp': {'healpe': ['healped'], 'healping': []},
 'healpe': ['healped'],
 'healpful': {'healpfull': []},
 'healrec': {'healreced': []},
 'heals': {'healse': []},
 'healsom': {'healsome': ['healsomeness']},
 'healsome': ['healsomeness'],
 'healsvil': {'healsville': []},
 "healt'i": {"healt'y": []},
 'healtb': {'healtbfulness': []},
 'healtbi': {'healtby': []},
 'healtcar': {'healtcare': []},
 'health': ['healthe',
            'healthes',
            'healthing',
            'healthful',
            'healthfully',
            'healthfulness'],
 "health'i": {"health'y": []},
 'healthandsafeti': {'healthandsafety': []},
 'healthandsocialcaretop': {'healthandsocialcaretopics': []},
 'healthansw': {'healthanswers': []},
 'healthbas': {'healthbased': []},
 'healthbenefit': {'healthbenefits': []},
 'healthbring': {'healthbringing': []},
 'healthbuild': {'healthbuilding': []},
 'healthcar': {'healthcare': ['healthcarers'], 'healthcaring': []},
 'healthcare': ['healthcarers'],
 'healthcareassoci': {'healthcareassociated': []},
 'healthcarerel': {'healthcarerelated': []},
 'healthcat': {'healthcate': []},
 'healthcent': {'healthcenter': []},
 'healthcentr': {'healthcentral': [], 'healthcentre': []},
 'healthchoic': {'healthchoice': []},
 'healthcompromis': {'healthcompromising': []},
 'healthcondit': {'healthconditions': []},
 'healthconsci': {'healthconscious': ['healthconsciousness']},
 'healthconscious': ['healthconsciousness'],
 'healthcultur': {'healthculture': []},
 'healthdamag': {'healthdamaging': []},
 'healthdeliveri': {'healthdelivery': []},
 'healthdepart': {'healthdepartment': []},
 'healthdestroy': {'healthdestroying': []},
 'healthdiseas': {'healthdisease': []},
 'healthdrink': {'healthdrinking': []},
 'healthdyn': {'healthdyne': []},
 'healthear': {'healtheare': []},
 'healtheduc': {'healtheducation': []},
 'healtheffect': {'healtheffects': []},
 'healthendang': {'healthendangering': []},
 'healthenhanc': {'healthenhancing': []},
 'healther': {'healthers': []},
 'healtheri': {'healtheries': []},
 'healthfact': {'healthfacts': []},
 'healthfind': {'healthfinder': ['healthfinders']},
 'healthfinder': ['healthfinders'],
 'healthfnl': {'healthfnlness': []},
 'healthfocu': {'healthfocus': []},
 'healthfood': {'healthfoods': []},
 'healthful': {'healthfull': ['healthfuller', 'healthfullness']},
 'healthfull': ['healthfuller', 'healthfullness'],
 'healthfuln': {'healthfulnes': []},
 'healthfulnef': {'healthfulnefs': []},
 'healthfulness': {'healthfulnesse': []},
 'healthgat': {'healthgate': []},
 'healthgener': {'healthgeneral': []},
 'healthgiv': {'healthgiver': [], 'healthgiving': []},
 'healthgrad': {'healthgrades': []},
 'healthhazard': {'healthhazardous': []},
 'healthi': {'healthie': ['healthies'],
             'healthiness': [],
             'healthis': [],
             'healthy': []},
 'healthie': ['healthies'],
 'healthierlook': {'healthierlooking': []},
 'healthiestlook': {'healthiestlooking': []},
 'healthil': {'healthillness': []},
 'healthili': {'healthily': []},
 'healthimpair': {'healthimpaired': [], 'healthimpairing': []},
 'healthimprov': {'healthimprovement': [], 'healthimproving': []},
 'healthinduc': {'healthinducing': []},
 'healthinform': {'healthinformation': []},
 'healthinspir': {'healthinspiring': []},
 'healthinsur': {'healthinsurance': []},
 'healthkeep': {'healthkeeper': []},
 'healthlead': {'healthleaders': []},
 'healthless': {'healthlessness': []},
 'healthlett': {'healthletter': []},
 'healthli': {'healthly': []},
 'healthlin': {'healthline': ['healthlines']},
 'healthline': ['healthlines'],
 'healthlink': {'healthlinks': []},
 'healthmaintain': {'healthmaintaining': []},
 'healthmainten': {'healthmaintenance': []},
 'healthmanag': {'healthmanagement': []},
 'healthmast': {'healthmaster': []},
 'healthment': {'healthmental': []},
 'healthmind': {'healthminded': []},
 'healthmobil': {'healthmobile': ['healthmobiles']},
 'healthmobile': ['healthmobiles'],
 'healthmonitor': {'healthmonitoring': []},
 'healthnew': {'healthnews': []},
 'healthnot': {'healthnotes': []},
 'healthoffic': {'healthoffice': ['healthofficer', 'healthofficers']},
 'healthoffice': ['healthofficer', 'healthofficers'],
 'healtholog': {'healthology': []},
 'healthon': {'healthone': []},
 'healthor': {'healthore': []},
 'healthorgan': {'healthorganization': []},
 'healthori': {'healthoriented': []},
 'healthpartn': {'healthpartners': []},
 'healthpermiss': {'healthpermissions': []},
 'healthplan': {'healthplanning': [], 'healthplans': []},
 'healthplu': {'healthplus': []},
 'healthpolici': {'healthpolicy': []},
 'healthpreserv': {'healthpreserving': []},
 'healthproblem': {'healthproblems': []},
 'healthproduc': {'healthproducing': []},
 'healthprofess': {'healthprofessions': []},
 'healthprofession': {'healthprofessional': ['healthprofessionals']},
 'healthprofessional': ['healthprofessionals'],
 'healthpromot': {'healthpromoting': [],
                  'healthpromotion': [],
                  'healthpromotive': []},
 'healthprotect': {'healthprotecting': [],
                   'healthprotection': [],
                   'healthprotective': []},
 'healthrel': {'healthrelated': []},
 'healthrelev': {'healthrelevant': []},
 'healthresort': {'healthresorts': []},
 'healthrestor': {'healthrestoring': []},
 'healthrid': {'healthrider': []},
 'healthsafeti': {'healthsafety': []},
 'healthscienc': {'healthscience': ['healthsciences']},
 'healthscience': ['healthsciences'],
 'healthscreen': {'healthscreening': []},
 'healthseek': {'healthseeker': ['healthseekers'], 'healthseeking': []},
 'healthseeker': ['healthseekers'],
 'healthservic': {'healthservice': ['healthservices']},
 'healthservice': ['healthservices'],
 'healthshar': {'healthsharing': []},
 'healthshir': {'healthshire': []},
 'healthsick': {'healthsickness': []},
 'healthsom': {'healthsome': []},
 'healthsourc': {'healthsource': []},
 'healthspac': {'healthspace': []},
 'healthspecif': {'healthspecific': []},
 'healthstatu': {'healthstatus': []},
 'healthstyl': {'healthstyle': ['healthstyles']},
 'healthstyle': ['healthstyles'],
 'healthsupport': {'healthsupporting': []},
 'healthsustain': {'healthsustaining': []},
 'healthsystem': {'healthsystems': []},
 'healththreaten': {'healththreatening': []},
 'healthtop': {'healthtopics': []},
 'healthwar': {'healthware': []},
 'healthway': {'healthways': []},
 'healthwelfar': {'healthwelfare': []},
 'healthwir': {'healthwire': []},
 'healthwis': {'healthwise': []},
 'healthwork': {'healthworker': ['healthworkers'], 'healthworks': []},
 'healthworker': ['healthworkers'],
 'healthworkforc': {'healthworkforce': []},
 'healthwright': {'healthwrights': []},
 'healthy': {'healthyness': []},
 'healthyappear': {'healthyappearing': []},
 'healthybodi': {'healthybodied': []},
 'healthycondit': {'healthycondition': []},
 'healthyeat': {'healthyeating': []},
 'healthyindividu': {'healthyindividuals': []},
 'healthylook': {'healthylooking': []},
 'healthymind': {'healthyminded': []},
 'healthyminded': {'healthymindedness': []},
 'healthyness': {'healthynesse': []},
 'healthypeopl': {'healthypeople': []},
 'healti': {'healty': []},
 'healtli': {'healtly': []},
 'healtlri': {'healtlry': []},
 'healtni': {'healtny': []},
 'healway': {'healways': []},
 'healy': ['healys'],
 'healyit': {'healyite': ['healyites']},
 'healyite': ['healyites'],
 'heam': {'heame': ['heamed', 'heames'], 'heaming': [], 'heams': []},
 'heamagglutin': {'heamagglutination': []},
 'heaman': {'heamans': []},
 'heamatit': {'heamatite': []},
 'heamatolog': {'heamatological': [], 'heamatology': []},
 'heame': ['heamed', 'heames'],
 'heamodynam': {'heamodynamic': []},
 'heamolysi': {'heamolysis': []},
 'heamolyt': {'heamolytic': []},
 'heamophilu': {'heamophilus': []},
 'heamorrhag': {'heamorrhage': ['heamorrhages'], 'heamorrhagic': []},
 'heamorrhage': ['heamorrhages'],
 'hean': {'heane': ['heaned', 'heanes'], 'heaning': [], 'heans': []},
 'heanag': {'heanage': []},
 'heanci': {'heancy': []},
 'heane': ['heaned', 'heanes'],
 'heaney': {'heaneys': []},
 'heaneyesqu': {'heaneyesque': []},
 'heani': {'heanie': [], 'heany': []},
 'heanili': {'heanily': []},
 'heann': {'heanne': []},
 'heanng': {'heanngs': []},
 'heannounc': {'heannounced': []},
 'heanswer': {'heanswered': []},
 'heanti': {'heantiful': ['heantifully'], 'heanty': []},
 'heantiful': ['heantifully'],
 'heanu': {'heanue': []},
 'heanwhil': {'heanwhile': []},
 'heao': {'heaoing': ['heaoings'], 'heaos': []},
 'heaoing': ['heaoings'],
 'heaoquart': {'heaoquarters': []},
 'heap': ['heape',
          'heaped',
          'heapes',
          'heaping',
          'heapful',
          'heapness',
          'heapings'],
 'heapalloc': {'heapallocated': []},
 'heapbas': {'heapbased': []},
 'heapcreat': {'heapcreate': []},
 'heaper': {'heapers': []},
 'heapfre': {'heapfree': []},
 'heaphi': {'heaphy': []},
 'heapi': {'heapy': []},
 'heapifi': {'heapify': []},
 'heaping': {'heapinge': []},
 'heapli': {'heaply': []},
 'heappeal': {'heappealed': []},
 'heappear': {'heappeared': [], 'heappears': []},
 'heappli': {'heapplied': []},
 'heappoint': {'heappointed': []},
 'heapproach': {'heapproached': []},
 'heapsiz': {'heapsize': []},
 'heaquart': {'heaquarters': []},
 'hear': {'heare': ['heares', 'heared', 'heareing'],
          'hearing': [],
          'hearred': [],
          'hearring': [],
          'hears': []},
 'heara': {'hearae': []},
 'hearabl': {'hearability': [], 'hearable': [], 'hearably': []},
 'hearabout': {'hearabouts': []},
 'hearaft': {'hearafter': []},
 'hearahl': {'hearahle': []},
 'hearald': {'hearalded': []},
 'hearb': {'hearbe': ['hearbes'], 'hearbs': []},
 'hearbe': ['hearbes'],
 'hearbeat': {'hearbeats': []},
 'hearbi': {'hearby': []},
 'hearbreak': {'hearbreaking': []},
 'hearc': {'hearce': [], 'hearcs': []},
 'heard': {'hearde': ['heardes', 'hearded'],
           'hearding': ['heardings'],
           'heards': []},
 'heardand': {'heardands': []},
 'hearde': ['heardes', 'hearded'],
 'heardess': {'heardessness': []},
 'heardessli': {'heardessly': []},
 'heardgroom': {'heardgroomes': []},
 'heardi': {'heardy': []},
 'hearding': ['heardings'],
 'heardinga': {'heardingas': []},
 'heardli': {'heardly': []},
 'heardlic': {'heardlice': []},
 'heardn': {'heardne': []},
 'heardquart': {'heardquarters': []},
 'heardr': {'heardred': []},
 'heardship': {'heardships': []},
 'heardth': {'heardthe': []},
 'heare': {'hearee': []},
 'heareaft': {'heareafter': []},
 'hearebi': {'heareby': []},
 'hearei': {'heareis': []},
 'heareing': {'heareinge': []},
 'hearel': {'hearell': []},
 'hearen': {'hearens': []},
 'hearenli': {'hearenly': []},
 'hearer': ['hearere'],
 'hearerori': {'heareroriented': []},
 'hearetofor': {'hearetofore': []},
 'hearf': {'hearfe': [], 'hearfs': []},
 'heargreav': {'heargreaves': []},
 'heargu': {'heargued': [], 'heargues': []},
 'heari': {'hearie': ['hearied', 'hearies'],
           'hearis': [],
           'heary': ['hearys', 'hearying']},
 'hearie': ['hearied', 'hearies'],
 'hearili': {'hearily': []},
 'hearin': {'hearine': [], 'hearins': []},
 'hearing': {'hearinge': ['hearinges'], 'hearingness': []},
 'hearingaid': {'hearingaids': []},
 'hearingconserv': {'hearingconservation': []},
 'hearingdist': {'hearingdistance': []},
 'hearinge': ['hearinges'],
 'hearinghandicap': {'hearinghandicapped': []},
 'hearingimpair': {'hearingimpaired': [], 'hearingimpairment': []},
 'hearingli': {'hearingly': []},
 'hearingpow': {'hearingpower': []},
 'hearingth': {'hearingthe': []},
 'heark': {'hearke': ['hearked'], 'hearking': []},
 "heark'e": {"heark'ee": []},
 'hearke': {'hearkee': []},
 'hearken': {'hearkened': [],
             'hearkener': ['hearkeners'],
             'hearkening': ['hearkenings'],
             'hearkens': []},
 'hearkener': ['hearkeners'],
 'hearkening': ['hearkenings'],
 'hearkn': {'hearkned': [], 'hearkning': []},
 'hearky': {'hearkye': []},
 'hearl': {'hearle': ['hearled'], 'hearls': []},
 'hearld': {'hearlded': []},
 'hearle': ['hearled'],
 'hearli': {'hearly': []},
 'hearlng': {'hearlngs': []},
 'hearm': {'hearme': []},
 'hearmg': {'hearmgs': []},
 'hearn': {'hearne': ['hearned', 'hearnes'], 'hearning': [], 'hearns': []},
 'hearne': ['hearned', 'hearnes'],
 'hearni': {'hearny': []},
 'hearniana': {'hearnianae': []},
 'hearnianc': {'hearniance': []},
 'hearniu': {'hearnius': []},
 'hearnsberg': {'hearnsberger': []},
 'hearo': {'hearoe': []},
 'hearon': {'hearons': []},
 'hearp': {'hearpe': []},
 'hearper': {'hearpere': []},
 'hearquart': {'hearquarters': []},
 'hearr': {'hearrs': []},
 'hearrel': {'hearrell': []},
 'hearri': {'hearry': []},
 'hearriv': {'hearrived': []},
 'hears': {'hearse': ['hearsed'], 'hearsing': []},
 'hearsal': {'hearsall': [], 'hearsals': []},
 'hearsay': ['hearsaying'],
 'hearsci': {'hearscy': []},
 'hearse': ['hearsed'],
 'hearsedriv': {'hearsedriver': []},
 'hearsehors': {'hearsehorse': []},
 'hearselik': {'hearselike': []},
 'hearseplum': {'hearseplumes': []},
 'hearsey': {'hearseys': []},
 'hearsf': {'hearsfs': []},
 'hearsi': {'hearsy': []},
 'hearsom': {'hearsomeness': []},
 'hearst': {'hearst': []},
 'hearstl': {'hearstling': ['hearstlings']},
 'hearstling': ['hearstlings'],
 'hearstown': {'hearstowned': []},
 'hearstpap': {'hearstpapers': []},
 'heart': ['hearte',
           'heartes',
           'hearted',
           'heartful',
           'heartely',
           'hearting',
           'heartings',
           'heartness',
           'heartfuls',
           'heartfully',
           'heartfulness'],
 "heart'": {"heart's": []},
 'hearta': {'heartas': []},
 'heartach': {'heartache': ['heartachers'], 'heartaching': ['heartachings']},
 'heartache': ['heartachers'],
 'heartachi': {'heartachy': []},
 'heartaching': ['heartachings'],
 'heartachingli': {'heartachingly': []},
 'heartact': {'heartaction': []},
 'heartaffect': {'heartaffecting': [], 'heartaffection': []},
 'heartal': {'heartall': []},
 'heartappal': {'heartappalling': []},
 'heartassoci': {'heartassociation': []},
 'heartattack': {'heartattacks': []},
 'heartbeat': ['heartbeating', 'heartbeatings'],
 'heartbeep': {'heartbeeps': []},
 'heartbon': {'heartbone': []},
 'heartbreak': ['heartbreaker', 'heartbreaking', 'heartbreakings'],
 'heartbreakingli': {'heartbreakingly': []},
 'heartbrok': {'heartbroke': []},
 'heartbroken': {'heartbrokenness': []},
 'heartbrokenli': {'heartbrokenly': []},
 'heartburn': ['heartburned', 'heartburning'],
 'heartburst': {'heartbursting': []},
 'heartcar': {'heartcare': []},
 'heartcatch': {'heartcatching': []},
 'heartcd': {'heartcdness': []},
 'heartcent': {'heartcenter': ['heartcentered']},
 'heartcenter': ['heartcentered'],
 'heartcentr': {'heartcentre': []},
 'heartchang': {'heartchanging': []},
 'heartcheer': {'heartcheering': []},
 'heartchil': {'heartchilling': []},
 'heartchord': {'heartchords': []},
 'heartcleans': {'heartcleansing': []},
 'heartcri': {'heartcries': [], 'heartcry': []},
 'heartcrush': {'heartcrushing': []},
 'heartcut': {'heartcutting': []},
 'heartdepress': {'heartdepressing': []},
 'heartdiseas': {'heartdisease': ['heartdiseases']},
 'heartdisease': ['heartdiseases'],
 'hearteas': {'heartease': [], 'hearteasing': []},
 'hearteasi': {'hearteasy': []},
 'hearted': {'hearteder': [], 'heartedness': ['heartednesses']},
 'heartedli': {'heartedly': []},
 'heartedn': {'heartednes': []},
 'heartednef': {'heartednefs': []},
 'heartedness': {'heartednesse': []},
 'hearteli': {'heartelie': []},
 'hearten': {'heartened': [],
             'heartener': ['hearteners'],
             'heartening': ['heartenings'],
             'heartenment': [],
             'heartens': []},
 'heartener': ['hearteners'],
 'heartenergi': {'heartenergy': []},
 'heartening': ['heartenings'],
 'hearteningli': {'hearteningly': []},
 'hearter': {'hearters': []},
 'hearteri': {'hearteries': []},
 'heartf': {'heartfs': []},
 'heartfailur': {'heartfailure': []},
 'heartfeel': {'heartfeeling': []},
 'heartfelt': {'heartfelte': [], 'heartfeltness': []},
 'heartfeltli': {'heartfeltly': []},
 'heartfield': {'heartfields': []},
 'heartfil': {'heartfilling': []},
 'heartfir': {'heartfire': ['heartfires']},
 'heartfire': ['heartfires'],
 'heartform': {'heartforming': []},
 'heartfre': {'heartfree': ['heartfrees']},
 'heartfree': ['heartfrees'],
 'heartful': {'heartfull': []},
 'heartgrip': {'heartgripping': []},
 'hearth': ['hearthe', 'hearthed', 'hearthes', 'hearthful'],
 'heartharden': {'hearthardening': []},
 'hearthbroom': {'hearthbrooms': []},
 'hearthcak': {'hearthcake': []},
 'hearthcompanion': {'hearthcompanions': []},
 'hearthealthi': {'hearthealthy': []},
 'hearthfir': {'hearthfire': ['hearthfires']},
 'hearthfire': ['hearthfires'],
 'hearthflam': {'hearthflame': []},
 'hearthgod': {'hearthgods': []},
 'hearthhold': {'hearthholds': []},
 'hearthi': {'hearthis': [], 'hearthy': []},
 'hearthistori': {'hearthistory': []},
 'hearthland': {'hearthlands': []},
 'hearthlik': {'hearthlike': []},
 'hearthmat': {'hearthmates': []},
 'hearthpenni': {'hearthpenny': []},
 'hearthplac': {'hearthplace': ['hearthplaces']},
 'hearthplace': ['hearthplaces'],
 'hearthplat': {'hearthplate': []},
 'hearthreak': {'hearthreaking': []},
 'hearthrug': {'hearthrug': []},
 'hearthshar': {'hearthsharers': []},
 'hearthsid': {'hearthside': ['hearthsides']},
 'hearthside': ['hearthsides'],
 'hearthsmok': {'hearthsmoke': []},
 'hearthstan': {'hearthstane': []},
 'hearthston': {'hearthstone': ['hearthstoned'], 'hearthstoning': []},
 'hearthstone': ['hearthstoned'],
 'hearthung': {'hearthunger': []},
 'hearthungri': {'hearthungry': []},
 'hearthurn': {'hearthurning': ['hearthurnings']},
 'hearthurning': ['hearthurnings'],
 'hearti': {'heartie': ['hearties'],
            'heartiness': [],
            'heartis': [],
            'hearty': []},
 'heartic': {'heartical': []},
 'heartie': ['hearties'],
 'heartiess': {'heartiessness': []},
 'heartili': {'heartilie': [], 'heartily': []},
 'heartilli': {'heartilly': []},
 'heartily': {'heartilye': []},
 'heartiness': {'heartinesse': []},
 'heartinspir': {'heartinspiring': []},
 'heartiti': {'heartity': []},
 'heartknowledg': {'heartknowledge': []},
 'heartl': {'heartling': ['heartlings']},
 'heartland': ['heartlander', 'heartlanders'],
 'heartlcss': {'heartlcssness': []},
 'heartleav': {'heartleaf': [], 'heartleaved': []},
 'heartles': {'heartlesness': []},
 'heartless': {'heartlesse': [], 'heartlessness': []},
 'heartlessli': {'heartlessly': []},
 'heartli': {'heartlie': [], 'heartliness': [], 'heartly': []},
 'heartlif': {'heartlife': []},
 'heartlift': {'heartlifting': []},
 'heartlik': {'heartlike': []},
 'heartlikin': {'heartlikins': []},
 'heartlin': {'heartline': ['heartlines']},
 'heartline': ['heartlines'],
 'heartling': ['heartlings'],
 'heartlong': {'heartlonging': ['heartlongings']},
 'heartlonging': ['heartlongings'],
 'heartlotu': {'heartlotus': []},
 'heartlov': {'heartlove': []},
 'heartmat': {'heartmate': ['heartmates']},
 'heartmate': ['heartmates'],
 'heartmelt': {'heartmelting': []},
 'heartmind': {'heartminds': []},
 'heartmov': {'heartmoving': []},
 'heartmuscl': {'heartmuscle': []},
 'heartn': {'heartned': [], 'heartning': []},
 'heartnut': {'heartnuts': []},
 'heartofor': {'heartofore': []},
 'heartofth': {'heartofthe': []},
 'heartomet': {'heartometer': []},
 'heartopen': {'heartopening': []},
 'heartpang': {'heartpangs': []},
 'heartpass': {'heartpassion': []},
 'heartpiec': {'heartpiece': []},
 'heartpierc': {'heartpiercing': []},
 'heartpin': {'heartpine': []},
 'heartpleasur': {'heartpleasure': []},
 'heartpound': {'heartpounding': []},
 'heartpow': {'heartpower': []},
 'heartprint': {'heartprints': []},
 'heartprotect': {'heartprotecting': [], 'heartprotective': []},
 'heartpuls': {'heartpulse': []},
 'heartpump': {'heartpumping': []},
 'heartquak': {'heartquake': ['heartquakes']},
 'heartquake': ['heartquakes'],
 'heartquicken': {'heartquickening': []},
 'heartrac': {'heartracing': []},
 'heartrack': {'heartracking': []},
 'heartrat': {'heartrate': ['heartrates']},
 'heartrate': ['heartrates'],
 'heartravish': {'heartravishing': []},
 'heartreact': {'heartreactive': []},
 'heartrejo': {'heartrejoicing': []},
 'heartrel': {'heartrelated': []},
 'heartrend': {'heartrendering': [], 'heartrending': ['heartrendings']},
 'heartrending': ['heartrendings'],
 'heartrendingli': {'heartrendingly': []},
 'heartreviv': {'heartreviving': []},
 'heartris': {'heartrisings': []},
 'heartrot': {'heartrot': []},
 'heartsatisfi': {'heartsatisfying': []},
 'heartsav': {'heartsaver': []},
 'heartscald': {'heartscalded': [], 'heartscalding': []},
 'heartscap': {'heartscape': []},
 'heartse': {'heartseed': []},
 'heartsear': {'heartsearing': []},
 'heartsearch': {'heartsearcher': [], 'heartsearching': ['heartsearchings']},
 'heartsearching': ['heartsearchings'],
 'heartseas': {'heartsease': []},
 'heartservic': {'heartservice': []},
 'heartsett': {'heartsette': []},
 'heartsfir': {'heartsfire': []},
 'heartshak': {'heartshake': ['heartshakes'], 'heartshaking': []},
 'heartshake': ['heartshakes'],
 'heartshap': {'heartshape': ['heartshapes', 'heartshaped']},
 'heartshape': ['heartshapes', 'heartshaped'],
 'heartshatt': {'heartshattering': []},
 'heartsick': {'heartsickness': []},
 'heartsicken': {'heartsickened': [], 'heartsickening': []},
 'heartsid': {'heartside': []},
 'heartsil': {'heartsill': []},
 'heartsink': {'heartsinking': ['heartsinkings']},
 'heartsinking': ['heartsinkings'],
 'heartsnatch': {'heartsnatcher': []},
 'heartsom': {'heartsome': ['heartsomely', 'heartsomeness']},
 'heartsome': ['heartsomely', 'heartsomeness'],
 'heartsong': {'heartsongs': []},
 'heartsor': {'heartsore': ['heartsores', 'heartsoreness']},
 'heartsore': ['heartsores', 'heartsoreness'],
 'heartsound': {'heartsounds': []},
 'heartspac': {'heartspace': []},
 'heartspecif': {'heartspecific': []},
 'heartspr': {'heartspring': ['heartsprings']},
 'heartspring': ['heartsprings'],
 'heartstir': {'heartstirring': []},
 'heartston': {'heartstone': ['heartstones']},
 'heartstone': ['heartstones'],
 'heartstop': {'heartstopping': []},
 'heartstopp': {'heartstopper': ['heartstoppers']},
 'heartstopper': ['heartstoppers'],
 'heartstoppingli': {'heartstoppingly': []},
 'heartstr': {'heartstring': ['heartstrings']},
 'heartstring': ['heartstrings'],
 'heartstrok': {'heartstroke': []},
 'heartsubdu': {'heartsubduing': []},
 'heartsurgeri': {'heartsurgery': []},
 'heartswel': {'heartswelling': []},
 'heartsymptom': {'heartsymptoms': []},
 'hearttear': {'hearttearing': []},
 'heartth': {'heartthe': []},
 'heartthought': {'heartthoughts': []},
 'heartthril': {'heartthrilling': []},
 'heartthrob': ['heartthrobbing'],
 'heartthump': {'heartthumping': []},
 'hearttouch': {'hearttouching': []},
 'hearttranspl': {'hearttransplant': []},
 'hearttreasur': {'hearttreasures': []},
 'hearttroubl': {'hearttrouble': ['hearttroubles']},
 'hearttrouble': ['hearttroubles'],
 'hearttug': {'hearttugging': []},
 'heartun': {'heartunity': []},
 'hearturchin': {'hearturchins': []},
 'heartvalv': {'heartvalve': ['heartvalves']},
 'heartvalve': ['heartvalves'],
 'heartvin': {'heartvine': []},
 'heartwa': {'heartwas': []},
 'heartwal': {'heartwall': ['heartwalls']},
 'heartwall': ['heartwalls'],
 'heartwar': {'heartware': []},
 'heartward': {'heartwards': []},
 'heartwarm': {'heartwarmed': [],
               'heartwarmer': ['heartwarmers'],
               'heartwarming': []},
 'heartwarmer': ['heartwarmers'],
 'heartwarmingli': {'heartwarmingly': []},
 'heartwat': {'heartwater': []},
 'heartway': {'heartways': []},
 'heartweak': {'heartweakness': []},
 'heartweari': {'heartweariness': [], 'heartweary': []},
 'heartwel': {'heartwell': []},
 'heartwellvil': {'heartwellville': []},
 'heartwhol': {'heartwhole': ['heartwholeness']},
 'heartwhole': ['heartwholeness'],
 'heartwin': {'heartwinning': []},
 'heartwis': {'heartwise': []},
 'heartwith': {'heartwithering': []},
 'heartwood': {'heartwood': []},
 'heartwork': {'heartworks': []},
 'heartworm': {'heartworms': []},
 'heartwound': {'heartwounds': []},
 'heartwrench': {'heartwrenching': []},
 'heartwrenchingli': {'heartwrenchingly': []},
 'heartwring': {'heartwringing': []},
 'hearty': {'heartye': []},
 'heartyearn': {'heartyearning': ['heartyearnings']},
 'heartyearning': ['heartyearnings'],
 'heartyli': {'heartyly': []},
 'heartylook': {'heartylooking': []},
 'hearu': {'hearue': []},
 'heary': ['hearys', 'hearying'],
 'hearyng': {'hearynge': []},
 'heas': {'hease': ['heased']},
 'hease': ['heased'],
 'heasel': {'heasell': []},
 'heasi': {'heasy': []},
 'heasili': {'heasily': []},
 'heask': {'heasked': [], 'heasks': []},
 'heasli': {'heasly': []},
 'heasman': {'heasmans': []},
 'heason': {'heasons': []},
 'heass': {'heasses': []},
 'heassert': {'heasserted': [], 'heasserts': []},
 'heassum': {'heassumed': []},
 'heassur': {'heassured': []},
 'heast': {'heaste': ['heastes'], 'heasts': []},
 'heaste': ['heastes'],
 'heasti': {'heastie': [], 'heasty': []},
 'heastli': {'heastly': []},
 'heasur': {'heasure': ['heasures', 'heasurement', 'heasurements'],
            'heasuring': []},
 'heasure': ['heasures', 'heasurement', 'heasurements'],
 'heat': ['heate', 'heated', 'heates', 'heating', 'heatted', 'heatting'],
 'heatabl': {'heatability': [], 'heatable': []},
 'heatabsorb': {'heatabsorbent': [], 'heatabsorbing': []},
 'heatabsorpt': {'heatabsorption': []},
 'heatactiv': {'heatactivated': []},
 'heataddit': {'heataddition': []},
 'heataffect': {'heataffected': []},
 'heataggreg': {'heataggregated': []},
 'heatalt': {'heataltered': []},
 'heatbak': {'heatbaked': []},
 'heatbal': {'heatbalance': []},
 'heatbcot': {'heatbcote': []},
 'heatbond': {'heatbonded': []},
 'heatcapac': {'heatcapacity': []},
 'heatcarri': {'heatcarrying': []},
 'heatcoagul': {'heatcoagulable': [],
                'heatcoagulated': [],
                'heatcoagulation': []},
 'heatconduct': {'heatconducting': [],
                 'heatconduction': [],
                 'heatconductive': [],
                 'heatconductivity': []},
 'heatconserv': {'heatconserving': []},
 'heatcont': {'heatcontent': []},
 'heatcontrol': {'heatcontrolled': []},
 'heatcot': {'heatcote': []},
 'heatcrack': {'heatcracked': []},
 'heatcur': {'heatcured': [], 'heatcuring': []},
 'heatdamag': {'heatdamaged': []},
 'heatdeflect': {'heatdeflection': []},
 'heatdenatur': {'heatdenaturation': [], 'heatdenatured': []},
 'heatdissip': {'heatdissipating': [], 'heatdissipation': []},
 'heatdistort': {'heatdistortion': []},
 'heatdistribut': {'heatdistribution': []},
 'heatdri': {'heatdried': []},
 'heated': {'heatedness': []},
 'heatedli': {'heatedly': []},
 'heatemit': {'heatemitting': []},
 'heaten': {'heatened': [], 'heatening': [], 'heatens': []},
 'heatenergi': {'heatenergy': []},
 'heatengin': {'heatengine': ['heatengines']},
 'heatengine': ['heatengines'],
 'heatenli': {'heatenly': []},
 'heatequival': {'heatequivalent': []},
 'heater': {'heater': []},
 'heatercathod': {'heatercathode': []},
 'heatertyp': {'heatertype': []},
 'heatflush': {'heatflushed': []},
 'heatform': {'heatforming': []},
 'heatgener': {'heatgenerating': [], 'heatgeneration': []},
 'heatgiv': {'heatgivers': [], 'heatgiving': []},
 'heath': ['heathe',
           'heathed',
           'heathes',
           'heathful',
           'heathing',
           'heatheness',
           'heathfully',
           'heathfulness'],
 "heath'ri": {"heath'ry": []},
 'heatharden': {'heathardened': []},
 'heathaz': {'heathaze': []},
 'heathbel': {'heathbell': ['heathbells']},
 'heathbell': ['heathbells'],
 'heathberri': {'heathberries': [], 'heathberry': []},
 'heathbi': {'heathby': []},
 'heathbridg': {'heathbridge': []},
 'heathcar': {'heathcare': []},
 'heathcliff': {'heathcliffe': [], 'heathcliffs': []},
 'heathcliffi': {'heathcliffis': []},
 'heathclifp': {'heathclifps': []},
 'heathclift': {'heathclifts': []},
 'heathcoat': {'heathcoate': [], 'heathcoats': []},
 'heathcoatamori': {'heathcoatamory': []},
 'heathcock': {'heathcocke': [], 'heathcocks': []},
 'heathcol': {'heathcole': []},
 'heathcot': {'heathcote': ['heathcotes']},
 'heathcote': ['heathcotes'],
 'heathcott': {'heathcotte': []},
 'heathcov': {'heathcovered': []},
 'heathcropp': {'heathcroppers': []},
 'heathdal': {'heathdale': []},
 'heathecot': {'heathecote': []},
 'heathen': ['heathenize',
             'heathenism',
             'heathenous',
             'heatheners',
             'heathenness',
             'heathenized',
             'heathenizing',
             'heathenization'],
 'heathendom': {'heathendoms': []},
 'heatheness': {'heathenesse': []},
 'heathenis': {'heathenise': ['heathenised'], 'heathenising': []},
 'heathenise': ['heathenised'],
 'heathenish': {'heathenishness': []},
 'heathenishli': {'heathenishly': []},
 'heathenism': {'heathenisme': []},
 'heathenist': {'heathenistic': []},
 'heathenli': {'heathenly': []},
 'heathenness': {'heathennesse': []},
 'heathenri': {'heathenry': []},
 'heatheot': {'heatheote': []},
 'heather': ['heathered'],
 'heatherbel': {'heatherbell': ['heatherbells']},
 'heatherbell': ['heatherbells'],
 'heatherbi': {'heatherby': []},
 'heatherblutt': {'heatherblutter': []},
 'heatherbra': {'heatherbrae': []},
 'heatherburn': {'heatherburning': []},
 'heathercov': {'heathercovered': []},
 'heatherdal': {'heatherdale': []},
 'heatherdown': {'heatherdowns': []},
 'heatherg': {'heathergate': []},
 'heathergil': {'heathergill': []},
 'heatherhil': {'heatherhill': []},
 'heatheri': {'heathery': []},
 'heatherland': {'heatherlands': []},
 'heatherley': {'heatherleys': []},
 'heatherli': {'heatherlie': [], 'heatherly': ['heatherlys']},
 'heatherlik': {'heatherlike': []},
 'heatherly': ['heatherlys'],
 'heathern': {'heatherns': []},
 'heathersc': {'heatherscented': []},
 'heathersid': {'heatherside': []},
 'heatherston': {'heatherstone': []},
 'heatherto': {'heathertoes': []},
 'heatherton': {'heathertons': []},
 'heathfield': {'heathfields': []},
 'heathflow': {'heathflowers': []},
 'heathgat': {'heathgate': []},
 'heathgil': {'heathgill': []},
 'heathhal': {'heathhall': []},
 'heathi': {'heathie': [], 'heathiness': [], 'heathy': []},
 'heathili': {'heathily': []},
 'heathit': {'heathite': ['heathites']},
 'heathite': ['heathites'],
 'heathkit': {'heathkits': []},
 'heathland': {'heathland': []},
 'heathli': {'heathly': []},
 'heathlik': {'heathlike': []},
 'heathman': {'heathmans': []},
 'heathobard': {'heathobards': []},
 'heathobeard': {'heathobeards': []},
 'heathoot': {'heathoote': []},
 'heathor': {'heathored': []},
 'heathorn': {'heathorne': [], 'heathorns': []},
 'heathpack': {'heathpacks': []},
 'heathplant': {'heathplants': []},
 'heathpoult': {'heathpoults': []},
 'heathscap': {'heathscape': ['heathscapes']},
 'heathscape': ['heathscapes'],
 'heathsid': {'heathside': []},
 'heathston': {'heathstone': []},
 'heathstubb': {'heathstubbs': []},
 'heathsvil': {'heathsville': []},
 'heathvil': {'heathville': []},
 'heathwait': {'heathwaite': []},
 'heathwort': {'heathworts': []},
 'heati': {'heatiness': [], 'heatis': [], 'heaty': []},
 'heatil': {'heatilator': []},
 'heatili': {'heatily': []},
 'heatin': {'heatine': [], 'heatins': []},
 'heatinactiv': {'heatinactivated': [], 'heatinactivation': []},
 'heatinduc': {'heatinduced': [], 'heatinducible': []},
 'heatingapparatu': {'heatingapparatus': []},
 'heatingchamb': {'heatingchamber': []},
 'heatingcool': {'heatingcooling': []},
 'heatingpl': {'heatingplant': []},
 'heatingpow': {'heatingpower': []},
 'heatingr': {'heatingrate': []},
 'heatingstov': {'heatingstove': []},
 'heatingsurfac': {'heatingsurface': ['heatingsurfaces']},
 'heatingsurface': ['heatingsurfaces'],
 'heatingth': {'heatingthe': []},
 'heatingvalu': {'heatingvalue': []},
 'heatinsul': {'heatinsulated': [], 'heatinsulating': [], 'heatinsulation': []},
 'heatitud': {'heatitude': []},
 'heatkil': {'heatkilled': []},
 'heatl': {'heatls': []},
 'heatlabil': {'heatlabile': []},
 'heatlamp': {'heatlamps': []},
 'heatless': {'heatlessness': []},
 'heatley': {'heatleys': []},
 'heatlhi': {'heatlhy': []},
 'heatli': {'heatlie': [], 'heatly': []},
 'heatlicot': {'heatlicote': []},
 'heatlightn': {'heatlightning': []},
 'heatlos': {'heatlosing': []},
 'heatloss': {'heatlosses': []},
 'heatlov': {'heatloving': []},
 'heatmak': {'heatmaking': []},
 'heatmap': {'heatmaps': []},
 'heatmast': {'heatmaster': []},
 'heatmeasur': {'heatmeasuring': []},
 'heatmoistur': {'heatmoisture': []},
 'heatmot': {'heatmotion': []},
 'heaton': {'heatons': []},
 'heatonvil': {'heatonville': []},
 'heatoppress': {'heatoppressed': []},
 'heatpenetr': {'heatpenetration': []},
 'heatpip': {'heatpipe': ['heatpipes']},
 'heatpipe': ['heatpipes'],
 'heatpow': {'heatpower': []},
 'heatpress': {'heatpressed': []},
 'heatprocess': {'heatprocessed': [], 'heatprocessing': []},
 'heatproduc': {'heatproducer': ['heatproducers'], 'heatproducing': []},
 'heatproducer': ['heatproducers'],
 'heatproduct': {'heatproduction': []},
 'heatprotect': {'heatprotection': [], 'heatprotective': []},
 'heatpuls': {'heatpulse': []},
 'heatpump': {'heatpumps': []},
 'heatr': {'heatre': ['heatres']},
 'heatra': {'heatrae': []},
 'heatradi': {'heatradiating': [], 'heatradiation': []},
 'heatransf': {'heatransfer': []},
 'heatrat': {'heatrate': []},
 'heatray': {'heatrays': []},
 'heatre': {'heatree': []},
 'heatreact': {'heatreactive': []},
 'heatrecoveri': {'heatrecovery': []},
 'heatreflect': {'heatreflecting': [], 'heatreflective': []},
 'heatregul': {'heatregulating': [], 'heatregulation': []},
 'heatreject': {'heatrejection': []},
 'heatrel': {'heatrelated': []},
 'heatreleas': {'heatrelease': [], 'heatreleasing': []},
 'heatremov': {'heatremoval': []},
 'heatresist': {'heatresistance': [], 'heatresistant': [], 'heatresisting': []},
 'heatretain': {'heatretaining': []},
 'heatretent': {'heatretention': []},
 'heatric': {'heatrical': [], 'heatrice': []},
 'heatron': {'heatronic': []},
 'heatsav': {'heatsaving': []},
 'heatscorch': {'heatscorched': []},
 'heatseal': {'heatsealable': [], 'heatsealed': [], 'heatsealing': []},
 'heatseek': {'heatseeker': ['heatseekers'], 'heatseeking': []},
 'heatseeker': ['heatseekers'],
 'heatsens': {'heatsensing': []},
 'heatsensit': {'heatsensitive': [], 'heatsensitivity': []},
 'heatset': {'heatsetting': []},
 'heatshield': {'heatshielded': [], 'heatshields': []},
 'heatshimm': {'heatshimmer': []},
 'heatshock': {'heatshocked': []},
 'heatshrink': {'heatshrinkable': []},
 'heatsink': {'heatsinked': [], 'heatsinking': [], 'heatsinks': []},
 'heatsoak': {'heatsoaked': []},
 'heatsoften': {'heatsoftened': []},
 'heatsourc': {'heatsource': []},
 'heatspot': {'heatspots': []},
 'heatstabl': {'heatstability': [], 'heatstable': []},
 'heatsteril': {'heatsterilization': [], 'heatsterilized': []},
 'heatston': {'heatstone': []},
 'heatstor': {'heatstoring': []},
 'heatstorag': {'heatstorage': []},
 'heatstrengthen': {'heatstrengthened': []},
 'heatstress': {'heatstressed': []},
 'heatstrok': {'heatstroke': []},
 'heatsuppli': {'heatsupply': []},
 'heatt': {'heatts': []},
 'heattemperatur': {'heattemperature': []},
 'heattempt': {'heattempted': []},
 'heattend': {'heattended': []},
 'heatth': {'heatthe': []},
 'heatthi': {'heatthy': []},
 'heatti': {'heattie': [], 'heatty': []},
 'heattoler': {'heattolerance': [], 'heattolerant': []},
 'heattransf': {'heattransfer': []},
 'heattransmiss': {'heattransmission': []},
 'heattransmit': {'heattransmitting': []},
 'heattrap': {'heattrapping': []},
 'heattreat': {'heattreatable': [],
               'heattreated': [],
               'heattreating': [],
               'heattreatment': ['heattreatments']},
 'heattreatment': ['heattreatments'],
 'heatunit': {'heatunits': []},
 'heatvalu': {'heatvalue': []},
 'heatvibr': {'heatvibrations': []},
 'heatwav': {'heatwave': ['heatwaves']},
 'heatwave': ['heatwaves'],
 'heatweld': {'heatwelded': []},
 'heatwis': {'heatwise': []},
 'heatwol': {'heatwole': []},
 'heau': {'heaued': [], 'heauing': [], 'heaus': []},
 "heau'n": {"heau'ns": []},
 'heaue': {'heaues': []},
 'heaueli': {'heauely': []},
 'heauen': {'heauens': []},
 'heauenli': {'heauenlie': [], 'heauenly': []},
 'heauenly': {'heauenlye': []},
 'heauili': {'heauily': []},
 'heauin': {'heauines': []},
 'heauiness': {'heauinesse': []},
 'heaulm': {'heaulme': ['heaulmes']},
 'heaulme': ['heaulmes'],
 'heaulmier': {'heaulmiere': []},
 'heaulmiir': {'heaulmiire': []},
 'heaum': {'heaume': []},
 'heaumer': {'heaumers': []},
 'heaumeri': {'heaumerie': []},
 'heaumier': {'heaumiere': []},
 'heaut': {'heaute': ['heautes']},
 'heaute': ['heautes'],
 'heauteou': {'heauteous': []},
 'heauti': {'heauties': [], 'heautiful': ['heautifully'], 'heauty': []},
 'heautif': {'heautification': []},
 'heautifi': {'heautified': [], 'heautify': []},
 'heautiful': ['heautifully'],
 'heautoi': {'heautois': []},
 'heautonomi': {'heautonomy': []},
 'heautontimoroumeno': {'heautontimoroumenos': []},
 'heautontimorumeno': {'heautontimorumenos': []},
 'heautontimorumenu': {'heautontimorumenus': []},
 'heautoscopi': {'heautoscopy': []},
 'heautou': {'heautous': []},
 'heauvai': {'heauvais': []},
 'heauy': {'heauye': []},
 'heav': {'heave': ['heaved', 'heavely', 'heaveing'], 'heaving': []},
 "heav'i": {"heav'y": []},
 "heav'n": {"heav'ns": []},
 'heaval': {'heavals': []},
 'heavan': {'heavans': []},
 'heavanli': {'heavanly': []},
 'heavdi': {'heavdy': []},
 'heave': ['heaved', 'heavely', 'heaveing'],
 'heavea': {'heaveas': []},
 'heaveidi': {'heaveidy': []},
 'heaven': ['heavene',
            'heavenes',
            'heavener',
            'heavened',
            'heavening',
            'heavenful'],
 "heaven'": {"heaven's": []},
 "heaven'i": {"heaven'y": []},
 'heavenal': {'heavenall': []},
 'heavenappoint': {'heavenappointed': []},
 'heavenaspir': {'heavenaspiring': []},
 'heavenb': {'heavenbent': []},
 'heavenbestow': {'heavenbestowed': []},
 'heavenbless': {'heavenblessed': []},
 'heavenblu': {'heavenblue': []},
 'heavenconf': {'heavenconferred': []},
 'heavendar': {'heavendaring': []},
 'heavendefi': {'heavendefying': []},
 'heavenderiv': {'heavenderived': []},
 'heavendescend': {'heavendescended': []},
 'heavendirect': {'heavendirected': []},
 'heavendwel': {'heavendwellers': []},
 'heavenendow': {'heavenendowed': []},
 'heavenfath': {'heavenfather': []},
 'heaveni': {'heaveny': []},
 'heaveninspir': {'heaveninspired': []},
 'heavenkiss': {'heavenkissing': []},
 'heavenknow': {'heavenknows': []},
 'heavenli': {'heavenlie': ['heavenlies', 'heavenlier'],
              'heavenliness': [],
              'heavenly': []},
 'heavenlie': ['heavenlies', 'heavenlier'],
 'heavenlif': {'heavenlife': []},
 'heavenlight': {'heavenlighted': []},
 'heavenlik': {'heavenlike': []},
 'heavenlili': {'heavenlily': []},
 'heavenly': {'heavenlye': []},
 'heavenlybodi': {'heavenlybodies': []},
 'heavenlyfath': {'heavenlyfather': []},
 'heavenlymind': {'heavenlyminded': []},
 'heavenlyminded': {'heavenlymindedness': []},
 'heavenlyth': {'heavenlythings': []},
 'heavenmad': {'heavenmade': []},
 'heavenn': {'heavenne': []},
 'heavenordain': {'heavenordained': []},
 'heavenpierc': {'heavenpiercing': []},
 'heavenpoint': {'heavenpointing': []},
 'heavenquak': {'heavenquake': []},
 'heavenreach': {'heavenreaching': []},
 'heavenrend': {'heavenrending': []},
 'heavenrescu': {'heavenrescued': []},
 'heavenridg': {'heavenridge': []},
 'heavens': {'heavensent': []},
 "heavens'l": {"heavens'll": []},
 'heavensak': {'heavensake': ['heavensakes']},
 'heavensake': ['heavensakes'],
 'heavensc': {'heavenscaling': []},
 'heavenscap': {'heavenscape': []},
 'heavenseek': {'heavenseeking': []},
 'heavensg': {'heavensgate': []},
 'heavenstorm': {'heavenstormers': [], 'heavenstorming': []},
 'heavent': {'heavently': []},
 'heaventi': {'heaventy': []},
 'heaventre': {'heaventree': []},
 'heavenward': {'heavenwarde': [], 'heavenwards': []},
 'heavenwid': {'heavenwide': []},
 'heaveoff': {'heaveoffering': ['heaveofferings']},
 'heaveoffering': ['heaveofferings'],
 'heaver': {'heaver': []},
 'heavesid': {'heaveside': []},
 'heaveu': {'heaveus': []},
 'heaveuli': {'heaveuly': []},
 'heavfli': {'heavfly': []},
 'heavi': {'heavie': ['heavied'], 'heaviness': [], 'heavy': ['heavying']},
 'heavie': ['heavied'],
 'heavier': {'heaviers': []},
 'heavierbodi': {'heavierbodied': []},
 'heavierduti': {'heavierduty': []},
 'heaviergaug': {'heaviergauge': []},
 'heaviesid': {'heavieside': []},
 'heavifi': {'heavify': []},
 'heavili': {'heavilie': [], 'heavily': []},
 'heavilli': {'heavilly': []},
 'heavilyacc': {'heavilyaccented': []},
 'heavilyarm': {'heavilyarmed': []},
 'heavilyarmor': {'heavilyarmored': []},
 'heavilyarmour': {'heavilyarmoured': []},
 'heavilybar': {'heavilybarred': []},
 'heavilybeard': {'heavilybearded': []},
 'heavilyburden': {'heavilyburdened': []},
 'heavilycarv': {'heavilycarved': []},
 'heavilycharg': {'heavilycharged': []},
 'heavilycurtain': {'heavilycurtained': []},
 'heavilydefend': {'heavilydefended': []},
 'heavilydop': {'heavilydoped': []},
 'heavilyforest': {'heavilyforested': []},
 'heavilyfortifi': {'heavilyfortified': []},
 'heavilyfring': {'heavilyfringed': []},
 'heavilyguard': {'heavilyguarded': []},
 'heavilyindebt': {'heavilyindebted': []},
 'heavilyinfluenc': {'heavilyinfluenced': []},
 'heavilyload': {'heavilyloaded': []},
 'heavilymuscl': {'heavilymuscled': []},
 'heavilypopul': {'heavilypopulated': []},
 'heavilysc': {'heavilyscented': []},
 'heavilyshad': {'heavilyshaded': []},
 'heavilytimb': {'heavilytimbered': []},
 'heavilytraffick': {'heavilytrafficked': []},
 'heavilytravel': {'heavilytraveled': []},
 'heavilyus': {'heavilyused': []},
 'heavilyweight': {'heavilyweighted': []},
 'heavilywood': {'heavilywooded': []},
 'heavin': {'heavines': [], 'heavins': []},
 'heavinef': {'heavinefs': []},
 'heaviness': {'heavinesse': []},
 'heavingli': {'heavingly': []},
 'heavinglin': {'heavingline': []},
 'heavinli': {'heavinlie': [], 'heavinly': []},
 'heavios': {'heaviosity': []},
 'heavisid': {'heaviside': []},
 'heaviti': {'heavity': []},
 'heavitre': {'heavitree': []},
 'heavjli': {'heavjly': []},
 'heavli': {'heavly': []},
 'heavlli': {'heavlly': []},
 'heavn': {'heavne': [], 'heavns': []},
 "heavn'li": {"heavn'ly": []},
 'heavnli': {'heavnly': []},
 'heavon': {'heavons': []},
 'heavonli': {'heavonly': []},
 'heavtli': {'heavtly': []},
 'heavv': {'heavvs': []},
 'heavy': {'heavye': [], 'heavyness': []},
 'heavyarm': {'heavyarmed': []},
 'heavyarmor': {'heavyarmored': []},
 'heavyartilleri': {'heavyartillery': []},
 'heavybarrel': {'heavybarreled': []},
 'heavybas': {'heavybased': []},
 'heavybeam': {'heavybeamed': []},
 'heavybeard': {'heavybearded': []},
 'heavybed': {'heavybedded': []},
 'heavybelli': {'heavybellied': []},
 'heavyblad': {'heavybladed': []},
 'heavybodi': {'heavybodied': [], 'heavybody': []},
 'heavybomb': {'heavybomber': []},
 'heavybon': {'heavyboned': []},
 'heavyboot': {'heavybooted': []},
 'heavybottom': {'heavybottomed': []},
 'heavybreast': {'heavybreasted': []},
 'heavybreath': {'heavybreathing': []},
 'heavybrow': {'heavybrowed': []},
 'heavycalib': {'heavycaliber': []},
 'heavycalibr': {'heavycalibre': []},
 'heavychain': {'heavychains': []},
 'heavycheek': {'heavycheeked': []},
 'heavychem': {'heavychemical': []},
 'heavychest': {'heavychested': []},
 'heavyco': {'heavycoated': []},
 'heavyconstruct': {'heavyconstruction': []},
 'heavycurr': {'heavycurrent': []},
 'heavydens': {'heavydensity': []},
 'heavydrink': {'heavydrinking': []},
 'heavyduti': {'heavyduty': []},
 'heavyel': {'heavyelement': []},
 'heavyengin': {'heavyengineering': []},
 'heavyequip': {'heavyequipment': []},
 'heavyey': {'heavyeyed': []},
 'heavyfac': {'heavyface': ['heavyfaced']},
 'heavyface': ['heavyfaced'],
 'heavyfeatur': {'heavyfeatured': []},
 'heavyfir': {'heavyfire': []},
 'heavyfist': {'heavyfisted': []},
 'heavyfoliag': {'heavyfoliaged': []},
 'heavyfoot': {'heavyfooted': []},
 'heavyfram': {'heavyframed': []},
 'heavyfruit': {'heavyfruited': []},
 'heavygag': {'heavygage': []},
 'heavygait': {'heavygaited': []},
 'heavygaug': {'heavygauge': []},
 'heavygo': {'heavygoing': []},
 'heavygood': {'heavygoods': []},
 'heavygun': {'heavyguns': []},
 'heavyhand': {'heavyhanded': [], 'heavyhands': []},
 'heavyhanded': {'heavyhandedness': []},
 'heavyhandedli': {'heavyhandedly': []},
 'heavyhandl': {'heavyhandled': []},
 'heavyhead': {'heavyheaded': []},
 'heavyheaded': {'heavyheadedness': []},
 'heavyheart': {'heavyhearted': []},
 'heavyhearted': {'heavyheartedness': []},
 'heavyheartedli': {'heavyheartedly': []},
 'heavyheel': {'heavyheeled': []},
 'heavyhip': {'heavyhipped': []},
 'heavyhit': {'heavyhitting': []},
 'heavyhitt': {'heavyhitters': []},
 'heavyhol': {'heavyhole': []},
 'heavyindustri': {'heavyindustrial': [],
                   'heavyindustries': [],
                   'heavyindustry': []},
 'heavyion': {'heavyions': []},
 'heavyjaw': {'heavyjawed': []},
 'heavyjowl': {'heavyjowled': []},
 'heavyleav': {'heavyleaved': []},
 'heavyleg': {'heavylegged': []},
 'heavyli': {'heavyly': []},
 'heavylid': {'heavylidded': []},
 'heavylift': {'heavylifting': []},
 'heavylik': {'heavylike': []},
 'heavylimb': {'heavylimbed': []},
 'heavylin': {'heavyline': []},
 'heavylip': {'heavylipped': []},
 'heavyload': {'heavyloaded': [], 'heavyloads': []},
 'heavylook': {'heavylooking': []},
 'heavyloss': {'heavylosses': []},
 'heavymachin': {'heavymachine': []},
 'heavymachineri': {'heavymachinery': []},
 'heavymet': {'heavymetal': ['heavymetals']},
 'heavymetal': ['heavymetals'],
 'heavymind': {'heavyminded': []},
 'heavyminer': {'heavymineral': []},
 'heavymuscl': {'heavymuscled': []},
 'heavyn': {'heavynes': []},
 'heavyness': {'heavynesse': []},
 'heavyparticl': {'heavyparticle': []},
 'heavypressur': {'heavypressure': []},
 'heavyrain': {'heavyrains': []},
 'heavyresist': {'heavyresistance': []},
 'heavyrim': {'heavyrimmed': []},
 'heavysc': {'heavyscented': []},
 'heavysect': {'heavysection': []},
 'heavyseg': {'heavysege': []},
 'heavyshel': {'heavyshelled': []},
 'heavyshould': {'heavyshouldered': []},
 'heavysid': {'heavyside': ['heavysides']},
 'heavyside': ['heavysides'],
 'heavysmok': {'heavysmoking': []},
 'heavysol': {'heavysoled': []},
 'heavysound': {'heavysounding': []},
 'heavystern': {'heavysterne': []},
 'heavyston': {'heavystone': []},
 'heavytail': {'heavytailed': []},
 'heavytimb': {'heavytimber': ['heavytimbered']},
 'heavytimber': ['heavytimbered'],
 'heavytraff': {'heavytraffic': []},
 'heavytre': {'heavytree': []},
 'heavytyp': {'heavytype': []},
 'heavyus': {'heavyuse': []},
 'heavyvehicl': {'heavyvehicle': []},
 'heavyvolum': {'heavyvolume': []},
 'heavywal': {'heavywall': ['heavywalled']},
 'heavywall': ['heavywalled'],
 'heavywat': {'heavywater': []},
 'heavyweapon': {'heavyweapons': []},
 'heavyweath': {'heavyweather': []},
 'heavyweight': ['heavyweighted'],
 'heavywheel': {'heavywheeled': []},
 'heavywing': {'heavywinged': []},
 'heavywit': {'heavywitted': []},
 'heavyyield': {'heavyyielding': []},
 'heawi': {'heawy': []},
 'heaws': {'heawse': []},
 'heay': {'heays': []},
 'heayen': {'heayens': []},
 'heayenli': {'heayenly': []},
 'heayi': {'heayy': []},
 'heayili': {'heayily': []},
 'heazel': {'heazell': []},
 'heazl': {'heazle': []},
 'heazlewoodit': {'heazlewoodite': []},
 'heb': {'hebbing': [], 'hebs': []},
 'heba': {'hebas': []},
 'hebamm': {'hebamme': []},
 'heban': {'hebans': []},
 'hebard': {'hebards': []},
 'hebb': {'hebbe': ['hebbes'], 'hebbs': []},
 'hebbal': {'hebbale': []},
 'hebbardsvil': {'hebbardsville': []},
 'hebbe': ['hebbes'],
 'hebbek': {'hebbeker': []},
 'hebbel': ['hebbeler'],
 'hebbelthwait': {'hebbelthwaite': []},
 'hebben': {'hebbens': []},
 'hebbend': {'hebbende': []},
 'hebbenli': {'hebbenly': []},
 'hebbep': {'hebbeps': []},
 'hebber': {'hebbers': []},
 'hebberl': {'hebberling': []},
 'hebbew': {'hebbews': []},
 'hebbi': {'hebby': []},
 'hebbinghau': {'hebbinghaus': []},
 'hebbl': {'hebble': []},
 'hebblethwait': {'hebblethwaite': []},
 'hebblewait': {'hebblewaite': []},
 'hebblewhit': {'hebblewhite': []},
 'hebborn': {'hebborne': []},
 'hebbr': {'hebbring': []},
 'hebbronvil': {'hebbronville': []},
 'hebburn': {'hebburne': []},
 'hebbvil': {'hebbville': []},
 'hebbwilliam': {'hebbwilliams': []},
 'hebcul': {'hebcules': []},
 'hebd': {'hebding': []},
 'hebden': {'hebdens': []},
 'hebdenbridg': {'hebdenbridge': []},
 'hebdidg': {'hebdidge': []},
 'hebdig': {'hebdige': []},
 'hebdom': {'hebdome': []},
 'hebdoma': {'hebdomas': []},
 'hebdomad': ['hebdomade',
              'hebdomadal',
              'hebdomades',
              'hebdomadic',
              'hebdomadals',
              'hebdomadally'],
 'hebdomada': {'hebdomadae': [], 'hebdomadas': []},
 'hebdomadair': {'hebdomadaire': ['hebdomadaires', 'hebdomadairement']},
 'hebdomadaire': ['hebdomadaires', 'hebdomadairement'],
 'hebdomadari': {'hebdomadaries': [], 'hebdomadary': []},
 'hebdomadariu': {'hebdomadarius': []},
 'hebdomadi': {'hebdomadis': []},
 'hebdomadibu': {'hebdomadibus': []},
 'hebdomair': {'hebdomaire': ['hebdomaires']},
 'hebdomaire': ['hebdomaires'],
 'hebdomed': {'hebdomedal': []},
 'hebdomero': {'hebdomeros': []},
 'hebdomin': {'hebdominal': []},
 'hebdomodair': {'hebdomodaire': []},
 'hebe': ['hebed', 'hebee'],
 'hebea': {'hebeas': []},
 'hebecam': {'hebecame': []},
 'hebeck': {'hebecker': []},
 'hebecom': {'hebecomes': []},
 'hebediscu': {'hebediscus': []},
 'hebeew': {'hebeews': []},
 'hebegin': {'hebegins': []},
 'hebek': {'hebeker': []},
 'hebel': {'hebele': ['hebeler'], 'hebell': [], 'hebels': []},
 'hebele': ['hebeler'],
 'hebeliev': {'hebelieved': [], 'hebelieves': []},
 'hebelstrass': {'hebelstrasse': []},
 'heben': {'hebener': []},
 'hebend': {'hebende': []},
 'hebenli': {'hebenly': []},
 'hebenu': {'hebenus': []},
 'hebephil': {'hebephile': ['hebephiles'], 'hebephilic': []},
 'hebephile': ['hebephiles'],
 'hebephren': {'hebephrenic': ['hebephrenics']},
 'hebephreni': {'hebephrenie': []},
 'hebephrenia': {'hebephrenia': []},
 'hebephrenic': ['hebephrenics'],
 'heber': {'heberer': [], 'hebers': []},
 'heberden': {'heberdens': []},
 'heberg': {'heberge': ['heberges',
                        'heberger',
                        'hebergent',
                        'hebergeant',
                        'hebergement']},
 'heberge': ['heberges', 'heberger', 'hebergent', 'hebergeant', 'hebergement'],
 'hebergeai': {'hebergeaient': []},
 'heberian': {'heberians': []},
 'heberit': {'heberites': []},
 'heberl': {'heberle': ['heberles'], 'heberling': []},
 'heberle': ['heberles'],
 'heberli': {'heberly': []},
 'heberma': {'hebermas': []},
 'heberperci': {'heberpercy': []},
 'hebert': {'hebertism': [], 'heberts': []},
 'hebertism': {'hebertisme': []},
 'hebertist': {'hebertiste': ['hebertistes'], 'hebertists': []},
 'hebertiste': ['hebertistes'],
 'hebertvil': {'hebertville': []},
 'heberu': {'heberus': []},
 'hebervil': {'heberville': []},
 'hebescer': {'hebescere': []},
 'hebet': {'hebetant': [],
           'hebetate': ['hebetates', 'hebetated'],
           'hebetating': [],
           'hebetation': [],
           'hebete': ['hebetes'],
           'hebetic': [],
           'hebets': []},
 'hebetar': {'hebetare': []},
 'hebetate': ['hebetates', 'hebetated'],
 'hebete': {'hebetee': []},
 'hebeti': {'hebetis': []},
 'hebetibu': {'hebetibus': []},
 'hebetior': {'hebetiores': []},
 'hebett': {'hebette': []},
 'hebetud': {'hebetude': []},
 'hebetudin': {'hebetudine': [], 'hebetudinous': []},
 'hebew': {'hebews': []},
 'hebezeug': {'hebezeuge': []},
 'hebi': {'hebie': [], 'heby': []},
 'hebidg': {'hebidge': []},
 'hebiew': {'hebiews': []},
 'hebilla': {'hebillas': []},
 'hebilthwayt': {'hebilthwayte': []},
 'hebit': {'hebits': []},
 'hebitud': {'hebitude': []},
 'hebl': {'heble': [], 'hebling': []},
 'heblethwait': {'heblethwaite': []},
 'hebli': {'hebly': []},
 'hebn': {'hebne': []},
 'hebnd': {'hebndes': []},
 'hebneo': {'hebneos': []},
 'hebneu': {'hebneus': []},
 'hebo': {'heboes': []},
 'hebodotu': {'hebodotus': []},
 'hebont': {'hebontes': []},
 'hebook': {'hebooks': []},
 'heborn': {'heborne': []},
 'hebosteotomi': {'hebosteotomy': []},
 'hebotomi': {'hebotomy': []},
 'hebr': {'hebre': ['hebres']},
 'hebra': {'hebrae': [], 'hebras': []},
 'hebracu': {'hebracus': []},
 'hebraea': {'hebraeae': [], 'hebraeas': []},
 'hebraei': {'hebraeis': []},
 'hebraeisch': {'hebraeische': []},
 'hebraeo': {'hebraeos': []},
 'hebraerbrief': {'hebraerbriefes': [], 'hebraerbriefs': []},
 'hebraeu': {'hebraeus': []},
 'hebrai': {'hebrais': []},
 'hebraic': {'hebraical': ['hebraically'],
             'hebraice': [],
             'hebraicism': ['hebraicisms'],
             'hebraicization': [],
             'hebraicize': ['hebraicized'],
             'hebraicizing': [],
             'hebraics': []},
 'hebraica': {'hebraicae': [], 'hebraicas': []},
 'hebraical': ['hebraically'],
 'hebraicc': {'hebraicce': []},
 'hebraici': {'hebraicis': []},
 'hebraicis': {'hebraicised': []},
 'hebraicism': ['hebraicisms'],
 'hebraicist': {'hebraicists': []},
 'hebraicize': ['hebraicized'],
 'hebraico': {'hebraicos': []},
 'hebraics': {'hebraicse': []},
 'hebraicu': {'hebraicus': []},
 'hebraio': {'hebraios': []},
 'hebraiqu': {'hebraique': ['hebraiques']},
 'hebraique': ['hebraiques'],
 'hebrais': {'hebraisation': [],
             'hebraise': ['hebraises', 'hebraised', 'hebraisers'],
             'hebraising': []},
 'hebraisch': {'hebraische': ['hebraisches', 'hebraischer']},
 'hebraische': ['hebraisches', 'hebraischer'],
 'hebraise': ['hebraises', 'hebraised', 'hebraisers'],
 'hebraism': ['hebraismes'],
 'hebraismi': {'hebraismis': []},
 'hebraismu': {'hebraismus': []},
 'hebraist': ['hebraistic', 'hebraistically'],
 'hebraitati': {'hebraitatis': []},
 'hebraiz': {'hebraization': [],
             'hebraize': ['hebraizer', 'hebraized', 'hebraizes', 'hebraizers'],
             'hebraizing': []},
 'hebraize': ['hebraizer', 'hebraized', 'hebraizes', 'hebraizers'],
 'hebrajski': {'hebrajskie': []},
 'hebralqu': {'hebralque': ['hebralques']},
 'hebralque': ['hebralques'],
 'hebram': {'hebrams': []},
 'hebrao': {'hebraos': []},
 'hebraso': {'hebrasos': []},
 'hebrasu': {'hebrasus': []},
 'hebrau': {'hebraus': []},
 'hebrcec': {'hebrcece': []},
 'hebrcei': {'hebrceis': []},
 'hebrceo': {'hebrceos': []},
 'hebrceu': {'hebrceus': []},
 'hebrderbrief': {'hebrderbriefes': [], 'hebrderbriefs': []},
 'hebrdisch': {'hebrdische': ['hebrdischer', 'hebrdisches']},
 'hebrdische': ['hebrdischer', 'hebrdisches'],
 'hebre': ['hebres'],
 'hebrea': {'hebreae': [], 'hebreas': []},
 'hebred': {'hebredes': []},
 'hebreeu': {'hebreeus': []},
 'hebreeuw': {'hebreeuws': []},
 'hebreeuws': {'hebreeuwse': []},
 'hebreeuwsch': {'hebreeuwsche': []},
 'hebrei': {'hebreis': []},
 'hebreic': {'hebreics': []},
 'hebreio': {'hebreios': []},
 'hebreiv': {'hebreivs': []},
 'hebreo': {'hebreos': []},
 'hebrephren': {'hebrephrenic': []},
 'hebreu': {'hebreus': []},
 'hebrew': ['hebrewe', 'hebrewes', 'hebrewism', 'hebrewness', 'hebrewisms'],
 'hebrewarab': {'hebrewarabic': []},
 'hebrewarama': {'hebrewaramaic': []},
 'hebrewb': {'hebrewbible': []},
 'hebrewist': {'hebrewists': []},
 'hebrewlanguag': {'hebrewlanguage': []},
 'hebrewprophet': {'hebrewprophets': []},
 'hebrewread': {'hebrewreading': []},
 'hebrewscriptur': {'hebrewscriptures': []},
 'hebrewspeak': {'hebrewspeakers': [], 'hebrewspeaking': []},
 'hebrewunivers': {'hebrewuniversity': []},
 'hebrewword': {'hebrewwords': []},
 'hebri': {'hebry': []},
 'hebrician': {'hebricians': []},
 'hebrid': {'hebridal': [], 'hebride': ['hebrides'], 'hebrids': []},
 'hebrida': {'hebridae': [], 'hebridas': []},
 'hebridai': {'hebridais': []},
 'hebride': {'hebridee': []},
 'hebridean': {'hebrideans': []},
 'hebridensi': {'hebridensis': []},
 'hebrideu': {'hebrideus': []},
 'hebridi': {'hebridies': []},
 'hebridian': {'hebridians': []},
 'hebridicu': {'hebridicus': []},
 'hebriiisch': {'hebriiische': []},
 'hebro': {'hebros': []},
 'hebron': {'hebrons': []},
 'hebronit': {'hebronite': ['hebronites']},
 'hebronite': ['hebronites'],
 'hebroniu': {'hebronius': []},
 'hebronvil': {'hebronville': []},
 'hebrow': {'hebrows': []},
 'hebrsei': {'hebrseis': []},
 'hebrseo': {'hebrseos': []},
 'hebrseu': {'hebrseus': []},
 'hebrsisch': {'hebrsische': []},
 'hebru': {'hebrue': ['hebrues'], 'hebrus': []},
 'hebruari': {'hebruary': []},
 'hebrue': ['hebrues'],
 'hebrumqu': {'hebrumque': []},
 'hebryzelmi': {'hebryzelmis': []},
 'hebs': {'hebsed': []},
 'hebt': {'hebts': []},
 'hebu': {'hebus': []},
 'hebud': {'hebudes': []},
 'hebuda': {'hebudae': []},
 'hebuffalo': {'hebuffaloes': []},
 'heburn': {'heburning': []},
 'hebutem': {'hebuteme': []},
 'hebutern': {'hebuterne': []},
 'hec': {'hecs': []},
 'hecab': {'hecabe': []},
 'hecademu': {'hecademus': []},
 'hecaerg': {'hecaerge': []},
 'hecain': {'hecaine': []},
 'hecal': {'hecale': [], 'hecall': ['hecalls', 'hecalled']},
 'hecaleiu': {'hecaleius': []},
 'hecalen': {'hecalene': []},
 'hecall': ['hecalls', 'hecalled'],
 'hecalm': {'hecalmed': []},
 'hecalu': {'hecalus': []},
 'hecam': {'hecame': []},
 'hecamed': {'hecamede': []},
 'hecana': {'hecanas': []},
 'hecani': {'hecanie': []},
 'hecans': {'hecanse': []},
 'hecaos': {'hecaose': []},
 'hecar': {'hecares': []},
 'hecarri': {'hecarried': []},
 'hecastoth': {'hecastotheism': []},
 'hecastu': {'hecastus': []},
 'hecat': {'hecate': [], 'hecatic': []},
 'hecataau': {'hecataaus': []},
 'hecatacu': {'hecatacus': []},
 'hecataeo': {'hecataeos': []},
 'hecataeu': {'hecataeus': []},
 'hecataio': {'hecataios': []},
 'hecataiu': {'hecataius': []},
 'hecataju': {'hecatajus': []},
 'hecatam': {'hecatams': []},
 'hecatani': {'hecatanis': []},
 'hecatar': {'hecatare': ['hecatares']},
 'hecatare': ['hecatares'],
 'hecatasu': {'hecatasus': []},
 'hecatau': {'hecataus': []},
 'hecatceu': {'hecatceus': []},
 'hecate': {'hecatee': []},
 'hecateau': {'hecateaus': []},
 'hecateeu': {'hecateeus': []},
 'hecateromer': {'hecateromeric': []},
 'hecateu': {'hecateus': []},
 'hecatieu': {'hecatieus': []},
 'hecatodoru': {'hecatodorus': []},
 'hecatoeu': {'hecatoeus': []},
 'hecatomb': ['hecatombe', 'hecatombes'],
 'hecatomgraphi': {'hecatomgraphie': []},
 'hecatomm': {'hecatommiti': []},
 'hecatomnid': {'hecatomnids': []},
 'hecatomno': {'hecatomnos': []},
 'hecatomnu': {'hecatomnus': []},
 'hecatompedo': {'hecatompedos': []},
 'hecatomphil': {'hecatomphile': []},
 'hecatompoli': {'hecatompolis': []},
 'hecatompylo': {'hecatompylos': []},
 'hecatompylu': {'hecatompylus': []},
 'hecatoncheir': {'hecatoncheires': []},
 'hecatonchir': {'hecatonchires': []},
 'hecatongraphi': {'hecatongraphie': []},
 'hecatontarch': {'hecatontarchs': []},
 'hecatonymu': {'hecatonymus': []},
 'hecatr': {'hecatre': ['hecatres']},
 'hecatre': ['hecatres'],
 'hecatreu': {'hecatreus': []},
 'hecatseu': {'hecatseus': []},
 'hecatsu': {'hecatsus': []},
 'hecatteu': {'hecatteus': []},
 'hecatu': {'hecatus': []},
 'hecaua': {'hecauae': []},
 'hecaueu': {'hecaueus': []},
 'hecauf': {'hecaufe': []},
 'hecaus': {'hecause': ['hecaused']},
 'hecause': ['hecaused'],
 'heccat': {'heccate': []},
 'hecceiti': {'hecceities': [], 'hecceity': []},
 'heccomb': {'heccombs': []},
 'hece': {'heces': []},
 'heceboliu': {'hecebolius': []},
 'hecebolu': {'hecebolus': []},
 'heceflari': {'heceflary': []},
 'heceipt': {'heceipts': []},
 'heceiv': {'heceived': []},
 'hecent': {'hecently': []},
 'hecess': {'hecessity': []},
 'hecessari': {'hecessary': []},
 'hecessarili': {'hecessarily': []},
 'hech': {'heche': ['heches'], 'heching': [], 'hechs': []},
 'hecha': {'hechas': []},
 'hechado': {'hechados': []},
 'hechalla': {'hechallas': []},
 'hechan': {'hechanical': [], 'hechanics': []},
 'hechang': {'hechanged': []},
 'heche': ['heches'],
 'hechelhamm': {'hechelhammer': []},
 'hechemi': {'hechemy': []},
 'hechenberg': {'hechenberger': []},
 'hechenbleikn': {'hechenbleikner': []},
 'hechenleitn': {'hechenleitner': []},
 'hecherch': {'hecherches': []},
 'hechi': {'hechy': []},
 'hechicera': {'hechiceras': []},
 'hechiceria': {'hechicerias': []},
 'hechicero': {'hechiceros': []},
 'heching': {'hechinger': ['hechingers']},
 'hechinger': ['hechingers'],
 'hechizeria': {'hechizerias': []},
 'hechizero': {'hechizeros': []},
 'hechizo': {'hechizos': []},
 'hechizospel': {'hechizospells': []},
 'hechl': {'hechle': []},
 'hecho': {'hechos': []},
 'hechoos': {'hechooses': []},
 'hechos': {'hechose': []},
 'hechstett': {'hechstetter': []},
 'hecht': ['hechte', 'hechtes', 'hechting'],
 'hechteni': {'hechtenis': []},
 'hechtfisch': {'hechtfischer': []},
 'hechthil': {'hechthill': []},
 'hechtlancast': {'hechtlancaster': []},
 'hechtling': {'hechtlinger': []},
 'hechura': {'hechuras': []},
 'heci': {'hecies': [], 'hecy': []},
 'heciar': {'heciares': []},
 'hecimo': {'hecimos': []},
 'hecimov': {'hecimovic': []},
 'heck': {'hecke': ['heckes', 'hecked', 'heckeli'], 'hecking': [], 'hecks': []},
 'heckathorn': {'heckathorne': []},
 'heckberri': {'heckberry': []},
 'heckcweld': {'heckcwelder': []},
 'hecke': ['heckes', 'hecked', 'heckeli'],
 'heckedi': {'heckedy': []},
 'heckel': {'heckele': [], 'heckell': [], 'heckels': []},
 'heckelphon': {'heckelphone': []},
 'heckemey': {'heckemeyer': []},
 'heckenberg': {'heckenberger': []},
 'heckenhau': {'heckenhauer': []},
 'heckenl': {'heckenlively': []},
 'heckenmuel': {'heckenmueller': []},
 'heckenweld': {'heckenwelder': []},
 'hecker': {'heckerism': [], 'heckers': []},
 'heckerl': {'heckerling': []},
 'heckethorn': {'heckethorne': []},
 'hecketsweil': {'hecketsweiler': []},
 'heckewald': {'heckewalder': []},
 'heckewcld': {'heckewclder': []},
 'heckeweld': {'heckewelder': ['heckewelders']},
 'heckewelder': ['heckewelders'],
 'heckheim': {'heckheimer': []},
 'hecki': {'heckie': [], 'hecky': []},
 'hecking': {'heckinger': []},
 'heckl': {'heckle': ['heckled'], 'heckling': []},
 'heckle': ['heckled'],
 'heckler': {'heckler': []},
 'heckli': {'heckly': []},
 'heckling': {'hecklinger': []},
 'heckman': {'heckmans': []},
 'heckmann': {'heckmanns': []},
 'heckmondwick': {'heckmondwicke': []},
 'heckmondwik': {'heckmondwike': []},
 'heckmondwyk': {'heckmondwyke': []},
 'heckon': {'heckoned': [], 'heckoning': [], 'heckons': []},
 'heckrott': {'heckrotte': []},
 'heckscher': {'heckschers': []},
 'heckschervil': {'heckscherville': []},
 'heckstal': {'heckstall': []},
 'heckweld': {'heckwelder': []},
 'hecl': {'hecls': []},
 'hecla': {'heclas': []},
 'heclaim': {'heclaimed': []},
 'hecm': {'hecms': []},
 'hecnm': {'hecnme': []},
 'hecognit': {'hecognition': []},
 'hecoin': {'hecoine': []},
 'hecolit': {'hecolite': []},
 'hecollect': {'hecollections': []},
 'hecom': {'hecome': ['hecomes'], 'hecoming': []},
 'hecome': ['hecomes'],
 'hecommand': {'hecommanded': []},
 'hecommenc': {'hecommenced': []},
 'hecommit': {'hecommitted': []},
 'heconclud': {'heconcluded': [], 'heconcludes': []},
 'heconi': {'heconie': []},
 'heconsid': {'heconsidered': [], 'heconsiders': []},
 'heconstruct': {'heconstruction': []},
 'hecontinu': {'hecontinued': [], 'hecontinues': []},
 'hecora': {'hecorae': []},
 'hecord': {'hecorder': [], 'hecords': []},
 'hecorn': {'hecorne': []},
 'hecoveri': {'hecovery': []},
 'hecr': {'hecre': ['hecres']},
 'hecrar': {'hecrares': []},
 'hecre': ['hecres'],
 'hecreat': {'hecreated': [], 'hecreation': []},
 'hecri': {'hecried': []},
 'hecross': {'hecrossed': []},
 'hect': {'hecte': ['hected'], 'hects': []},
 'hecta': {'hectae': []},
 'hectacomb': {'hectacombs': []},
 'hectacr': {'hectacre': ['hectacres']},
 'hectacre': ['hectacres'],
 'hectaeu': {'hectaeus': []},
 'hectagon': {'hectagonal': [], 'hectagons': []},
 'hectai': {'hectaie': ['hectaies']},
 'hectaie': ['hectaies'],
 'hectalitr': {'hectalitres': []},
 'hectar': {'hectare': [], 'hectars': []},
 'hectarag': {'hectarage': ['hectarages']},
 'hectarage': ['hectarages'],
 'hectarea': {'hectareas': []},
 'hectareag': {'hectareage': ['hectareages']},
 'hectareage': ['hectareages'],
 'hectat': {'hectate': ['hectates']},
 'hectate': ['hectates'],
 'hectdrea': {'hectdreas': []},
 'hecte': ['hected'],
 'hecten': {'hectenes': []},
 'hecter': {'hecteres': [], 'hecters': []},
 'hectic': {'hectical': ['hectically'],
            'hecticity': [],
            'hecticness': [],
            'hectics': []},
 'hectical': ['hectically'],
 'hectick': {'hecticks': []},
 'hecticli': {'hecticly': []},
 'hecticocera': {'hecticoceras': []},
 'hecticu': {'hecticus': []},
 'hectiqu': {'hectique': []},
 'hectiv': {'hective': []},
 'hecto': {'hectoe': [], 'hectos': []},
 'hectocotyl': {'hectocotyle': [],
                'hectocotylization': [],
                'hectocotylized': []},
 'hectocotylis': {'hectocotylised': []},
 'hectocotylu': {'hectocotylus': []},
 'hectogram': {'hectogram': []},
 'hectogramm': {'hectogramme': ['hectogrammes']},
 'hectogramme': ['hectogrammes'],
 'hectograph': ['hectographed', 'hectographic', 'hectographing'],
 'hectographi': {'hectography': []},
 'hectolit': {'hectoliter': []},
 'hectolitr': {'hectolitre': []},
 'hectolitro': {'hectolitros': []},
 'hectomet': {'hectometer': []},
 'hectometr': {'hectometre': [], 'hectometric': []},
 'hectoon': {'hectoone': []},
 'hectopasc': {'hectopascal': ['hectopascals']},
 'hectopascal': ['hectopascals'],
 'hectopsyllida': {'hectopsyllidae': []},
 'hector': ['hectore',
            'hectorer',
            'hectores',
            'hectored',
            'hectorers',
            'hectoring',
            'hectorings'],
 'hectorellacea': {'hectorellaceae': []},
 'hectoreo': {'hectoreos': []},
 'hectori': {'hectoris': []},
 'hectorin': {'hectorine': []},
 'hectoringli': {'hectoringly': []},
 'hectorit': {'hectorite': ['hectorites']},
 'hectorite': ['hectorites'],
 'hectorvil': {'hectorville': []},
 'hectowatt': {'hectowatts': []},
 'hectr': {'hectre': ['hectres']},
 'hectre': ['hectres'],
 'hectric': {'hectrical': []},
 'hectron': {'hectronic': []},
 'hectu': {'hectus': []},
 'hecub': {'hecube': []},
 'hecuba': {'hecubae': [], 'hecubas': []},
 'hecul': {'hecules': []},
 'hecweld': {'hecwelder': []},
 'hed': {'hedded': [], 'hedding': ['heddings'], 'heds': []},
 'heda': {'hedas': []},
 'hedach': {'hedache': []},
 'hedak': {'hedake': []},
 'hedauvil': {'hedauville': []},
 'hedberg': {'hedbergs': []},
 'hedbi': {'hedbys': []},
 'hedborow': {'hedborowes': []},
 'hedc': {'hedce': []},
 'hedd': {'hedde': ['heddes'], 'hedds': []},
 'hedda': {'heddas': []},
 'heddaeu': {'heddaeus': []},
 'heddagabl': {'heddagabler': []},
 'hedde': ['heddes'],
 'heddel': {'heddell': []},
 'hedden': {'heddens': []},
 'hedder': {'hedders': []},
 'hedderli': {'hedderly': []},
 'hedderwick': {'hedderwicks': []},
 'heddesdorf': {'heddesdorfer': []},
 'heddesheim': {'heddesheimer': []},
 'heddi': {'heddie': [], 'heddis': [], 'heddy': ['heddys']},
 'heddic': {'heddication': []},
 'hedding': {'heddinge': ['heddinger']},
 'heddinge': ['heddinger'],
 'heddinghau': {'heddinghaus': []},
 'heddingtonensi': {'heddingtonensis': []},
 'heddiu': {'heddius': []},
 'heddl': {'heddle': ['heddles', 'heddled'], 'heddling': []},
 'heddle': ['heddles', 'heddled'],
 'heddon': {'heddons': []},
 'heddy': ['heddys'],
 'hede': {'heded': [], 'hedes': [], 'heding': []},
 'hedeag': {'hedeager': []},
 'hedebi': {'hedeby': []},
 'hedebo': {'hedeboe': []},
 'hedecid': {'hedecided': []},
 'hedecin': {'hedecine': []},
 'hedeck': {'hedecked': [], 'hedecker': []},
 'hedeclar': {'hedeclared': [], 'hedeclares': []},
 'hedeem': {'hedeemer': []},
 'hedehu': {'hedehus': []},
 'hedehusen': {'hedehusene': []},
 'hedek': {'hedeker': []},
 'hedel': {'hedeler': [], 'hedell': []},
 'hedelfing': {'hedelfinger': []},
 'hedeliu': {'hedelius': []},
 'hedeliv': {'hedelivered': []},
 'hedelmon': {'hedelmone': []},
 'hedemand': {'hedemanded': []},
 'hedemannstrass': {'hedemannstrasse': []},
 'hedemarken': {'hedemarkens': []},
 'heden': {'hedene': [], 'hedens': []},
 'hedena': {'hedenas': []},
 'hedenbergit': {'hedenbergite': [], 'hedenbergitic': []},
 'hedendaag': {'hedendaags': []},
 'hedendaags': {'hedendaagse': []},
 'hedendaagsch': {'hedendaagsche': []},
 'hedengren': {'hedengrens': []},
 'hedeniu': {'hedenius': []},
 'hedensk': {'hedenske': []},
 'hedenu': {'hedenus': []},
 'hedeo': {'hedeos': []},
 'heder': {'hederal': [], 'hederer': [], 'hederic': [], 'heders': []},
 'hedera': ['hederae'],
 'hederac': {'hederaced': []},
 'hederacea': {'hederaceae': []},
 'hederaceu': {'hederaceus': []},
 'hederi': {'hederis': []},
 'hedericu': {'hedericus': []},
 'hederman': {'hedermans': []},
 'hedero': {'hederos': []},
 'heders': {'hederse': []},
 'hedervari': {'hedervary': []},
 'hedescrib': {'hedescribed': [], 'hedescribes': []},
 'hedesdal': {'hedesdale': []},
 'hedeselskabet': {'hedeselskabets': []},
 'hedesir': {'hedesired': []},
 'hedetermin': {'hedetermined': []},
 'hedevelop': {'hedeveloped': []},
 'hedevot': {'hedevoted': []},
 'hedfellow': {'hedfellows': []},
 'hedfor': {'hedfors': []},
 'hedg': {'hedge': ['hedged', 'hedgely', 'hedgeful'], 'hedging': []},
 'hedgabl': {'hedgable': []},
 'hedge': ['hedged', 'hedgely', 'hedgeful'],
 'hedgeabl': {'hedgeable': []},
 'hedgeappl': {'hedgeapple': []},
 'hedgebank': {'hedgebanks': []},
 'hedgebil': {'hedgebill': []},
 'hedgebird': {'hedgebirds': []},
 'hedgebord': {'hedgebordered': []},
 'hedgebot': {'hedgebote': []},
 'hedgebottom': {'hedgebottoms': []},
 'hedgebreak': {'hedgebreakers': [], 'hedgebreaking': []},
 'hedgeclipp': {'hedgeclipper': ['hedgeclippers']},
 'hedgeclipper': ['hedgeclippers'],
 'hedgeco': {'hedgecoe': []},
 'hedgecok': {'hedgecoke': []},
 'hedgecot': {'hedgecote': []},
 'hedgecut': {'hedgecutting': []},
 'hedgecutt': {'hedgecutter': ['hedgecutters']},
 'hedgecutter': ['hedgecutters'],
 'hedgeflow': {'hedgeflowers': []},
 'hedgegrov': {'hedgegrove': []},
 'hedgegrow': {'hedgegrows': []},
 'hedgehog': ['hedgehogged'],
 'hedgehogg': {'hedgehogge': []},
 'hedgehoggi': {'hedgehoggy': []},
 'hedgehoglik': {'hedgehoglike': []},
 'hedgehop': {'hedgehope': [], 'hedgehopped': [], 'hedgehopping': []},
 'hedgehopp': {'hedgehopper': ['hedgehoppers']},
 'hedgehopper': ['hedgehoppers'],
 'hedgelay': {'hedgelaying': []},
 'hedgelik': {'hedgelike': []},
 'hedgelin': {'hedgeline': ['hedgelined', 'hedgelines']},
 'hedgeline': ['hedgelined', 'hedgelines'],
 'hedgemaid': {'hedgemaids': []},
 'hedgemak': {'hedgemaker': []},
 'hedgemoni': {'hedgemony': []},
 'hedgepig': {'hedgepigs': []},
 'hedgepl': {'hedgeplant': ['hedgeplants']},
 'hedgeplant': ['hedgeplants'],
 'hedgepriest': {'hedgepriests': []},
 'hedger': {'hedger': []},
 'hedgerif': {'hedgerife': []},
 'hedgerli': {'hedgerly': []},
 'hedgeros': {'hedgerose': ['hedgeroses']},
 'hedgerose': ['hedgeroses'],
 'hedgerow': ['hedgerowed', 'hedgerowes'],
 'hedgersvil': {'hedgersville': []},
 'hedgeschool': {'hedgeschools': []},
 'hedgeschoolmast': {'hedgeschoolmaster': ['hedgeschoolmasters']},
 'hedgeschoolmaster': ['hedgeschoolmasters'],
 'hedgesid': {'hedgeside': ['hedgesides']},
 'hedgeside': ['hedgesides'],
 'hedgesparrow': {'hedgesparrows': []},
 'hedgestak': {'hedgestake': ['hedgestakes']},
 'hedgestake': ['hedgestakes'],
 'hedgesvil': {'hedgesville': []},
 'hedgetop': {'hedgetops': []},
 'hedgetrimm': {'hedgetrimmer': ['hedgetrimmers']},
 'hedgetrimmer': ['hedgetrimmers'],
 'hedgevil': {'hedgeville': []},
 'hedgeway': {'hedgeways': []},
 'hedghog': {'hedghogs': []},
 'hedghogg': {'hedghoggs': []},
 'hedgi': {'hedgie': ['hedgies'], 'hedgy': []},
 'hedgie': ['hedgies'],
 'hedgingli': {'hedgingly': []},
 'hedgrow': {'hedgrows': []},
 'hedi': {'hedie': ['hedied', 'hedies'], 'hedis': [], 'hedy': ['hedys']},
 'hedic': {'hedical': [], 'hedicated': [], 'hedication': []},
 'hedici': {'hedicis': []},
 'hedicin': {'hedicine': []},
 'hedick': {'hedicke': []},
 'hedie': ['hedied', 'hedies'],
 'hedificar': {'hedificare': []},
 'hedig': {'hediger': []},
 'hedin': {'hedine': [], 'hedins': []},
 'heding': {'hedinge': ['hedinger']},
 'hedinge': ['hedinger'],
 'hedingham': {'hedinghams': []},
 'hedionda': {'hediondas': []},
 'hediondo': {'hediondos': []},
 'hediou': {'hedious': []},
 'hediscov': {'hediscovered': []},
 'hedist': {'hediste': []},
 'hediu': {'hedius': []},
 'hediy': {'hediye': []},
 'hedja': {'hedjas': []},
 'hedjkheperr': {'hedjkheperre': []},
 'hedk': {'hedke': []},
 'hedl': {'hedle': [], 'hedling': []},
 'hedland': {'hedlands': []},
 'hedlci': {'hedlcy': []},
 'hedley': {'hedleys': []},
 'hedleywhyt': {'hedleywhyte': []},
 'hedli': {'hedly': []},
 'hedling': {'hedlinger': []},
 'hedlo': {'hedloe': []},
 'hedlund': {'hedlunds': []},
 'hedning': {'hedninger': []},
 'hedo': {'hedoes': [], 'hedos': []},
 'hedon': {'hedonal': [],
           'hedone': ['hedones'],
           'hedonic': ['hedonics', 'hedonical', 'hedonicity', 'hedonically'],
           'hedonism': [],
           'hedonizing': [],
           'hedons': []},
 'hedone': ['hedones'],
 'hedoni': {'hedonie': [], 'hedonis': []},
 'hedonic': ['hedonics', 'hedonical', 'hedonicity', 'hedonically'],
 'hedonimet': {'hedonimeter': []},
 'hedonimetri': {'hedonimetry': []},
 'hedonism': {'hedonisme': []},
 'hedonismu': {'hedonismus': []},
 'hedonist': ['hedoniste', 'hedonistic', 'hedonistically'],
 'hedonistisch': {'hedonistische': []},
 'hedoniu': {'hedonius': []},
 'hedonomet': {'hedonometer': []},
 'hedonvil': {'hedonville': []},
 'hedor': {'hedores': []},
 'hedouvil': {'hedouville': []},
 'hedpec': {'hedpeces': []},
 'hedquart': {'hedquarters': []},
 'hedra': {'hedras': []},
 'hedraio': {'hedraios': []},
 'hedral': {'hedrally': []},
 'hedrew': {'hedrews': []},
 'hedri': {'hedry': []},
 'hedrichbless': {'hedrichblessing': []},
 'hedrick': {'hedricks': []},
 'hedrickit': {'hedrickites': []},
 'hedriodiscu': {'hedriodiscus': []},
 'hedrit': {'hedrite': ['hedrites']},
 'hedrite': ['hedrites'],
 'hedron': {'hedrons': []},
 'hedroom': {'hedrooms': []},
 'hedrop': {'hedropped': []},
 'hedrumit': {'hedrumite': []},
 'hedruri': {'hedruris': []},
 'hedscha': {'hedschas': []},
 'hedsid': {'hedside': []},
 'hedsja': {'hedsjas': []},
 'hedstead': {'hedsteads': []},
 'hedston': {'hedstone': []},
 'hedstrom': {'hedstroms': []},
 'hedtim': {'hedtime': []},
 'hedtk': {'hedtke': []},
 'hedu': {'hedus': []},
 'heduc': {'heducated': [], 'heducation': [], 'heduced': []},
 'heduct': {'heduction': []},
 'hedul': {'hedule': ['hedules', 'heduled'], 'heduling': []},
 'hedule': ['hedules', 'heduled'],
 'hedulu': {'hedulus': []},
 'hedval': {'hedvall': []},
 'hedvig': {'hedvige': [], 'hedvigs': []},
 'hedwal': {'hedwall': []},
 'hedwidg': {'hedwidge': []},
 'hedwig': {'hedwige': ['hedwiges'], 'hedwigs': []},
 'hedwige': ['hedwiges'],
 'hedwigi': {'hedwigis': []},
 'hedwigskirch': {'hedwigskirche': []},
 'hedworth': {'hedworths': []},
 'hedy': ['hedys'],
 'hedychium': {'hedychiums': []},
 'hedyl': {'hedyle': []},
 'hedylida': {'hedylidae': []},
 'hedylo': {'hedylos': []},
 'hedylopsi': {'hedylopsis': []},
 'hedylu': {'hedylus': []},
 'hedymel': {'hedymeles': []},
 'hedyoti': {'hedyotis': []},
 'hedyphan': {'hedyphane': []},
 'hedypnoi': {'hedypnois': []},
 'hedysarea': {'hedysareae': []},
 'hedysaroid': {'hedysaroides': []},
 'hedyscep': {'hedyscepe': []},
 'hee': {'heeing': [], 'hees': []},
 "hee'l": {"hee'le": []},
 'heeam': {'heeame': []},
 'heeans': {'heeanse': []},
 'heeataeu': {'heeataeus': []},
 'heeaus': {'heeause': []},
 'heeb': {'heebe': [], 'heebs': []},
 'heebe': {'heebee': []},
 'heebi': {'heebie': ['heebies'], 'heeby': []},
 'heebie': ['heebies'],
 'heebiejeebi': {'heebiejeebies': []},
 'heebo': {'heebos': []},
 'heebol': {'heeboll': []},
 'heebyjeebi': {'heebyjeebies': []},
 'heec': {'heece': []},
 'heeche': {'heechee': []},
 'heeckeren': {'heeckerens': []},
 'heed': ['heede',
          'heeded',
          'heedes',
          'heeding',
          'heedful',
          'heedings',
          'heedfully',
          'heedefully',
          'heedfulness'],
 'heedeful': {'heedefull': []},
 'heedeless': {'heedelesse': []},
 'heedendaegs': {'heedendaegse': []},
 'heedensdaegs': {'heedensdaegse': []},
 'heeder': {'heeders': []},
 'heedful': {'heedfull': []},
 'heedfulness': {'heedfulnesse': []},
 'heedi': {'heedis': [], 'heedy': []},
 'heedili': {'heedily': []},
 'heediou': {'heedious': []},
 'heedious': {'heediousness': []},
 'heedl': {'heedle': ['heedles']},
 'heedle': ['heedles'],
 'heedlef': {'heedlefs': []},
 'heedlefli': {'heedlefly': []},
 'heedles': {'heedlesness': []},
 'heedlesli': {'heedlesly': []},
 'heedless': {'heedlesse': [], 'heedlessness': []},
 'heedlessli': {'heedlessly': []},
 'heedyli': {'heedyly': []},
 'heeea': {'heeeas': []},
 'heeediti': {'heeedity': []},
 'heeeeeer': {'heeeeeere': []},
 'heeeeer': {'heeeeere': []},
 'heeeer': {'heeeere': []},
 'heeer': {'heeere': []},
 'heefk': {'heefke': []},
 'heeg': {'heege': []},
 'heegaardsgad': {'heegaardsgade': []},
 'heeh': {'heehs': []},
 'heehaw': {'heehawed': [], 'heehawing': [], 'heehaws': []},
 'heehe': {'heehee': []},
 'heeheehe': {'heeheehee': []},
 'heehiv': {'heehive': []},
 'heei': {'heeis': []},
 'heeitat': {'heeitate': []},
 'heejoou': {'heejoous': []},
 'heejou': {'heejous': []},
 'heeju': {'heejus': []},
 'heek': {'heeke': [], 'heeks': []},
 'heekeren': {'heekerens': []},
 'heekeweld': {'heekewelder': []},
 'heekli': {'heekly': []},
 'heel': ['heele', 'heeled', 'heeles', 'heeling', 'heelings'],
 'heela': {'heelas': []},
 'heeland': {'heelanders': [], 'heelands': []},
 'heelbal': {'heelball': []},
 'heelbeat': {'heelbeats': []},
 'heelbon': {'heelbone': []},
 'heelclick': {'heelclicking': []},
 'heelcord': {'heelcords': []},
 'heeldrag': {'heeldragging': []},
 'heeler': {'heelers': []},
 'heeli': {'heelis': [], 'heely': ['heelys']},
 'heelkne': {'heelknee': []},
 'heelkund': {'heelkunde': []},
 'heelkundig': {'heelkundige': []},
 'heelmak': {'heelmaker': ['heelmakers']},
 'heelmaker': ['heelmakers'],
 'heelmark': {'heelmarks': []},
 'heelpiec': {'heelpiece': ['heelpieces']},
 'heelpiece': ['heelpieces'],
 'heelplat': {'heelplate': ['heelplates']},
 'heelplate': ['heelplates'],
 'heelpost': {'heelposts': []},
 'heelprint': {'heelprints': []},
 'heelrop': {'heelrope': ['heelropes']},
 'heelrope': ['heelropes'],
 'heelshap': {'heelshaped': []},
 'heelsid': {'heelside': []},
 'heelsov': {'heelsover': []},
 'heelsplitt': {'heelsplitter': []},
 'heelstick': {'heelsticks': []},
 'heelston': {'heelstone': []},
 'heelstrik': {'heelstrike': []},
 'heeltap': {'heeltapping': [], 'heeltaps': []},
 'heeltem': {'heeltemal': []},
 'heelthi': {'heelthy': []},
 'heelto': {'heeltoe': []},
 'heely': ['heelys'],
 'heem': {'heemed': [], 'heems': []},
 'heematemesi': {'heematemesis': []},
 'heematocel': {'heematocele': []},
 'heematod': {'heematodes': []},
 'heemel': {'heemels': []},
 'heemer': {'heemers': []},
 'heemey': {'heemeyer': []},
 'heemkundig': {'heemkundige': []},
 'heemolyt': {'heemolytic': []},
 'heemoptysi': {'heemoptysis': []},
 'heemorrhag': {'heemorrhage': ['heemorrhages'], 'heemorrhagic': []},
 'heemorrhage': ['heemorrhages'],
 'heemorrhoid': {'heemorrhoidal': []},
 'heemploy': {'heemployed': []},
 'heemrad': {'heemrade': []},
 'heemskerck': {'heemskercks': []},
 'heemskerk': {'heemskerke': [], 'heemskerks': []},
 'heemskirk': {'heemskirke': []},
 'heemsted': {'heemstede': []},
 'heemsteed': {'heemsteede': []},
 'heemu': {'heemus': []},
 'heen': {'heene': [], 'heens': []},
 'heenan': {'heenans': []},
 'heenansay': {'heenansayers': []},
 'heengag': {'heengaged': []},
 'heeni': {'heeny': []},
 'heenjoy': {'heenjoyed': []},
 'heenm': {'heenme': []},
 'heenter': {'heentered': []},
 'heeodotu': {'heeodotus': []},
 'heeoe': {'heeoes': []},
 'heeom': {'heeome': ['heeomes'], 'heeoming': []},
 'heeome': ['heeomes'],
 'heep': {'heepe': ['heeped'], 'heeping': [], 'heeps': []},
 'heepe': ['heeped'],
 'heeper': {'heepers': []},
 'heer': {'heere': ['heeres', 'heered'],
          'heerful': ['heerfully', 'heerfulness'],
          'heering': ['heerings'],
          'heers': []},
 'heerabout': {'heerabouts': []},
 'heeraft': {'heerafter': []},
 'heeral': {'heeralal': []},
 'heeralal': {'heeralall': []},
 'heerbi': {'heerby': []},
 'heerc': {'heercs': []},
 'heerd': {'heerde': [], 'heerding': []},
 'heerden': {'heerdens': []},
 'heere': ['heeres', 'heered'],
 'heereaft': {'heereafter': []},
 'heerebi': {'heereby': []},
 'heered': {'heeredes': []},
 'heeredibu': {'heeredibus': []},
 'heeredita': {'heereditas': []},
 'heereman': {'heeremans': []},
 'heeren': {'heerens': []},
 'heerenklag': {'heerenklage': []},
 'heerenlog': {'heerenlogement': []},
 'heerenth': {'heerenthals': []},
 'heerer': {'heerers': []},
 'heeres': {'heereses': []},
 'heeresadjut': {'heeresadjutant': []},
 'heeresflieg': {'heeresflieger': []},
 'heeresgebiet': {'heeresgebietes': []},
 'heeresgeschicht': {'heeresgeschichte': []},
 'heeresgeschichtlich': {'heeresgeschichtliches': []},
 'heeresgrupp': {'heeresgruppe': []},
 'heeresi': {'heeresis': []},
 'heereskund': {'heereskunde': []},
 'heeresorganis': {'heeresorganisation': [], 'heeresorganisator': []},
 'heeresversuchsstel': {'heeresversuchsstelle': []},
 'heereswaffenamt': {'heereswaffenamtes': []},
 'heeretico': {'heereticos': []},
 'heeretofor': {'heeretofore': []},
 'heerewithal': {'heerewithall': []},
 'heerfiihr': {'heerfiihrer': []},
 'heerfuhr': {'heerfuhrer': []},
 'heerful': ['heerfully', 'heerfulness'],
 'heergew': {'heergewate': []},
 'heeri': {'heeris': [], 'heery': []},
 'heerikhu': {'heerikhuize': []},
 'heering': {'heeringe': []},
 'heerje': {'heerjee': []},
 'heerken': {'heerkens': []},
 'heerlag': {'heerlager': []},
 'heerlerheid': {'heerlerheide': []},
 'heerlijk': {'heerlijke': []},
 'heerman': {'heermans': []},
 'heermanc': {'heermance': []},
 'heermann': {'heermanner': [], 'heermanns': []},
 'heermeist': {'heermeister': ['heermeisters']},
 'heermeister': ['heermeisters'],
 'heeron': {'heerons': []},
 'heersch': {'heersche': []},
 'heerschend': {'heerschende': []},
 'heerschild': {'heerschilde': []},
 'heersend': {'heersende': []},
 'heerstrab': {'heerstrabe': []},
 'heerstrafi': {'heerstrafie': []},
 'heerstrass': {'heerstrasse': []},
 'heert': {'heerts': []},
 'heertj': {'heertje': ['heertjes']},
 'heertje': ['heertjes'],
 'heertofor': {'heertofore': []},
 'heerwesen': {'heerwesens': []},
 'heeryng': {'heerynge': []},
 'hees': {'heese': ['heeses']},
 'heesack': {'heesacker': []},
 'heesakk': {'heesakkers': []},
 'heese': ['heeses'],
 'heesi': {'heesy': []},
 'heest': {'heeste': ['heestes']},
 'heestablish': {'heestablished': []},
 'heeste': ['heestes'],
 'heester': {'heesters': []},
 'heesterman': {'heestermans': []},
 'heesti': {'heestis': []},
 'heestori': {'heestory': []},
 'heet': {'heete': ['heeted'], 'heeting': ['heetings'], 'heets': []},
 'heetar': {'heetare': ['heetares']},
 'heetare': ['heetares'],
 'heetderk': {'heetderks': []},
 'heete': ['heeted'],
 'heeting': ['heetings'],
 'heetl': {'heetle': ['heetles'], 'heetling': []},
 'heetle': ['heetles'],
 'heetopad': {'heetopades': []},
 'heett': {'heette': []},
 'heev': {'heeve': ['heeves']},
 'heeve': ['heeves'],
 'heeven': {'heevens': []},
 'heevenli': {'heevenly': []},
 'heevi': {'heevy': []},
 'heevili': {'heevily': []},
 'heez': {'heeze': [], 'heezing': []},
 'heezi': {'heezie': [], 'heezy': []},
 'hef': {'heffing': [], 'hefs': []},
 'hefaenrica': {'hefaenricaes': []},
 'hefail': {'hefailed': []},
 'hefaisto': {'hefaistos': []},
 'hefal': {'hefall': ['hefalls']},
 'hefall': ['hefalls'],
 'hefar': {'hefare': []},
 'hefbr': {'hefbre': []},
 'hefc': {'hefce': [], 'hefcs': []},
 'hefcl': {'hefcle': []},
 'hefd': {'hefde': []},
 'hefe': {'hefed': [], 'hefes': []},
 'hefear': {'hefeared': []},
 'hefeel': {'hefeels': []},
 'hefeindustri': {'hefeindustrie': []},
 'hefek': {'hefeker': []},
 'hefel': {'hefele': [], 'hefell': []},
 'hefelbow': {'hefelbower': []},
 'hefelfing': {'hefelfinger': []},
 'hefen': {'hefene': []},
 'hefeneid': {'hefeneider': []},
 'hefenpilz': {'hefenpilze': []},
 'hefepilz': {'hefepilze': []},
 'hefer': {'hefere': ['heference', 'heferences'],
           'heferring': [],
           'hefers': []},
 'hefere': ['heference', 'heferences'],
 'hefet': {'hefets': []},
 'hefezel': {'hefezelle': []},
 'heff': {'heffe': ['heffes']},
 'heffa': {'heffas': []},
 'heffalump': {'heffalumps': []},
 'heffd': {'heffding': []},
 'heffe': ['heffes'],
 'heffel': {'heffels': []},
 'heffelbau': {'heffelbauer': []},
 'heffelbow': {'heffelbower': []},
 'heffelfing': {'heffelfinger': ['heffelfingers']},
 'heffelfinger': ['heffelfingers'],
 'heffelflng': {'heffelflnger': []},
 'heffelfmg': {'heffelfmger': []},
 'heffen': {'heffening': []},
 'heffeng': {'heffenger': []},
 'heffer': {'heffers': []},
 'hefferl': {'hefferle': []},
 'hefferli': {'hefferly': []},
 'hefferlin': {'hefferline': []},
 'heffernan': {'heffernans': []},
 'heffi': {'heffy': []},
 'heffian': {'heffians': []},
 'heffing': {'heffinger': []},
 'heffl': {'heffle': [], 'heffling': []},
 'hefflebow': {'hefflebower': []},
 'hefflefing': {'hefflefinger': []},
 'heffli': {'heffly': []},
 'heffling': {'hefflinger': []},
 'heffner': {'heffners': []},
 'heffort': {'hefforts': []},
 'heffr': {'heffring': []},
 'heffridg': {'heffridge': []},
 'heffter': {'heffters': []},
 'hefi': {'hefie': [], 'hefy': []},
 'hefid': {'hefides': []},
 'hefih': {'hefiher': []},
 'hefil': {'hefilled': []},
 'hefin': {'hefinally': []},
 'hefind': {'hefinds': []},
 'hefinish': {'hefinished': []},
 'hefiri': {'hefiry': []},
 'hefit': {'hefitate': ['hefitated'],
           'hefitating': [],
           'hefitation': [],
           'hefiter': [],
           'hefits': [],
           'hefitted': [],
           'hefitting': []},
 'hefitate': ['hefitated'],
 'hefk': {'hefke': []},
 'hefl': {'hefle': ['hefled'], 'hefling': []},
 'hefle': ['hefled'],
 'heflebow': {'heflebower': []},
 'heflect': {'heflections': []},
 'hefli': {'hefly': []},
 'heflian': {'heflians': []},
 'heflin': {'heflins': []},
 'hefling': {'heflinger': []},
 'hefmanic': {'hefmanice': []},
 'hefn': {'hefne': []},
 'hefnawi': {'hefnawy': []},
 'hefner': {'hefners': []},
 'hefni': {'hefny': []},
 'hefnr': {'hefnre': []},
 'hefoi': {'hefoie': []},
 'hefollow': {'hefollowed': []},
 'hefor': {'hefore': []},
 'heform': {'heformation': [],
            'heformed': [],
            'heformer': ['heformers'],
            'heforms': []},
 'heformer': ['heformers'],
 'hefot': {'hefote': []},
 'hefound': {'hefounded': []},
 'hefp': {'hefped': [], 'hefps': []},
 'hefperid': {'hefperides': []},
 'hefract': {'hefraction': []},
 'hefrequ': {'hefrequently': []},
 'hefriend': {'hefriended': []},
 'hefs': {'hefsed': []},
 'hefsi': {'hefsy': []},
 'heft': ['hefte', 'hefted', 'heftes', 'hefting'],
 'heftet': {'heftete': []},
 'hefti': {'hefties': [], 'heftiness': [], 'hefty': []},
 'heftig': {'heftige': ['heftiges', 'heftiger']},
 'heftige': ['heftiges', 'heftiger'],
 'heftiger': {'heftigere': []},
 'heftigst': {'heftigste': []},
 'heftili': {'heftily': []},
 'hefty': {'heftye': ['heftyes']},
 'heftye': ['heftyes'],
 'heftyesg': {'heftyesgate': []},
 'hefug': {'hefuge': []},
 'hefur': {'hefure': []},
 'hefychiu': {'hefychius': []},
 'hefzi': {'hefzy': []},
 'heg': {'hegative': [],
         'hegged': [],
         'hegging': [],
         'hegness': [],
         'hegs': []},
 'hega': {'hegas': []},
 'hegad': {'hegade': []},
 'hegain': {'hegained': []},
 'hegamy': {'hegamyer': []},
 'hegan': {'hegans': []},
 'hegar': {'hegars': []},
 'hegard': {'hegarding': []},
 'hegarri': {'hegarry': []},
 'hegarthi': {'hegarthy': []},
 'hegarti': {'hegarty': ['hegartys']},
 'hegarty': ['hegartys'],
 'hegat': {'hegate': []},
 'hegav': {'hegave': []},
 'hegazi': {'hegazy': []},
 'hegclian': {'hegclianism': []},
 'hegcsippu': {'hegcsippus': []},
 'hegd': {'hegde': ['hegdes']},
 'hegde': ['hegdes'],
 'hege': {'hegeli': [], 'heges': []},
 'hegedc': {'hegedcs': []},
 'hegedfi': {'hegedfis': []},
 'hegedfl': {'hegedfls': []},
 'hegedii': {'hegediis': []},
 'hegedil': {'hegedils': []},
 'hegedo': {'hegedos': []},
 'hegedti': {'hegedtis': []},
 'hegedu': {'hegedues': [], 'hegedus': []},
 'hegedus': {'hegedusic': []},
 'hegef': {'hegefs': []},
 'hegefippu': {'hegefippus': []},
 'hegehan': {'hegehanism': []},
 'hegeisch': {'hegeische': []},
 'hegel': ['hegele',
           'hegell',
           'hegeler',
           'hegeling',
           'hegelism',
           'hegelisms',
           'hegelings',
           'hegelized',
           'hegelizing',
           'hegelizers'],
 "hegel'": {"hegel's": []},
 'hegeles': {'hegelese': []},
 'hegelheim': {'hegelheimer': []},
 'hegelian': ['hegelianer',
              'hegelianize',
              'hegelianism',
              'hegelianisms',
              'hegelianized',
              'hegelianizing',
              'hegelianization'],
 'hegelianis': {'hegelianised': [], 'hegelianising': []},
 'hegelianism': {'hegelianisme': []},
 'hegelianismu': {'hegelianismus': []},
 'hegelianist': {'hegelianists': []},
 'hegelianli': {'hegelianly': []},
 'hegelienn': {'hegelienne': ['hegeliennes']},
 'hegelienne': ['hegeliennes'],
 'hegelist': {'hegelists': []},
 'hegelkongress': {'hegelkongresses': []},
 'hegelmai': {'hegelmaier': []},
 'hegelmay': {'hegelmayer': []},
 'hegelocho': {'hegelochos': []},
 'hegelochu': {'hegelochus': []},
 'hegelsch': {'hegelsche': ['hegelscher']},
 'hegelsche': ['hegelscher'],
 'hegeman': {'hegemans': []},
 'hegemen': {'hegemenous': []},
 'hegemi': {'hegemier': []},
 'hegemom': {'hegemomic': []},
 'hegemomi': {'hegemomy': []},
 'hegemon': ['hegemone',
             'hegemones',
             'hegemonal',
             'hegemonic',
             'hegemonize',
             'hegemonism',
             'hegemonics',
             'hegemonous',
             'hegemonizes',
             'hegemoneous',
             'hegemonized',
             'hegemonisms',
             'hegemonical',
             'hegemonizing',
             'hegemonically',
             'hegemonization'],
 'hegemoni': {'hegemonial': ['hegemonialism'],
              'hegemonie': [],
              'hegemonious': [],
              'hegemony': []},
 'hegemonial': {'hegemoniale': ['hegemonialer']},
 'hegemoniale': ['hegemonialer'],
 'hegemonica': {'hegemonicas': []},
 'hegemonico': {'hegemonicos': []},
 'hegemonid': {'hegemonides': []},
 'hegemoniko': {'hegemonikos': []},
 'hegemoniqu': {'hegemonique': ['hegemoniques']},
 'hegemonique': ['hegemoniques'],
 'hegemonis': {'hegemonisation': [],
               'hegemonise': ['hegemonised', 'hegemonises'],
               'hegemonising': []},
 'hegemonise': ['hegemonised', 'hegemonises'],
 'hegemonist': {'hegemonistic': ['hegemonistically'], 'hegemonists': []},
 'hegemonistic': ['hegemonistically'],
 'hegemoniu': {'hegemonius': []},
 'hegen': {'hegener': []},
 'hegenau': {'hegenauer': []},
 'hegenberg': {'hegenberger': []},
 'hegenc': {'hegency': []},
 'hegend': {'hegende': []},
 'hegendorf': {'hegendorfer': []},
 'hegendorphinu': {'hegendorphinus': []},
 'hegenitiu': {'hegenitius': []},
 'hegenom': {'hegenomic': []},
 'hegenomi': {'hegenomy': []},
 'hegent': {'hegents': []},
 'hegep': {'hegeps': []},
 'heger': {'hegering': [], 'hegers': []},
 'hegerl': {'hegerle': []},
 'hegermannlindencron': {'hegermannlindencrone': []},
 'hegerti': {'hegerty': []},
 'hegesand': {'hegesander': []},
 'hegesandrid': {'hegesandrides': []},
 'hegesandrida': {'hegesandridas': []},
 'hegesandro': {'hegesandros': []},
 'hegesandru': {'hegesandrus': []},
 'hegesia': {'hegesias': []},
 'hegesiboulo': {'hegesiboulos': []},
 'hegesibulu': {'hegesibulus': []},
 'hegesicl': {'hegesicles': []},
 'hegesilau': {'hegesilaus': []},
 'hegesileo': {'hegesileos': []},
 'hegesilochu': {'hegesilochus': []},
 'hegesinu': {'hegesinus': []},
 'hegesipp': {'hegesippe': []},
 'hegesippida': {'hegesippidas': []},
 'hegesippn': {'hegesippns': []},
 'hegesippo': {'hegesippos': []},
 'hegesippu': {'hegesippus': []},
 'hegesipyl': {'hegesipyle': []},
 'hegesistrato': {'hegesistratos': []},
 'hegesistratu': {'hegesistratus': []},
 'hegesiu': {'hegesius': []},
 'hegessipu': {'hegessipus': []},
 'hegestr': {'hegestrates': []},
 'hegestrato': {'hegestratos': []},
 'hegestratu': {'hegestratus': []},
 'heget': {'hegets': [], 'hegetting': []},
 'hegetorid': {'hegetorides': []},
 'hegetorida': {'hegetoridas': []},
 'hegetother': {'hegetotheres': []},
 'hegetschweil': {'hegetschweiler': []},
 'hegev': {'hegevs': []},
 'hegg': {'hegge': ['hegges', 'heggeness'], 'heggs': []},
 'heggad': {'heggade': ['heggades'], 'heggaditi': []},
 'heggadadevanakot': {'heggadadevanakote': []},
 'heggadadevankot': {'heggadadevankote': []},
 'heggade': ['heggades'],
 'heggar': {'heggars': []},
 'heggarti': {'heggarty': []},
 'heggblad': {'heggblade': []},
 'hegge': ['hegges', 'heggeness'],
 'hegged': {'heggedal': [], 'heggede': []},
 'heggel': {'heggeler': []},
 'heggelbach': {'heggelbacher': []},
 'heggen': {'heggenes': [], 'heggens': []},
 'hegger': {'heggere': [], 'heggers': []},
 'heggerti': {'heggerty': []},
 'hegghamm': {'hegghammer': []},
 'heggi': {'heggie': ['heggies'], 'heggy': []},
 'heggie': ['heggies'],
 'heggin': {'heggins': []},
 'hegh': {'heghe': ['heghes'], 'heghs': []},
 'heghe': ['heghes'],
 'heght': {'heghte': [], 'heghts': []},
 'hegi': {'hegie': [], 'hegis': [], 'hegy': []},
 'hegia': {'hegias': []},
 'hegin': {'hegining': [], 'heginning': ['heginnings'], 'hegins': []},
 'heginn': {'heginner': ['heginners']},
 'heginner': ['heginners'],
 'heginning': ['heginnings'],
 'hegion': {'hegional': [], 'hegions': []},
 'hegir': {'hegire': []},
 'hegira': ['hegirae'],
 'hegisht': {'hegishte': []},
 'hegisippu': {'hegisippus': []},
 'hegisistratu': {'hegisistratus': []},
 'hegist': {'hegister': []},
 'hegistr': {'hegistration': []},
 'hegistratu': {'hegistratus': []},
 'hegiu': {'hegius': []},
 'hegiun': {'hegiuning': []},
 'hegiv': {'hegives': []},
 'hegl': {'hegle': []},
 'hegmon': {'hegmonic': []},
 'hegmoni': {'hegmony': []},
 'hegn': {'hegne': []},
 'hego': {'hegoes': []},
 'hegoald': {'hegoalde': []},
 'hegoat': {'hegoats': []},
 'hegomon': {'hegomonic': []},
 'hegomoni': {'hegomony': []},
 'hegoumeno': {'hegoumenos': []},
 'hegr': {'hegre': []},
 'hegradu': {'hegraduated': []},
 'hegran': {'hegranes': []},
 'hegre': {'hegree': []},
 'hegren': {'hegrenes': []},
 'hegrena': {'hegrenaes': []},
 'hegro': {'hegroes': [], 'hegros': []},
 'hegskol': {'hegskole': []},
 'hegst': {'hegsted': []},
 'hegt': {'hegte': []},
 'hegu': {'hegue': []},
 'heguerti': {'heguerty': []},
 'heguil': {'heguile': ['heguiled'], 'heguiling': []},
 'heguile': ['heguiled'],
 'hegul': {'hegulation': ['hegulations']},
 'hegulation': ['hegulations'],
 'hegulu': {'hegulus': []},
 'hegumen': {'hegumens': []},
 'hegumeno': {'hegumenos': []},
 'hegumenu': {'hegumenus': []},
 'hegy': {'hegyeli': [], 'hegyes': []},
 'hegyessi': {'hegyessy': []},
 'hegylo': {'hegylos': []},
 'hegylu': {'hegylus': []},
 'hegyvari': {'hegyvary': []},
 'heh': {'hehs': []},
 'heha': {'hehas': []},
 'hehal': {'hehall': []},
 'hehalut': {'hehaluts': []},
 'hehan': {'hehans': []},
 'hehanthu': {'hehanthus': []},
 'hehav': {'hehave': ['hehaves', 'hehaved'], 'hehaving': []},
 'hehave': ['hehaves', 'hehaved'],
 'hehavior': {'hehavioral': ['hehaviorally'],
              'hehaviorism': [],
              'hehaviors': []},
 'hehavioral': ['hehaviorally'],
 'hehaviorist': {'hehaviorists': []},
 'hehaviour': {'hehavioural': [], 'hehaviours': []},
 'hehaya': {'hehayas': []},
 'hehbi': {'hehby': []},
 'hehc': {'hehce': []},
 'hehdomadair': {'hehdomadaire': []},
 'hehe': {'hehes': []},
 'hehead': {'heheaded': []},
 'heheh': {'hehehe': []},
 'heheheh': {'hehehehe': []},
 'heheheheh': {'hehehehehe': []},
 'hehemlohock': {'hehemlohocks': []},
 'hehenberg': {'hehenberger': []},
 'heher': {'hehere': [], 'hehering': []},
 'hehetiu': {'hehetius': []},
 'hehev': {'heheve': ['heheved']},
 'heheve': ['heheved'],
 'hehingfor': {'hehingfors': []},
 'hehis': {'hehise': []},
 'hehl': {'hehle': []},
 'hehlgan': {'hehlgans': []},
 'hehmey': {'hehmeyer': []},
 'hehn': {'hehne': [], 'hehns': []},
 'hehnet': {'hehneted': [], 'hehnets': []},
 'hehnk': {'hehnke': []},
 'hehold': {'heholder': ['heholders'], 'heholding': [], 'heholds': []},
 'heholder': ['heholders'],
 'hehoov': {'hehooves': []},
 'hehop': {'hehoped': []},
 'hehopoli': {'hehopolis': []},
 'hehov': {'hehoved': [], 'hehoves': []},
 'hehr': {'hehre': ['hehres'], 'hehring': []},
 'hehre': ['hehres'],
 'hehrew': {'hehrews': []},
 'hehri': {'hehry': []},
 'hehrid': {'hehrides': []},
 'hehrst': {'hehrste': ['hehrstes']},
 'hehrste': ['hehrstes'],
 'heht': {'hehte': []},
 'hei': {'heies': [], 'heiing': [], 'heis': []},
 "hei'": {"hei'e": []},
 'heia': {'heias': []},
 'heian': {'heians': []},
 'heiau': {'heiaus': []},
 'heib': {'heibe': ['heibes'], 'heibs': []},
 'heibag': {'heibage': []},
 'heibe': ['heibes'],
 'heiberg': {'heiberger': [], 'heibergs': []},
 'heibergsk': {'heibergske': []},
 'heibg': {'heibges': []},
 'heibgeschicht': {'heibgeschichte': []},
 'heibi': {'heiby': []},
 'heibl': {'heible': [], 'heibling': []},
 'heiborn': {'heiborne': []},
 'heibron': {'heibroner': []},
 'heic': {'heics': []},
 'heicappel': {'heicappell': []},
 'heich': {'heiche': [], 'heichs': []},
 'heichberg': {'heichberger': []},
 'heichel': {'heichele': []},
 'heichli': {'heichlie': []},
 'heicht': {'heichts': []},
 'heick': {'heicke': []},
 'heicul': {'heicules': []},
 'heid': {'heide': ['heides', 'heided'], 'heiding': [], 'heids': []},
 'heidabi': {'heidaby': []},
 'heidanu': {'heidanus': []},
 'heidari': {'heidary': []},
 'heidbred': {'heidbreder': []},
 'heidclberg': {'heidclberger': []},
 'heiddeg': {'heiddeger': []},
 'heiddegg': {'heiddegger': []},
 'heide': {'heidee': []},
 'heidebild': {'heidebilder': []},
 'heideck': {'heidecke': ['heidecker']},
 'heidecke': ['heidecker'],
 'heideg': {'heideger': []},
 'heidegg': {'heidegger': []},
 'heidegger': {'heideggerism': []},
 "heidegger'": {"heidegger's": []},
 'heideggerean': {'heideggereans': []},
 'heideggeres': {'heideggerese': []},
 'heideggerian': {'heideggerianism': [], 'heideggerians': []},
 'heideggerienn': {'heideggerienne': []},
 'heideggersch': {'heideggersche': []},
 'heideggg': {'heideggger': []},
 'heideggr': {'heideggre': []},
 'heideiberg': {'heideiberger': []},
 'heideigg': {'heideigger': []},
 'heidek': {'heideker': [], 'heideking': []},
 'heidel': {'heidell': []},
 'heidelag': {'heidelager': []},
 'heidelb': {'heidelbe': ['heidelber']},
 'heidelbcrg': {'heidelbcrger': []},
 'heidelbe': ['heidelber'],
 'heidelbeer': {'heidelbeere': []},
 'heidelberg': {'heidelberge': ['heidelberger', 'heidelbergers'],
                'heidelbergs': []},
 'heidelberga': {'heidelbergae': []},
 'heidelbergc': {'heidelbergcement': []},
 'heidelberge': ['heidelberger', 'heidelbergers'],
 'heidelbergens': {'heidelbergenses': []},
 'heidelbergensi': {'heidelbergensis': []},
 'heidelbergisch': {'heidelbergische': []},
 'heidelbergs': {'heidelbergse': []},
 'heidelbergsch': {'heidelbergsche': []},
 'heidelberi': {'heidelbery': []},
 'heidelburg': {'heidelburger': []},
 'heidelherg': {'heidelherger': []},
 'heidelind': {'heidelinde': []},
 'heidelis': {'heidelise': []},
 'heidelmey': {'heidelmeyer': []},
 'heidelor': {'heidelore': []},
 'heidemann': {'heidemanns': []},
 'heidemari': {'heidemarie': []},
 'heidemey': {'heidemeyer': []},
 'heiden': {'heidens': []},
 'heidenack': {'heidenacker': []},
 'heidenberg': {'heidenberger': []},
 'heidenbot': {'heidenbote': []},
 'heidend': {'heidendal': []},
 'heidenfeld': {'heidenfelder': []},
 'heidenhain': {'heidenhains': []},
 'heidenheim': {'heidenheimer': []},
 'heidenhoff': {'heidenhoffs': []},
 'heidenkumm': {'heidenkummer': []},
 'heidenmau': {'heidenmauer': []},
 'heidenmiss': {'heidenmission': []},
 'heidenri': {'heidenry': []},
 'heidens': {'heidense': []},
 'heidensch': {'heidensche': []},
 'heidenstam': {'heidenstams': []},
 'heidenth': {'heidenthal': []},
 'heidenthum': {'heidenthumes': [], 'heidenthums': []},
 'heidentum': {'heidentumes': [], 'heidentums': []},
 'heidenturm': {'heidenturme': []},
 'heider': {'heiderer': [], 'heiders': []},
 'heidereutergass': {'heidereutergasse': []},
 'heidermann': {'heidermanns': []},
 'heideros': {'heiderose': []},
 'heidersberg': {'heidersberger': []},
 'heidestrass': {'heidestrasse': []},
 'heidgegg': {'heidgegger': []},
 'heidhu': {'heidhues': []},
 'heidi': {'heidie': [], 'heidis': [], 'heidy': []},
 'heidig': {'heidiger': []},
 'heidigg': {'heidigger': []},
 'heiding': {'heidinger': []},
 'heidingsfeld': {'heidingsfelder': []},
 'heidj': {'heidje': []},
 'heidk': {'heidke': []},
 'heidkamp': {'heidkamper': []},
 'heidl': {'heidle': [], 'heidling': []},
 'heidlag': {'heidlage': []},
 'heidlberg': {'heidlberger': []},
 'heidleberg': {'heidleberger': []},
 'heidler': {'heidlers': []},
 'heidmet': {'heidmets': []},
 'heidnisch': {'heidnische': ['heidnisches', 'heidnischer']},
 'heidnische': ['heidnisches', 'heidnischer'],
 'heidot': {'heidotting': []},
 'heidou': {'heidous': []},
 'heidrek': {'heidreks': []},
 'heidritt': {'heidritter': []},
 'heidsieck': {'heidsiecks': []},
 'heidt': {'heidts': []},
 'heidtk': {'heidtke': []},
 'heidu': {'heidues': []},
 'heiduck': {'heiducks': []},
 'heiduk': {'heiduks': []},
 'heiduqu': {'heiduque': ['heiduques']},
 'heiduque': ['heiduques'],
 'heidweil': {'heidweiller': []},
 'heiebi': {'heieby': []},
 'heieditari': {'heieditary': []},
 'heieinaft': {'heieinafter': []},
 'heien': {'heiene': [], 'heiens': []},
 'heier': {'heiers': []},
 'heierarchi': {'heierarchy': []},
 'heierl': {'heierle': []},
 'heiesi': {'heiesy': []},
 'heietic': {'heietics': []},
 'heietofor': {'heietofore': []},
 'heif': {'heife': [], 'heifs': []},
 'heifer': {'heifer': []},
 'heiferett': {'heiferettes': []},
 'heifet': {'heifets': []},
 'heifetz': {'heifetzes': []},
 'heiffer': {'heiffers': []},
 'heifi': {'heifie': []},
 'heifit': {'heifits': []},
 'heiftj': {'heiftje': []},
 'heig': {'heige': ['heiges'], 'heigs': []},
 'heigat': {'heigate': []},
 'heigbt': {'heigbts': []},
 'heige': ['heiges'],
 'heigegg': {'heigegger': []},
 'heigenhaus': {'heigenhauser': []},
 'heigh': {'heighe': ['heighes'], 'heighness': [], 'heighs': []},
 'heighberg': {'heighberger': []},
 'heighbour': {'heighbours': []},
 'heighdi': {'heighdy': []},
 'heighe': ['heighes'],
 'heighen': {'heighened': []},
 'heighi': {'heighis': []},
 'heighl': {'heighls': []},
 'heighli': {'heighly': []},
 'heighn': {'heighnes': []},
 'heighnou': {'heighnous': []},
 'heighr': {'heighrs': []},
 'heighren': {'heighrened': []},
 'height': ['heighte', 'heighted', 'heightes', 'heighting'],
 'heightadjust': {'heightadjustable': []},
 'heightag': {'heightage': []},
 'heightbalanc': {'heightbalanced': []},
 'heightdepend': {'heightdependent': []},
 'heightdiamet': {'heightdiameter': []},
 'heighten': {'heightened': [],
              'heightener': ['heighteners'],
              'heightening': ['heightenings'],
              'heightens': []},
 'heightener': ['heighteners'],
 'heightening': ['heightenings'],
 'heightfind': {'heightfinder': ['heightfinders'], 'heightfinding': []},
 'heightfinder': ['heightfinders'],
 'heighth': {'heighths': []},
 'heighthen': {'heighthened': []},
 'heighti': {'heighty': []},
 'heightintegr': {'heightintegrated': []},
 'heightn': {'heightned': [], 'heightning': ['heightnings']},
 'heightning': ['heightnings'],
 'heightofth': {'heightofthe': []},
 'heightveloc': {'heightvelocity': []},
 'heightwis': {'heightwise': []},
 'heigl': {'heigle': []},
 'heiglu': {'heiglus': []},
 'heigluen': {'heigluened': []},
 'heignt': {'heignts': []},
 'heigt': {'heigts': []},
 'heigten': {'heigtened': []},
 'heigth': {'heigths': []},
 'heigthen': {'heigthened': []},
 'heih': {'heihe': []},
 'heihgeschicht': {'heihgeschichte': []},
 'heiho': {'heihos': []},
 'heii': {'heiis': []},
 'heiia': {'heiias': []},
 'heiianthu': {'heiianthus': []},
 'heiic': {'heiice': []},
 'heiiev': {'heiieve': []},
 'heiig': {'heiige': []},
 'heiiopoli': {'heiiopolis': []},
 'heiiri': {'heiiry': []},
 'heiitag': {'heiitage': []},
 'heiitat': {'heiitate': []},
 'heij': {'heije': [], 'heijs': []},
 'heijd': {'heijde': []},
 'heijerman': {'heijermans': []},
 'heijermann': {'heijermanns': []},
 'heijk': {'heijke': []},
 'heijlig': {'heijligers': []},
 'heijltj': {'heijltjes': []},
 'heijman': {'heijmans': []},
 'heijmer': {'heijmering': []},
 'heijn': {'heijne': ['heijnes'], 'heijns': []},
 'heijne': ['heijnes'],
 'heijnek': {'heijneker': []},
 'heijni': {'heijnis': []},
 'heijste': {'heijstee': []},
 'heijt': {'heijting': []},
 'heijung': {'heijungs': []},
 'heik': {'heike': ['heikes'], 'heiks': []},
 'heike': ['heikes'],
 'heikel': {'heikell': []},
 'heiken': {'heikens': []},
 'heikerting': {'heikertinger': []},
 'heikgeschicht': {'heikgeschichte': []},
 'heikk': {'heikke': []},
 'heikkene': {'heikkenee': []},
 'heikl': {'heikle': ['heikles']},
 'heikle': ['heikles'],
 'heil': {'heile': ['heiles', 'heiled'], 'heiling': [], 'heils': []},
 "heil'g": {"heil'ge": []},
 'heila': {'heilas': []},
 'heiland': {'heilande': ['heilandes'], 'heilands': []},
 'heilande': ['heilandes'],
 'heilandskirch': {'heilandskirche': []},
 'heilbar': {'heilbare': []},
 'heilberg': {'heilberger': []},
 'heilberuf': {'heilberufe': []},
 'heilbring': {'heilbringer': []},
 'heilbringend': {'heilbringende': []},
 'heilbron': {'heilbroner': []},
 'heilbronn': {'heilbronner': ['heilbronners']},
 'heilbronner': ['heilbronners'],
 'heilbrun': {'heilbruner': []},
 'heilbrunn': {'heilbrunner': []},
 'heile': ['heiles', 'heiled'],
 'heileg': {'heilege': ['heileger']},
 'heilege': ['heileger'],
 'heilen': {'heilens': []},
 'heilend': {'heilende': ['heilender']},
 'heilende': ['heilender'],
 'heiler': {'heilers': []},
 'heilerfolg': {'heilerfolge': []},
 'heilg': {'heilge': ['heilges']},
 'heilge': ['heilges'],
 'heilger': {'heilgers': []},
 'heilgeschicht': {'heilgeschichte': []},
 'heilgott': {'heilgotter': []},
 'heilheck': {'heilhecker': []},
 'heilhron': {'heilhroner': []},
 'heilhund': {'heilhunde': []},
 'heili': {'heilie': [], 'heily': []},
 'heilig': {'heilige': ['heiliger', 'heiliges', 'heiligers']},
 'heilige': ['heiliger', 'heiliges', 'heiligers'],
 'heiligenbild': {'heiligenbilder': []},
 'heiligend': {'heiligende': []},
 'heiligenfest': {'heiligenfeste': []},
 'heiligengeistkirch': {'heiligengeistkirche': []},
 'heiligengrab': {'heiligengrabe': ['heiligengraber']},
 'heiligengrabe': ['heiligengraber'],
 'heiligengrdb': {'heiligengrdber': []},
 'heiligenhau': {'heiligenhaus': []},
 'heiligenkreuz': {'heiligenkreuzer': []},
 'heiligenkult': {'heiligenkults': []},
 'heiligenleben': {'heiligenlebens': []},
 'heiligenlegend': {'heiligenlegende': []},
 'heiligenleven': {'heiligenlevens': []},
 'heiligense': {'heiligensee': []},
 'heiligenstadt': {'heiligenstadter': []},
 'heiligenth': {'heiligenthal': []},
 'heiligerle': {'heiligerlee': []},
 'heiliggeistkirch': {'heiliggeistkirche': []},
 'heiliggeiststrass': {'heiliggeiststrasse': []},
 'heiligkeitsgesetz': {'heiligkeitsgesetzes': []},
 'heiligkreuzkirch': {'heiligkreuzkirche': []},
 'heiligkreuzt': {'heiligkreuztal': []},
 'heiligmess': {'heiligmesse': []},
 'heiligst': {'heiligste': ['heiligster']},
 'heiligste': ['heiligster'],
 'heiligthiim': {'heiligthiimer': []},
 'heiligthum': {'heiligthume': ['heiligthumer'], 'heiligthums': []},
 'heiligthume': ['heiligthumer'],
 'heiligtiim': {'heiligtiimer': []},
 'heiligtum': {'heiligtume': ['heiligtumes', 'heiligtumer'], 'heiligtums': []},
 'heiligtume': ['heiligtumes', 'heiligtumer'],
 'heiling': {'heilinger': []},
 'heilingsetz': {'heilingsetzer': []},
 'heilipu': {'heilipus': []},
 'heiliz': {'heilizer': []},
 'heilk': {'heilke': []},
 'heilkd': {'heilkde': []},
 'heilknnd': {'heilknnde': []},
 'heilkraft': {'heilkrafte': []},
 'heilkraut': {'heilkrauter': []},
 'heilkund': {'heilkunde': []},
 'heilkundig': {'heilkundige': []},
 'heill': {'heille': []},
 'heillein': {'heilleiner': []},
 'heilli': {'heillis': [], 'heilly': []},
 'heillo': {'heillos': []},
 'heillos': {'heillose': ['heilloser']},
 'heillose': ['heilloser'],
 'heilman': {'heilmans': []},
 'heilmann': {'heilmanns': []},
 'heilmay': {'heilmayer': []},
 'heilmethod': {'heilmethode': []},
 'heilmey': {'heilmeyer': []},
 'heilmittel': {'heilmittels': []},
 'heilmittellehr': {'heilmittellehre': []},
 'heilo': {'heilos': []},
 'heilpadagogisch': {'heilpadagogische': []},
 'heilpflanz': {'heilpflanze': []},
 'heilpraktik': {'heilpraktiker': []},
 'heilsam': {'heilsame': ['heilsamer', 'heilsames']},
 'heilsame': ['heilsamer', 'heilsames'],
 'heilsarme': {'heilsarmee': []},
 'heilsberg': {'heilsberger': []},
 'heilsbring': {'heilsbringer': []},
 'heilseconomi': {'heilseconomie': []},
 'heilsereigni': {'heilsereignis': []},
 'heilserwartung': {'heilserwartungs': []},
 'heilsgeschehen': {'heilsgeschehens': []},
 'heilsgeschicht': {'heilsgeschichte': []},
 'heilsgeschichtlich': {'heilsgeschichtliche': ['heilsgeschichtlicher',
                                                'heilsgeschichtliches']},
 'heilsgeschichtliche': ['heilsgeschichtlicher', 'heilsgeschichtliches'],
 'heilsgeschkht': {'heilsgeschkhte': []},
 'heilslehr': {'heilslehre': []},
 'heilsmittl': {'heilsmittler': []},
 'heilsokonomi': {'heilsokonomie': []},
 'heilstatt': {'heilstatte': []},
 'heilsweg': {'heilsweges': []},
 'heilswort': {'heilsworte': []},
 'heilt': {'heilte': []},
 'heilthi': {'heilthy': []},
 'heiltj': {'heiltje': []},
 'heiltsuk': {'heiltsuks': []},
 'heilungsvorgang': {'heilungsvorgange': ['heilungsvorganges']},
 'heilungsvorgange': ['heilungsvorganges'],
 'heilungswund': {'heilungswunder': []},
 'heilverfahren': {'heilverfahrens': []},
 'heilversuch': {'heilversuche': []},
 'heilwass': {'heilwasser': []},
 'heilwel': {'heilwell': []},
 'heilwigstrass': {'heilwigstrasse': []},
 'heim': {'heime': ['heimes'], 'heiming': [], 'heims': []},
 'heimabend': {'heimabende': []},
 'heimal': {'heimall': []},
 'heimali': {'heimalis': []},
 'heiman': {'heimans': []},
 'heimann': {'heimanns': []},
 'heimarbeit': {'heimarbeiter': []},
 'heimarmen': {'heimarmene': []},
 'heimat': {'heimats': []},
 'heimatbiich': {'heimatbiicher': []},
 'heimatblatt': {'heimatblatter': []},
 'heimatbldtt': {'heimatbldtter': []},
 'heimatbot': {'heimatbote': []},
 'heimatbuch': {'heimatbucher': []},
 'heimatbund': {'heimatbundes': []},
 'heimatdicht': {'heimatdichter': []},
 'heimaterd': {'heimaterde': []},
 'heimatfilm': {'heimatfilme': []},
 'heimatgemeind': {'heimatgemeinde': []},
 'heimatgeschicht': {'heimatgeschichte': []},
 'heimath': {'heimatheer': []},
 'heimathau': {'heimathaus': []},
 'heimatkalend': {'heimatkalender': []},
 'heimatkund': {'heimatkunde': []},
 'heimatkundlich': {'heimatkundliche': []},
 'heimatland': {'heimatlande': ['heimatlander', 'heimatlandes']},
 'heimatlande': ['heimatlander', 'heimatlandes'],
 'heimatlich': {'heimatliche': ['heimatlicher']},
 'heimatliche': ['heimatlicher'],
 'heimatlieb': {'heimatliebe': []},
 'heimatlied': {'heimatlieder': []},
 'heimatlo': {'heimatlos': []},
 'heimatlos': {'heimatlose': ['heimatloser']},
 'heimatlose': ['heimatloser'],
 'heimatmuseum': {'heimatmuseums': []},
 'heimatpfleg': {'heimatpflege': []},
 'heimatschutz': {'heimatschutzer': [], 'heimatschutzes': []},
 'heimatskund': {'heimatskunde': []},
 'heimatstel': {'heimatstelle': []},
 'heimattreu': {'heimattreue': ['heimattreuer']},
 'heimattreue': ['heimattreuer'],
 'heimatverein': {'heimatvereine': [], 'heimatvereins': []},
 'heimatvertrieben': {'heimatvertriebene': ['heimatvertriebener']},
 'heimatvertriebene': ['heimatvertriebener'],
 'heimbeck': {'heimbecker': []},
 'heimberg': {'heimberger': []},
 'heimbign': {'heimbigner': []},
 'heimbiirg': {'heimbiirger': []},
 'heimbind': {'heimbinder': []},
 'heimbuch': {'heimbucher': []},
 'heimbuech': {'heimbuecher': []},
 'heimburg': {'heimburge': ['heimburger']},
 'heimburge': ['heimburger'],
 'heimdal': ['heimdall'],
 'heime': ['heimes'],
 'heimending': {'heimendinger': []},
 'heimer': {'heimers': []},
 'heimerding': {'heimerdinger': []},
 'heimericu': {'heimericus': []},
 'heimerik': {'heimeriks': []},
 'heimerl': {'heimerle': []},
 'heimgang': {'heimgangers': []},
 'heimgartn': {'heimgartner': []},
 'heimholt': {'heimholte': []},
 'heimhud': {'heimhuder': []},
 'heimi': {'heimie': [], 'heimy': []},
 'heimil': {'heimiller': []},
 'heimisch': {'heimische': ['heimischer', 'heimisches']},
 'heimische': ['heimischer', 'heimisches'],
 'heimish': {'heimishe': []},
 'heimk': {'heimke': []},
 'heimkehr': {'heimkehrer': []},
 'heimkehrend': {'heimkehrende': []},
 'heimkehrt': {'heimkehrte': []},
 'heimlich': {'heimliche': ['heimliches', 'heimliched', 'heimlicher']},
 'heimliche': ['heimliches', 'heimliched', 'heimlicher'],
 'heimmedi': {'heimmediately': []},
 'heimo': {'heimos': []},
 'heimona': {'heimonas': []},
 'heimov': {'heimovics': []},
 'heimreis': {'heimreise': []},
 'heimreit': {'heimreiter': []},
 'heimsin': {'heimsins': []},
 'heimskringla': {'heimskringlas': []},
 'heimstaett': {'heimstaette': []},
 'heimstatt': {'heimstatte': []},
 'heimstdtt': {'heimstdtte': []},
 'heimtiick': {'heimtiicke': []},
 'heimtuck': {'heimtucke': []},
 'heimtuckisch': {'heimtuckische': []},
 'heimug': {'heimugou': []},
 'heimvolkshochschul': {'heimvolkshochschule': []},
 'heimwart': {'heimwarts': []},
 'heimwe': {'heimwee': []},
 'heimweh': {'heimwehe': []},
 'hein': {'heine': ['heines'], 'heining': [], 'heins': []},
 'heinabergsjokul': {'heinabergsjokull': []},
 'heinan': {'heinans': []},
 'heinbeck': {'heinbecker': []},
 'heinberg': {'heinberger': []},
 'heinc': {'heince': []},
 'heinccciu': {'heincccius': []},
 'heinck': {'heincke': []},
 'heinckien': {'heinckiens': []},
 'heind': {'heinde': []},
 'heindel': {'heindell': []},
 'heindl': {'heindle': []},
 'heindlhof': {'heindlhofer': []},
 'heindrich': {'heindrichs': []},
 'heindrick': {'heindricks': []},
 'heine': ['heines'],
 'heineccin': {'heineccins': []},
 'heinecciu': {'heineccius': []},
 'heineceiu': {'heineceius': []},
 'heineciu': {'heinecius': []},
 'heineck': {'heinecke': ['heinecker']},
 'heinecke': ['heinecker'],
 'heineeciu': {'heineecius': []},
 'heinefett': {'heinefetter': []},
 'heinek': {'heineke': ['heineker'], 'heineking': []},
 'heineke': ['heineker'],
 'heineken': {'heinekens': []},
 'heinel': {'heinele': [], 'heinelle': []},
 'heineman': {'heinemans': []},
 'heinemann': {'heinemanns': []},
 'heinemannstrass': {'heinemannstrasse': []},
 'heinemei': {'heinemeier': []},
 'heinemeij': {'heinemeijer': []},
 'heinemey': {'heinemeyer': []},
 'heineou': {'heineous': []},
 'heineous': {'heineousness': []},
 'heiner': {'heiners': []},
 'heinerl': {'heinerle': []},
 'heinesqu': {'heinesque': []},
 'heinestrass': {'heinestrasse': []},
 'heineunivers': {'heineuniversity': []},
 'heinevett': {'heinevetter': []},
 'heinfar': {'heinfare': []},
 'heinfett': {'heinfetter': []},
 'heinfiu': {'heinfius': []},
 'heinfl': {'heinfling': []},
 'heinfri': {'heinfried': []},
 'heing': {'heinge': []},
 'heingart': {'heingarter': []},
 'heingartn': {'heingartner': []},
 'heini': {'heinie': ['heinies'], 'heinis': [], 'heiny': []},
 'heinichen': {'heinichens': []},
 'heinick': {'heinicke': []},
 'heinie': ['heinies'],
 'heinig': {'heiniger': []},
 'heinigk': {'heinigke': []},
 'heinik': {'heinike': []},
 'heining': {'heininger': []},
 'heiniou': {'heinious': []},
 'heinipleg': {'heiniplegic': []},
 'heiniu': {'heinius': []},
 'heinj': {'heinje': []},
 'heinjiu': {'heinjius': []},
 'heink': {'heinke': []},
 'heinkel': {'heinkele': [], 'heinkels': []},
 'heinkl': {'heinkle': []},
 'heinl': {'heinle': [], 'heinls': []},
 'heinlein': {'heinlein': []},
 'heinleinesqu': {'heinleinesque': []},
 'heinli': {'heinly': []},
 'heinmet': {'heinmets': []},
 'heinmil': {'heinmiller': []},
 'heinmul': {'heinmuller': []},
 'heinnch': {'heinnchs': []},
 'heinnecciu': {'heinneccius': []},
 'heinneciu': {'heinnecius': []},
 'heinon': {'heinons': []},
 'heinonlin': {'heinonline': []},
 'heinons': {'heinonsness': []},
 'heinosuk': {'heinosuke': []},
 'heinou': {'heinous': []},
 'heinouf': {'heinoufness': []},
 'heinoufli': {'heinoufly': []},
 'heinoufnef': {'heinoufnefs': []},
 'heinous': {'heinously': [], 'heinousness': []},
 'heinousn': {'heinousnes': []},
 'heinousnef': {'heinousnefs': []},
 'heinricb': {'heinricbs': []},
 'heinrich': {'heinriche': ['heinriches', 'heinricher'], 'heinrichs': []},
 'heinriche': ['heinriches', 'heinricher'],
 'heinrichhein': {'heinrichheine': []},
 'heinrichsbau': {'heinrichsbauer': []},
 'heinrichshofen': {'heinrichshofens': []},
 'heinrichstrass': {'heinrichstrasse': []},
 'heinrichswald': {'heinrichswalde': []},
 'heinrici': {'heinricy': []},
 'heinriciu': {'heinricius': []},
 'heinrick': {'heinricks': []},
 'heinricu': {'heinricus': []},
 'heinrieh': {'heinriehs': []},
 'heinrih': {'heinrihs': []},
 'heinrik': {'heinrike': []},
 'heinroth': {'heinroths': []},
 'heins': {'heinse': ['heinses']},
 'heinsberg': {'heinsberger': []},
 'heinschk': {'heinschke': []},
 'heinse': ['heinses'],
 'heinsfurt': {'heinsfurter': []},
 'heinsheim': {'heinsheimer': []},
 'heinsim': {'heinsimer': []},
 'heinsin': {'heinsins': []},
 'heinsist': {'heinsisted': []},
 'heinsiu': {'heinsius': []},
 'heinsius': {'heinsiuses': []},
 'heint': {'heinte': [], 'heints': []},
 'heintend': {'heintended': []},
 'heintg': {'heintges': []},
 'heintj': {'heintje': ['heintjes']},
 'heintje': ['heintjes'],
 'heintk': {'heintke': []},
 'heintroduc': {'heintroduced': []},
 'heintz': {'heintze': []},
 'heintzberg': {'heintzberger': []},
 'heintzel': {'heintzeler': []},
 'heintzelman': {'heintzelmans': []},
 'heinz': ['heinze'],
 'heinzbodi': {'heinzbody': []},
 'heinzdiet': {'heinzdieter': []},
 'heinzel': {'heinzeller': []},
 'heinzerl': {'heinzerling': []},
 'heinzi': {'heinzie': []},
 'heinzing': {'heinzinger': []},
 'heinziu': {'heinzius': []},
 'heinzkil': {'heinzkill': []},
 'heinzklau': {'heinzklaus': []},
 'heinzl': {'heinzle': []},
 'heinzlreit': {'heinzlreiter': []},
 'heinzpet': {'heinzpeter': []},
 'heio': {'heios': []},
 'heiodotu': {'heiodotus': []},
 'heioe': {'heioes': []},
 'heioht': {'heiohts': []},
 'heioin': {'heioine': []},
 'heiois': {'heioise': []},
 'heior': {'heiore': []},
 'heip': {'heipe': ['heipes', 'heiped'],
          'heipful': [],
          'heiping': [],
          'heips': []},
 'heipck': {'heipcke': []},
 'heipe': ['heipes', 'heiped'],
 'heipiep': {'heipieper': []},
 'heipk': {'heipke': []},
 'heipl': {'heiple': []},
 'heiqht': {'heiqhts': []},
 'heir': ['heire', 'heires', 'heired', 'heiring'],
 'heira': {'heiras': []},
 'heirach': {'heirachical': []},
 'heirachabi': {'heirachabis': []},
 'heirachi': {'heirachy': []},
 'heiraft': {'heirafter': []},
 'heiran': {'heiranent': []},
 'heirapoli': {'heirapolis': []},
 'heirappar': {'heirapparent': ['heirapparents']},
 'heirapparent': ['heirapparents'],
 'heirar': {'heirars': []},
 'heirarch': {'heirarchal': [],
              'heirarchic': ['heirarchical', 'heirarchically'],
              'heirarchs': []},
 'heirarchi': {'heirarchial': [],
               'heirarchie': ['heirarchies'],
               'heirarchy': []},
 'heirarchic': ['heirarchical', 'heirarchically'],
 'heirarchie': ['heirarchies'],
 'heirat': {'heirate': [], 'heiratic': [], 'heirats': []},
 'heiratet': {'heiratete': []},
 'heiratsalt': {'heiratsalter': []},
 'heiratsgebrauch': {'heiratsgebrauche': []},
 'heiratsmust': {'heiratsmuster': []},
 'heiratsurkund': {'heiratsurkunde': []},
 'heirbi': {'heirby': []},
 'heirc': {'heircs': []},
 'heirct': {'heircte': []},
 'heirdesign': {'heirdesignate': []},
 'heireaft': {'heireafter': []},
 'heiref': {'heirefs': []},
 'heireft': {'heirefter': []},
 'heireman': {'heiremans': []},
 'heiren': {'heirens': []},
 'heirer': {'heirers': []},
 'heiress': ['heiresse'],
 'heiresspresumpt': {'heiresspresumptive': []},
 'heirfemal': {'heirfemale': []},
 'heirfor': {'heirfore': []},
 'heirgener': {'heirgeneral': []},
 'heiri': {'heirie': ['heiries'], 'heiris': [], 'heiry': []},
 'heiricu': {'heiricus': []},
 'heirie': ['heiries'],
 'heirig': {'heirigs': []},
 'heirintil': {'heirintill': []},
 'heirkt': {'heirkte': []},
 'heirless': {'heirlessness': []},
 'heirloom': ['heirloomed'],
 'heirloomqu': {'heirloomquality': []},
 'heirmal': {'heirmale': []},
 'heirmo': {'heirmos': []},
 'heiro': {'heiros': []},
 'heiroglyph': {'heiroglyphic': ['heiroglyphics', 'heiroglyphical'],
                'heiroglyphs': []},
 'heiroglyphic': ['heiroglyphics', 'heiroglyphical'],
 'heirom': {'heirome': []},
 'heiron': {'heirons': []},
 'heironimu': {'heironimus': []},
 'heironym': {'heironymous': []},
 'heironymo': {'heironymoe': []},
 'heironymu': {'heironymus': []},
 'heiroph': {'heirophant': ['heirophants']},
 'heirophani': {'heirophany': []},
 'heirophant': ['heirophants'],
 'heirpresumpt': {'heirpresumptive': []},
 'heirsappar': {'heirsapparent': []},
 'heirsfemal': {'heirsfemale': []},
 'heirsgener': {'heirsgeneral': []},
 'heirship': {'heirships': []},
 'heirsmal': {'heirsmale': []},
 'heirsportion': {'heirsportioners': []},
 'heirstein': {'heirsteiner': []},
 'heirt': {'heirts': []},
 'heirtag': {'heirtage': []},
 'heirtofor': {'heirtofore': []},
 'heis': {'heise': ['heises', 'heisely'], 'heising': []},
 'heischob': {'heischober': []},
 'heise': ['heises', 'heisely'],
 'heiseck': {'heisecke': []},
 'heisel': {'heisele': ['heiseler']},
 'heisele': ['heiseler'],
 'heisenb': {'heisenber': []},
 'heisenberg': ['heisenberger'],
 'heisenbergstrab': {'heisenbergstrabe': []},
 'heisenbergstrafi': {'heisenbergstrafie': []},
 'heisenbergstrass': {'heisenbergstrasse': []},
 'heisenbug': {'heisenbugs': []},
 'heiser': {'heisere': [], 'heisers': []},
 'heish': {'heishe': []},
 'heishant': {'heishantou': []},
 'heisi': {'heisy': []},
 'heising': {'heisinger': []},
 'heisingfor': {'heisingfors': []},
 'heisk': {'heiske': []},
 'heiskari': {'heiskary': []},
 'heiskel': {'heiskell': ['heiskells']},
 'heiskell': ['heiskells'],
 'heiskil': {'heiskill': []},
 'heisler': {'heislers': []},
 'heislervil': {'heislerville': []},
 'heisman': {'heismans': []},
 'heisrek': {'heisreks': []},
 'heiss': {'heisse': ['heisses']},
 'heisse': ['heisses'],
 'heissenberg': {'heissenberger': []},
 'heisser': {'heisserer': []},
 'heisshung': {'heisshunger': []},
 'heissmey': {'heissmeyer': []},
 'heissu': {'heissued': []},
 'heist': ['heisted', 'heisting'],
 'heistat': {'heistation': []},
 'heister': {'heisters': []},
 'heisterbacensi': {'heisterbacensis': []},
 'heisterbachensi': {'heisterbachensis': []},
 'heisth': {'heisthe': []},
 'heisting': {'heistinger': []},
 'heistrach': {'heistracher': []},
 'heisuk': {'heisuke': []},
 'heit': {'heite': [], 'heiting': [], 'heits': []},
 'heitel': {'heitele': []},
 'heitemey': {'heitemeyer': []},
 'heiter': {'heitere': ['heiteres', 'heiterer']},
 'heitere': ['heiteres', 'heiterer'],
 'heith': {'heithe': []},
 'heithau': {'heithaus': []},
 'heitheck': {'heithecker': []},
 'heiti': {'heity': []},
 'heitiki': {'heitikis': []},
 'heitjan': {'heitjans': []},
 'heitkamp': {'heitkamper': []},
 'heitkemp': {'heitkemper': []},
 'heitkott': {'heitkotter': []},
 'heitling': {'heitlinger': []},
 'heitman': {'heitmans': []},
 'heitmey': {'heitmeyer': []},
 'heitmiil': {'heitmiiller': []},
 'heitmil': {'heitmiller': []},
 'heitmuel': {'heitmueller': []},
 'heitmul': {'heitmuller': []},
 'heiton': {'heitons': []},
 'heitr': {'heitre': ['heitres']},
 'heitrag': {'heitrage': []},
 'heitre': ['heitres'],
 'heitri': {'heitry': []},
 'heitriig': {'heitriige': []},
 'heitritt': {'heitritter': []},
 'heitz': {'heitzing': []},
 'heitzenrat': {'heitzenrater': []},
 'heitzing': {'heitzinger': []},
 'heiu': {'heius': []},
 'heiuecciu': {'heiueccius': []},
 'heiuous': {'heiuousness': []},
 'heiusiu': {'heiusius': []},
 'heiv': {'heive': []},
 'heiva': {'heivas': []},
 'heivetiu': {'heivetius': []},
 'heivi': {'heivy': []},
 'heivli': {'heivly': []},
 'heiwa': {'heiwas': []},
 'heiwal': {'heiwall': []},
 'heiz': {'heize': []},
 'heizbar': {'heizbarer': []},
 'heizer': {'heizers': []},
 'heizkorp': {'heizkorper': []},
 'heizmateri': {'heizmaterial': []},
 'heizung': {'heizungs': []},
 'hej': {'hejs': []},
 'heja': {'hejas': []},
 'hejab': {'hejabs': []},
 'hejazi': {'hejazis': []},
 'hejd': {'hejde': []},
 'heje': {'hejing': []},
 'hejen': {'hejene': []},
 'hejerk': {'hejerked': []},
 'hejf': {'hejfe': []},
 'hejhal': {'hejhall': []},
 'heji': {'hejie': [], 'hejis': []},
 'hejia': {'hejias': []},
 'hejic': {'hejice': []},
 'hejira': {'hejirae': []},
 'hejiri': {'hejiry': []},
 'hejj': {'hejje': []},
 'hejja': {'hejjas': []},
 'hejn': {'hejne': []},
 'hejni': {'hejny': []},
 'hejnic': {'hejnice': []},
 'hejoin': {'hejoined': []},
 'hejor': {'hejore': []},
 'hejourney': {'hejourneyed': []},
 'hejp': {'hejped': [], 'hejpful': []},
 'hejr': {'hejre': [], 'hejrs': []},
 'hejs': {'hejse': []},
 'hejskol': {'hejskole': []},
 'hejt': {'hejte': []},
 'hejudg': {'hejudged': [], 'hejudges': []},
 'hejump': {'hejumped': []},
 'hejustifi': {'hejustified': []},
 'hejva': {'hejvas': []},
 'hejwa': {'hejwas': []},
 'hejwil': {'hejwill': []},
 'hek': {'hekking': [], 'heks': []},
 'heka': {'hekas': []},
 'hekab': {'hekabe': []},
 'hekademo': {'hekademos': []},
 'hekaerg': {'hekaerge': []},
 'hekaergo': {'hekaergos': []},
 'hekal': {'hekale': []},
 'hekamed': {'hekamede': []},
 'hekanakht': {'hekanakhte': []},
 'hekanef': {'hekanefer': []},
 'hekast': {'hekastou': []},
 'hekasto': {'hekastos': []},
 'hekastu': {'hekastus': []},
 'hekat': {'hekate': [], 'hekats': []},
 'hekataeo': {'hekataeos': []},
 'hekataeu': {'hekataeus': []},
 'hekataio': {'hekataios': []},
 'hekatebolo': {'hekatebolos': []},
 'hekateion': {'hekateions': []},
 'hekateu': {'hekateus': []},
 'hekato': {'hekatos': []},
 'hekatomb': {'hekatombs': []},
 'hekatomnid': {'hekatomnids': []},
 'hekatomno': {'hekatomnos': []},
 'hekatompedo': {'hekatompedos': []},
 'hekatompylo': {'hekatompylos': []},
 'hekatoncheir': {'hekatoncheires': []},
 'hekatontarch': {'hekatontarches': []},
 'hekatontarcho': {'hekatontarchos': []},
 'hekatseu': {'hekatseus': []},
 'hekbi': {'hekby': []},
 'heke': {'hekes': [], 'heking': []},
 'hekea': {'hekeas': []},
 'hekel': {'hekele': ['hekeler']},
 'hekele': ['hekeler'],
 'hekhui': {'hekhuis': []},
 'hekistotherm': {'hekistotherms': []},
 'hekk': {'hekke': []},
 'hekken': {'hekkens': []},
 'hekki': {'hekky': []},
 'hekn': {'hekne': []},
 'heknow': {'heknows': []},
 'heko': {'hekoes': []},
 'hekotopbl': {'hekotopble': []},
 'hekous': {'hekousion': []},
 'hekousio': {'hekousios': []},
 'hekri': {'hekry': []},
 'hekt': {'hekte': []},
 'hektar': {'hektare': ['hektares'], 'hektars': []},
 'hektare': ['hektares'],
 'hektemor': {'hektemors': []},
 'hektemorag': {'hektemorage': []},
 'hektemoro': {'hektemoros': []},
 'hektisch': {'hektische': ['hektischer']},
 'hektische': ['hektischer'],
 'hektogram': {'hektograms': []},
 'hektograph': {'hektographed': []},
 'hektolit': {'hektoliter': ['hektoliters']},
 'hektoliter': ['hektoliters'],
 'hektomet': {'hektometer': ['hektometers']},
 'hektometer': ['hektometers'],
 'hektor': {'hektors': []},
 'hektorida': {'hektoridas': []},
 'hektoro': {'hektoros': []},
 'hektorov': {'hektorovic': []},
 'hekyl': {'hekyll': []},
 'hel': ['helful', 'helative'],
 "hel'": {"hel'e": []},
 'hela': {'hela': []},
 'helaa': {'helaas': []},
 'helacel': {'helacell': []},
 'helacion': {'helaciones': []},
 'helada': {'heladas': []},
 'heladeria': {'heladerias': []},
 'heladero': {'heladeros': []},
 'helado': {'helados': []},
 'helag': {'helags': []},
 'helagabalu': {'helagabalus': []},
 'helain': {'helaine': []},
 'helaingfor': {'helaingfors': []},
 'helair': {'helaire': []},
 'helais': {'helaise': []},
 'helak': {'helake': []},
 'helalet': {'helaletes': []},
 'helaletida': {'helaletidae': []},
 'helali': {'helaly': []},
 'helalit': {'helalite': []},
 'helamb': {'helambs': []},
 'helami': {'helamys': []},
 'helan': {'helane': []},
 'heland': {'helander': ['helanders']},
 'helander': ['helanders'],
 'helandro': {'helandros': []},
 'helani': {'helanie': []},
 'helanu': {'helanus': []},
 'helarcto': {'helarctos': []},
 'helari': {'helary': []},
 'helat': {'helated': [], 'helating': [], 'helation': ['helations']},
 'helatedli': {'helatedly': []},
 'helathi': {'helathy': []},
 'helation': ['helations'],
 'helaugh': {'helaughed': []},
 'helayn': {'helayne': []},
 'helb': {'helbe': [], 'helbing': []},
 'helbawi': {'helbawy': []},
 'helbecqu': {'helbecque': []},
 'helber': {'helbers': []},
 'helberg': {'helberger': []},
 'helbi': {'helbie': [], 'helby': []},
 'helbig': {'helbigs': []},
 'helbigiu': {'helbigius': []},
 'helbl': {'helble': [], 'helbling': []},
 'helblinghau': {'helblinghaus': []},
 'helbo': {'helboe': []},
 'helbourn': {'helbourne': []},
 'helbow': {'helbows': []},
 'helbr': {'helbre': ['helbred']},
 'helbre': ['helbred'],
 'helbro': {'helbros': []},
 'helbronn': {'helbronner': []},
 'helburn': {'helburne': []},
 'helc': {'helce': []},
 'helch': {'helche': []},
 'helchi': {'helchis': []},
 'helchitski': {'helchitsky': []},
 'helcia': {'helcias': []},
 'helcioniscu': {'helcioniscus': []},
 'helck': {'helcke': []},
 'helcn': {'helcne': []},
 'helcnu': {'helcnus': []},
 'held': {'helde': ['heldes', 'helded'], 'helding': ['heldings'], 'helds': []},
 'heldaa': {'heldaas': []},
 'heldbi': {'heldby': []},
 'helde': ['heldes', 'helded'],
 'heldebr': {'heldebrant': []},
 'heldelberg': {'heldelberger': []},
 'helden': {'heldens': []},
 'heldenbrief': {'heldenbriefe': []},
 'heldenepo': {'heldenepos': []},
 'heldenfel': {'heldenfels': []},
 'heldengedicht': {'heldengedichte': []},
 'heldengeschicht': {'heldengeschichte': []},
 'heldenhaft': {'heldenhafte': ['heldenhafter']},
 'heldenhafte': ['heldenhafter'],
 'heldenkais': {'heldenkaiser': []},
 'heldenkrei': {'heldenkreis': []},
 'heldenleben': {'heldenlebens': []},
 'heldenli': {'heldenlied': []},
 'heldenlied': {'heldenlieder': [], 'heldenliedes': []},
 'heldenmai': {'heldenmaier': []},
 'heldenroman': {'heldenromane': []},
 'heldensag': {'heldensage': []},
 'heldentenor': {'heldentenors': []},
 'heldentum': {'heldentums': []},
 'heldentypu': {'heldentypus': []},
 'heldenzeitalt': {'heldenzeitalter': []},
 'helder': {'heldere': [], 'helders': []},
 'helderberg': {'helderbergers': [], 'helderbergs': []},
 'helderbergia': {'helderbergiae': []},
 'heldi': {'heldy': []},
 'heldig': {'heldige': []},
 'heldigvi': {'heldigvis': []},
 'helding': ['heldings'],
 'heldis': {'heldise': []},
 'heldisch': {'heldische': ['heldischer']},
 'heldische': ['heldischer'],
 'heldk': {'heldke': []},
 'heldmey': {'heldmeyer': []},
 'heldn': {'heldne': []},
 'heldov': {'heldover': []},
 'heldr': {'heldring': []},
 'heldri': {'heldris': []},
 'heldsing': {'heldsinger': []},
 'heldth': {'heldthe': []},
 'heldthatth': {'heldthatthe': []},
 'hele': {'heled': [], 'helee': [], 'heles': [], 'heling': []},
 "hele'n": {"hele'ne": []},
 'heleagu': {'heleaguered': []},
 'helean': {'heleans': []},
 'helearn': {'helearned': []},
 'heleas': {'helease': []},
 'helebor': {'helebore': []},
 'heleboru': {'heleborus': []},
 'helebr': {'helebrant': []},
 'helech': {'helechal': []},
 'helecho': {'helechos': []},
 'helectit': {'helectites': []},
 'heleg': {'helegant': []},
 'heleida': {'heleidae': []},
 'helein': {'heleine': []},
 'heleioporu': {'heleioporus': []},
 'helekit': {'helekites': []},
 'helel': {'helele': []},
 'heleluh': {'heleluhe': []},
 'helema': {'helemaal': []},
 'helen': ['helene', 'helener', 'helenic', 'helenes', 'helenism'],
 "helen'": {"helen's": []},
 "helen'l": {"helen'll": []},
 'helena': ['helenae'],
 'helenan': {'helenans': []},
 'helenavil': {'helenaville': []},
 'helenc': {'helence': []},
 'helendal': {'helendale': []},
 'helenenquel': {'helenenquelle': []},
 'helenenstrass': {'helenenstrasse': []},
 'helenent': {'helenental': []},
 'helenenth': {'helenenthal': []},
 'helenett': {'helenette': []},
 'heleni': {'heleny': []},
 'helenian': {'helenians': []},
 'helenic': {'helenice': []},
 'heleniea': {'helenieae': []},
 'helenin': {'helenine': []},
 'helenioid': {'helenioides': []},
 'helenist': {'helenistic': [], 'helenists': []},
 'heleniu': {'helenius': []},
 'helenium': {'helenium': []},
 'helenmari': {'helenmarie': []},
 'helenn': {'helenne': ['helennes']},
 'helenne': ['helennes'],
 'heleno': {'helenos': []},
 'helenoid': {'helenoides': []},
 'helenopoli': {'helenopolis': []},
 'helenopontu': {'helenopontus': []},
 'helenor': {'helenore': []},
 'helens': {'helense': []},
 'helensle': {'helenslee': []},
 'helensval': {'helensvale': []},
 'helensvil': {'helensville': []},
 'helenth': {'helenthal': []},
 'helentjari': {'helentjaris': []},
 'helenu': {'helenus': []},
 'helenval': {'helenvale': []},
 'helenvil': {'helenville': []},
 'heleochari': {'heleocharis': []},
 'heleodyt': {'heleodytes': []},
 'heleomyzida': {'heleomyzidae': []},
 'heleonast': {'heleonastes': []},
 'heleophryn': {'heleophryne': []},
 'heleophrynida': {'heleophrynidae': []},
 'heleopoli': {'heleopolis': []},
 'heleph': {'helephant': ['helephants']},
 'helephant': ['helephants'],
 'helepol': {'helepoles': []},
 'helepolei': {'helepoleis': []},
 'helepoli': {'helepolis': []},
 'heleptoli': {'heleptolis': []},
 'heleriu': {'helerius': []},
 'helerophy': {'helerophyes': []},
 'helerozygot': {'helerozygotes': []},
 'heles': {'helesic': []},
 'helesm': {'helesmes': []},
 'helett': {'helette': []},
 'heleu': {'heleue': [], 'heleus': []},
 'helevi': {'helevy': []},
 'helewis': {'helewise': []},
 'heleyn': {'heleyne': []},
 'helf': {'helfe': [], 'helfing': [], 'helfs': []},
 'helfar': {'helfare': []},
 'helfen': {'helfene': [], 'helfens': []},
 'helfenberg': {'helfenberger': []},
 'helfend': {'helfende': []},
 'helfenstein': {'helfensteins': []},
 'helfenstin': {'helfenstine': []},
 'helfer': {'helfers': []},
 'helfershelf': {'helfershelfer': []},
 'helferti': {'helferty': []},
 'helff': {'helffe': []},
 'helfferich': {'helfferichs': []},
 'helfft': {'helffte': []},
 'helfi': {'helfy': []},
 'helfing': {'helfinger': []},
 'helfinstin': {'helfinstine': []},
 'helfmey': {'helfmeyer': []},
 'helfp': {'helfpful': []},
 'helfri': {'helfried': [], 'helfry': []},
 'helft': {'helfte': []},
 'helg': {'helge': ['helges']},
 'helga': {'helgae': [], 'helgas': []},
 'helgafel': {'helgafell': [], 'helgafels': []},
 'helgag': {'helgager': []},
 'helgak': {'helgaker': []},
 'helgaldu': {'helgaldus': []},
 'helgan': {'helganes': []},
 'helgand': {'helgander': []},
 'helgat': {'helgate': []},
 'helge': {'helgee': []},
 'helgebi': {'helgeby': []},
 'helgedigten': {'helgedigtene': []},
 'helgeland': {'helgelands': []},
 'helgemo': {'helgemoe': []},
 'helgen': {'helgener': [], 'helgens': []},
 'helgena': {'helgenaes': []},
 'helgenberg': {'helgenberger': []},
 'helger': {'helgers': []},
 'helght': {'helghts': []},
 'helgi': {'helgis': [], 'helgy': []},
 'helgo': {'helgoe': []},
 'helgolaend': {'helgolaender': []},
 'helgoland': {'helgolander': ['helgolanders'], 'helgolands': []},
 'helgolander': ['helgolanders'],
 'helgolandicu': {'helgolandicus': []},
 'helgolandsgad': {'helgolandsgade': []},
 'helgoldnd': {'helgoldnder': []},
 'helgoliind': {'helgoliinder': []},
 'helgramit': {'helgramite': ['helgramites']},
 'helgramite': ['helgramites'],
 'helgrammit': {'helgrammites': []},
 'helh': {'helhed': []},
 'helhamm': {'helhammer': []},
 'helhound': {'helhoundes': [], 'helhounds': []},
 'heli': {'helie': ['helied', 'helies'],
          'heliness': [],
          'helis': [],
          'hely': ['helys']},
 'helia': {'heliae': [], 'helias': []},
 'heliac': {'heliacal': ['heliacally']},
 'heliacal': ['heliacally'],
 'heliacu': {'heliacus': []},
 'heliad': {'heliade': ['heliades'], 'heliads': []},
 'heliada': {'heliadae': []},
 'heliade': ['heliades'],
 'helian': {'heliane': [], 'helians': []},
 'heliangelu': {'heliangelus': []},
 'helianihu': {'helianihus': []},
 'helianlhu': {'helianlhus': []},
 'heliantbu': {'heliantbus': []},
 'helianth': {'helianthate': []},
 'helianthea': {'heliantheae': []},
 'helianthemum': {'helianthemum': []},
 'helianthin': {'helianthine': []},
 'helianthn': {'helianthns': []},
 'helianthoid': {'helianthoides': []},
 'helianthoidea': {'helianthoideae': []},
 'helianthu': {'helianthus': []},
 'helianthus': {'helianthus': []},
 'heliantku': {'heliantkus': []},
 'heliantlm': {'heliantlms': []},
 'heliantu': {'heliantus': []},
 'helianu': {'helianus': []},
 'heliarc': {'heliarced': []},
 'heliast': {'heliaster': [], 'heliastes': [], 'heliastic': [], 'heliasts': []},
 'heliasta': {'heliastae': []},
 'heliasterida': {'heliasteridae': []},
 'helibas': {'helibase': []},
 'helibom': {'helibome': []},
 'heliborn': {'heliborne': []},
 'helibra': {'helibras': []},
 'helibu': {'helibus': []},
 'helic': {'helical': ['helicals', 'helically'],
           'helicate': ['helicates'],
           'helice': [],
           'helicities': [],
           'helicity': [],
           'helics': [],
           'helix': []},
 'helical': ['helicals', 'helically'],
 'helican': {'helicane': []},
 'helicanu': {'helicanus': []},
 'helicarionida': {'helicarionidae': []},
 'helicarnassu': {'helicarnassus': []},
 'helicas': {'helicase': ['helicases']},
 'helicase': ['helicases'],
 'helicate': ['helicates'],
 'helicc': {'heliccs': []},
 'helicellina': {'helicellinae': []},
 'helicen': {'helicene': ['helicenes']},
 'helicene': ['helicenes'],
 'helich': {'heliche': ['helicher']},
 'heliche': ['helicher'],
 'helichrys': {'helichryse': []},
 'helichrysoid': {'helichrysoides': []},
 'helichrysu': {'helichrysus': []},
 'helichrysum': {'helichrysum': []},
 'helichu': {'helichus': []},
 'helici': {'helicies': [], 'helicis': [], 'helicy': []},
 'helicid': {'helicids': []},
 'helicida': {'helicidae': []},
 'helicidc': {'helicidce': []},
 'helicids': {'helicidse': []},
 'helicin': {'helicine': []},
 'helicina': {'helicinae': []},
 'helicinida': {'helicinidae': []},
 'helicinoid': {'helicinoides': []},
 'helicinu': {'helicinus': []},
 'helicit': {'helicites': [], 'helicitic': []},
 'heliclin': {'helicline': []},
 'heliclti': {'heliclty': []},
 'helicobaci': {'helicobacier': []},
 'helicobacl': {'helicobacler': []},
 'helicobact': {'helicobacte': ['helicobacter', 'helicobacters']},
 'helicobacte': ['helicobacter', 'helicobacters'],
 'helicocera': {'helicoceras': []},
 'helicodicero': {'helicodiceros': []},
 'helicodiscu': {'helicodiscus': []},
 'helicogen': {'helicogenic': []},
 'helicohact': {'helicohacter': []},
 'helicoid': {'helicoidal': ['helicoidally'],
              'helicoide': ['helicoides'],
              'helicoids': []},
 'helicoidal': {'helicoidale': ['helicoidales']},
 'helicoidale': ['helicoidales'],
 'helicoide': ['helicoides'],
 'helicoil': {'helicoils': []},
 'helicold': {'helicoldal': []},
 'helicolenu': {'helicolenus': []},
 'helicomyc': {'helicomyces': []},
 'helicon': ['helicone'],
 'heliconi': {'heliconis': []},
 'heliconia': {'heliconiae': [], 'heliconias': []},
 'heliconiacea': {'heliconiaceae': []},
 'heliconiad': {'heliconiades': []},
 'heliconian': {'heliconians': []},
 'heliconid': {'heliconides': [], 'heliconids': []},
 'heliconida': {'heliconidae': []},
 'heliconidc': {'heliconidce': []},
 'heliconids': {'heliconidse': []},
 'heliconiid': {'heliconiids': []},
 'heliconiida': {'heliconiidae': []},
 'heliconiin': {'heliconiine': ['heliconiines']},
 'heliconiina': {'heliconiinae': []},
 'heliconiine': ['heliconiines'],
 'heliconina': {'heliconinae': []},
 'heliconiu': {'heliconius': []},
 'heliconu': {'heliconus': []},
 'helicop': {'helicoper': ['helicopers'], 'helicops': []},
 'helicoper': ['helicopers'],
 'helicophida': {'helicophidae': []},
 'helicopi': {'helicopis': []},
 'helicoplacoid': {'helicoplacoids': []},
 'helicoplacu': {'helicoplacus': []},
 'helicopr': {'helicoprer': []},
 'helicopsych': {'helicopsyche': []},
 'helicopsychida': {'helicopsychidae': []},
 'helicopt': {'helicopter': ['helicoptered', 'helicoptering']},
 'helicopter': {'helicoptere': ['helicopteres']},
 'helicopterborn': {'helicopterborne': []},
 'helicoptere': ['helicopteres'],
 'helicopterlik': {'helicopterlike': []},
 'helicoptermount': {'helicoptermounted': []},
 'helicoptero': {'helicopteros': []},
 'helicoptor': {'helicoptors': []},
 'helicospir': {'helicospiral': []},
 'helicospor': {'helicosporous': []},
 'helicospora': {'helicosporae': []},
 'helicostyli': {'helicostylis': []},
 'helicotylenchu': {'helicotylenchus': []},
 'helicter': {'helicteres': []},
 'helicti': {'helictis': []},
 'helictit': {'helictite': ['helictites']},
 'helictite': ['helictites'],
 'helicu': {'helicus': []},
 'helicv': {'helicve': ['helicved']},
 'helicve': ['helicved'],
 'helicz': {'heliczer': []},
 'helid': {'helide': ['helides']},
 'heliday': {'helidays': []},
 'helide': ['helides'],
 'helideck': {'helidecks': []},
 'helidoni': {'helidonis': []},
 'helidoru': {'helidorus': []},
 'helie': ['helied', 'helies'],
 'helief': {'heliefs': []},
 'helieluca': {'helielucas': []},
 'helier': {'heliere': [], 'heliers': []},
 'heliev': {'helieve': ['heliever', 'helieved', 'helieves', 'helievers'],
            'helieving': []},
 'helievahl': {'helievahle': []},
 'helieve': ['heliever', 'helieved', 'helieves', 'helievers'],
 'helig': {'helige': ['heliger']},
 'helige': ['heliger'],
 'heligi': {'heligious': []},
 'heligion': {'heligions': []},
 'heligmosomida': {'heligmosomidae': []},
 'heligmosomoid': {'heligmosomoides': []},
 'heligoland': {'heligolander': ['heligolanders']},
 'heligolander': ['heligolanders'],
 'helik': {'helike': ['helikes', 'heliked', 'heliker']},
 'helike': ['helikes', 'heliked', 'heliker'],
 'heliko': {'helikos': []},
 'helikonio': {'helikonios': []},
 'helikopt': {'helikopter': []},
 'helilift': {'helilifted': []},
 'helimagnet': {'helimagnetic': [], 'helimagnetism': [], 'helimagnets': []},
 'helin': {'helinant': [], 'heline': ['heliner'], 'helins': []},
 'helinandu': {'helinandus': []},
 'helindon': {'helindone': []},
 'heline': ['heliner'],
 'heling': {'helinger': []},
 'helinski': {'helinsky': []},
 'helinu': {'helinus': []},
 'helio': {'helioed': [], 'helios': []},
 'heliob': {'heliobates': []},
 'helioba': {'heliobas': []},
 'heliobacillu': {'heliobacillus': []},
 'heliobact': {'heliobacter': []},
 'heliobacteri': {'heliobacterial': []},
 'heliobacteriacea': {'heliobacteriaceae': []},
 'heliobiolog': {'heliobiology': []},
 'heliocaminu': {'heliocaminus': []},
 'heliocarpu': {'heliocarpus': []},
 'heliocentr': {'heliocentric': ['heliocentrical',
                                 'heliocentricity',
                                 'heliocentrically'],
                'heliocentrism': []},
 'heliocentric': {'heliocentricism': []},
 'heliocentriqu': {'heliocentrique': []},
 'heliocentrist': {'heliocentrists': []},
 'heliocereu': {'heliocereus': []},
 'heliochrom': {'heliochrome': ['heliochromes'], 'heliochromic': []},
 'heliochrome': ['heliochromes'],
 'heliochromi': {'heliochromy': []},
 'heliocid': {'heliocides': []},
 'heliocidari': {'heliocidaris': []},
 'heliocl': {'heliocles': []},
 'heliocoid': {'heliocoidal': []},
 'heliocopri': {'heliocopris': []},
 'heliocopt': {'heliocopter': ['heliocopters']},
 'heliocopter': ['heliocopters'],
 'heliod': {'heliodes': []},
 'heliodermat': {'heliodermatitis': []},
 'heliodinida': {'heliodinidae': []},
 'heliodiscu': {'heliodiscus': []},
 'heliodom': {'heliodoms': []},
 'heliodor': {'heliodore': [], 'heliodorous': [], 'heliodors': []},
 'heliodora': {'heliodoras': []},
 'heliodorn': {'heliodorns': []},
 'heliodoro': {'heliodoros': []},
 'heliodoru': {'heliodorus': []},
 'heliodotu': {'heliodotus': []},
 'heliodromo': {'heliodromos': []},
 'heliodromu': {'heliodromus': []},
 'heliodyn': {'heliodyne': []},
 'helioequ': {'helioequator': []},
 'heliogab': {'heliogabal': []},
 'heliogabal': {'heliogabale': []},
 'heliogabaln': {'heliogabalns': []},
 'heliogabalu': {'heliogabalus': []},
 'heliogabalus': {'heliogabaluses': []},
 'heliogabolu': {'heliogabolus': []},
 'heliogabulu': {'heliogabulus': []},
 'heliogahalu': {'heliogahalus': []},
 'heliogeophys': {'heliogeophysical': []},
 'heliogobalu': {'heliogobalus': []},
 'heliogram': {'heliogram': []},
 'heliograph': ['heliographer',
                'heliographic',
                'heliographed',
                'heliographing',
                'heliographers',
                'heliographical'],
 'heliographi': {'heliographie': [], 'heliography': []},
 'heliographiqu': {'heliographique': []},
 'heliogravur': {'heliogravure': []},
 'helioihi': {'helioihis': []},
 'heliokl': {'heliokles': []},
 'heliolatitud': {'heliolatitude': ['heliolatitudes']},
 'heliolatitude': ['heliolatitudes'],
 'heliolatitudin': {'heliolatitudinal': []},
 'heliolatr': {'heliolatrous': []},
 'heliolatri': {'heliolatry': []},
 'heliolhi': {'heliolhis': []},
 'heliolit': {'heliolites': []},
 'heliolith': {'heliolithic': []},
 'heliolithu': {'heliolithus': []},
 'heliolitid': {'heliolitids': []},
 'heliolitida': {'heliolitidae': []},
 'heliolog': {'heliological': []},
 'heliolongitud': {'heliolongitude': ['heliolongitudes']},
 'heliolongitude': ['heliolongitudes'],
 'heliolongitudin': {'heliolongitudinal': []},
 'heliomagnet': {'heliomagnetic': []},
 'helioman': {'heliomanes': []},
 'heliomast': {'heliomaster': []},
 'heliomet': {'heliometer': []},
 'heliometr': {'heliometric': []},
 'heliomicromet': {'heliomicrometer': []},
 'helion': {'helions': []},
 'heliond': {'helionde': []},
 'helionet': {'helionetics': []},
 'heliop': {'heliope': []},
 'heliopai': {'heliopais': []},
 'heliopath': {'heliopathes': []},
 'heliopaus': {'heliopause': []},
 'heliopet': {'heliopetes': []},
 'heliophanu': {'heliophanus': []},
 'heliophil': {'heliophile': ['heliophiles'],
               'heliophilic': [],
               'heliophilous': []},
 'heliophile': ['heliophiles'],
 'heliophilu': {'heliophilus': []},
 'heliophob': {'heliophobe': [], 'heliophobic': []},
 'heliophobiu': {'heliophobius': []},
 'heliophobu': {'heliophobus': []},
 'heliophoru': {'heliophorus': []},
 'heliophys': {'heliophysical': [], 'heliophysics': []},
 'heliophyt': {'heliophyte': ['heliophytes'], 'heliophytic': []},
 'heliophyte': ['heliophytes'],
 'heliopithecu': {'heliopithecus': []},
 'heliopoh': {'heliopohs': []},
 'heliopoii': {'heliopoiis': []},
 'heliopol': {'heliopolls': []},
 'heliopoli': {'heliopolis': []},
 'heliopolit': {'heliopolite': ['heliopolites']},
 'heliopolitan': {'heliopolitans': []},
 'heliopolitanu': {'heliopolitanus': []},
 'heliopolite': ['heliopolites'],
 'helioporida': {'helioporidae': []},
 'heliopsi': {'heliopsis': []},
 'heliorni': {'heliornis': []},
 'heliornith': {'heliornithes': []},
 'heliornithida': {'heliornithidae': []},
 'helios': {'helioseal': []},
 'heliosciuru': {'heliosciurus': []},
 'helioscop': {'helioscope': ['helioscopes'], 'helioscopic': []},
 'helioscope': ['helioscopes'],
 'helioscopu': {'helioscopus': []},
 'helioseism': {'helioseismic': []},
 'helioseismolog': {'helioseismological': [], 'helioseismology': []},
 'helioseismologist': {'helioseismologists': []},
 'heliosi': {'heliosis': []},
 'heliospher': {'heliosphere': [], 'heliospheric': []},
 'heliost': {'heliostate': []},
 'heliostat': {'heliostatic': [], 'heliostats': []},
 'heliosynchron': {'heliosynchronous': []},
 'heliot': {'heliote': ['heliotes']},
 'heliotact': {'heliotactic': []},
 'heliote': ['heliotes'],
 'heliotechniqu': {'heliotechnique': []},
 'heliotherapeut': {'heliotherapeutic': []},
 'heliotherapi': {'heliotherapie': [], 'heliotherapy': []},
 'heliotherm': {'heliothermal': [], 'heliothermic': [], 'heliotherms': []},
 'heliothermi': {'heliothermy': []},
 'heliothi': {'heliothis': []},
 'heliothidi': {'heliothidis': []},
 'heliothin': {'heliothine': []},
 'heliothina': {'heliothinae': []},
 'heliothrip': {'heliothrips': []},
 'heliothu': {'heliothus': []},
 'helioti': {'heliotis': []},
 'heliotridin': {'heliotridine': []},
 'heliotrin': {'heliotrine': []},
 'heliotrop': {'heliotrope': ['heliotroper', 'heliotropers'],
               'heliotropic': ['heliotropical', 'heliotropically'],
               'heliotropism': []},
 'heliotrope': ['heliotroper', 'heliotropers'],
 'heliotroph': {'heliotrophic': []},
 'heliotropic': ['heliotropical', 'heliotropically'],
 'heliotropin': {'heliotropine': []},
 'heliotropioid': {'heliotropioides': []},
 'heliotropisch': {'heliotropische': ['heliotropischer']},
 'heliotropische': ['heliotropischer'],
 'heliotropismu': {'heliotropismus': []},
 'heliotvp': {'heliotvpe': []},
 'heliotyp': {'heliotype': ['heliotyped']},
 'heliotype': ['heliotyped'],
 'heliotypi': {'heliotypy': []},
 'helioupoli': {'helioupolis': []},
 'heliozelida': {'heliozelidae': []},
 'heliozoair': {'heliozoaires': []},
 'heliozoan': {'heliozoan': []},
 'helipad': {'helipads': []},
 'helipoli': {'helipolis': []},
 'heliport': {'heliport': []},
 'helipot': {'helipots': []},
 'heliqu': {'heliques': []},
 'helis': {'helise': ['helised']},
 'helisaeu': {'helisaeus': []},
 'helisariu': {'helisarius': []},
 'heliscomi': {'heliscomys': []},
 'heliscu': {'heliscus': []},
 'helise': ['helised'],
 'helisenn': {'helisenne': []},
 'heliservic': {'heliservices': []},
 'heliseu': {'heliseus': []},
 'helisi': {'helisys': []},
 'heliski': {'heliskiing': []},
 'helispot': {'helispots': []},
 'helistop': {'helistops': []},
 'helisycian': {'helisycians': []},
 'helitour': {'helitours': []},
 'helittl': {'helittle': ['helittled']},
 'helittle': ['helittled'],
 'helitz': {'helitzer': []},
 'heliu': {'helius': []},
 'helium': {'helium': []},
 'heliumatom': {'heliumatoms': []},
 'heliumbear': {'heliumbearing': []},
 'heliumburn': {'heliumburning': []},
 'heliumcool': {'heliumcooled': []},
 'heliumet': {'heliumetic': []},
 'heliumfil': {'heliumfilled': []},
 'heliumga': {'heliumgas': []},
 'heliumit': {'heliumite': ['heliumites']},
 'heliumite': ['heliumites'],
 'heliumlik': {'heliumlike': []},
 'heliv': {'helive': ['helived', 'helives']},
 'helive': ['helived', 'helives'],
 'heliwel': {'heliwell': []},
 'helizeu': {'helizeus': []},
 'helk': {'helke': [], 'helks': []},
 'helkboru': {'helkborus': []},
 'helkesait': {'helkesaites': []},
 'helki': {'helkie': []},
 'helkia': {'helkias': []},
 'helko': {'helkos': []},
 'hell': ['helle', 'helled', 'helles', 'helling', 'hellings'],
 "hell'": {"hell's": []},
 "hell'r": {"hell're": []},
 "hell'v": {"hell've": []},
 'hella': {'hellas': []},
 'hellabi': {'hellaby': []},
 'hellabor': {'hellabore': []},
 'hellaci': {'hellacious': ['hellaciously']},
 'hellacious': ['hellaciously'],
 'hellad': {'hellade': ['hellades'], 'helladic': ['helladics']},
 'hellada': {'helladas': []},
 'helladapt': {'helladaptation': []},
 'hellade': ['hellades'],
 'helladi': {'helladis': []},
 'helladian': {'helladians': []},
 'helladic': ['helladics'],
 'helladio': {'helladios': []},
 'helladiqu': {'helladique': []},
 'helladiu': {'helladius': []},
 'hellado': {'hellados': []},
 'hellam': {'hellams': []},
 'hellan': {'hellanic': []},
 'helland': {'hellande': ['hellander']},
 'hellande': ['hellander'],
 'hellandit': {'hellandite': []},
 'hellangon': {'hellangone': []},
 'hellanic': {'hellanice': []},
 'hellanico': {'hellanicos': []},
 'hellanicu': {'hellanicus': []},
 'hellaniko': {'hellanikos': []},
 'hellaniku': {'hellanikus': []},
 'hellanio': {'hellanios': []},
 'hellaniu': {'hellanius': []},
 'hellanocr': {'hellanocrates': []},
 'hellanod': {'hellanodics': []},
 'hellanodica': {'hellanodicae': []},
 'hellanodik': {'hellanodikes': []},
 'hellanthu': {'hellanthus': []},
 'hellascar': {'hellascars': []},
 'hellati': {'hellatious': []},
 'hellaw': {'hellawes': []},
 'hellawel': {'hellawell': []},
 'hellb': {'hellbeings': [], 'hellbing': []},
 'hellbend': {'hellbender': []},
 'hellberg': {'hellberger': []},
 'hellbird': {'hellbirds': []},
 'hellbl': {'hellbling': []},
 'hellblau': {'hellblaue': []},
 'hellblaz': {'hellblazer': []},
 'hellbor': {'hellbore': []},
 'hellbraun': {'hellbraune': []},
 'hellbriigg': {'hellbriigge': []},
 'hellbron': {'hellbroner': []},
 'hellbronn': {'hellbronner': []},
 'hellbrugg': {'hellbrugge': []},
 'hellbrunn': {'hellbrunner': []},
 'hellbrunnerstrass': {'hellbrunnerstrasse': []},
 'hellburn': {'hellburners': []},
 'hellc': {'hellcs': []},
 'hellcat': {'hellcat': []},
 'hellcboru': {'hellcborus': []},
 'hellciti': {'hellcity': []},
 'hellconceiv': {'hellconceived': []},
 'hellcopt': {'hellcopter': ['hellcopters']},
 'hellcopter': ['hellcopters'],
 'helldamit': {'helldamites': []},
 'helldeserv': {'helldeserving': []},
 'helldiv': {'helldiver': ['helldivers']},
 'helldiver': ['helldivers'],
 'helldniqu': {'helldnique': []},
 'helldog': {'helldogs': []},
 'helldorf': {'helldorfer': []},
 'helle': {'hellee': []},
 'hellebichu': {'hellebichus': []},
 'hellebicu': {'hellebicus': []},
 'hellebom': {'helleboms': []},
 'hellebor': {'hellebore': [], 'helleborism': [], 'helleborous': []},
 'helleboracea': {'helleboraceae': []},
 'helleborea': {'helleboreae': []},
 'helleborin': {'helleborine': []},
 'helleborn': {'helleborns': []},
 'helleboru': {'helleborus': []},
 'helleborusfoetidu': {'helleborusfoetidus': []},
 'hellebr': {'hellebrant': []},
 'hellebrek': {'hellebrekers': []},
 'hellefisk': {'hellefiske': []},
 'hellefor': {'hellefors': []},
 'helleg': {'helleger': ['hellegers']},
 'hellega': {'hellegas': []},
 'helleger': ['hellegers'],
 'hellehoru': {'hellehorus': []},
 'hellein': {'helleiner': []},
 'hellek': {'hellekant': []},
 'helleki': {'hellekis': []},
 'hellem': {'hellemes': [], 'hellems': []},
 'helleman': {'hellemans': []},
 'hellement': {'hellements': []},
 'hellemm': {'hellemmes': []},
 'hellemon': {'hellemons': []},
 'hellemst': {'hellemstic': []},
 'hellen': {'hellene': ['hellener'],
            'hellenic': ['hellenicity', 'hellenically'],
            'hellenism': [],
            'hellenization': ['hellenizations'],
            'hellenize': ['hellenized',
                          'hellenizer',
                          'hellenizes',
                          'hellenizers'],
            'hellenizing': [],
            'hellens': []},
 'hellena': {'hellenas': []},
 'hellend': {'hellende': ['hellender']},
 'hellenda': {'hellendaal': []},
 'hellendal': {'hellendale': [], 'hellendall': []},
 'hellende': ['hellender'],
 'hellene': ['hellener'],
 'hellenentum': {'hellenentums': []},
 'hellenes': {'hellenese': []},
 'hellenesqu': {'hellenesque': []},
 'hellenest': {'hellenestic': []},
 'helleni': {'hellenie': [], 'hellenis': []},
 'hellenian': {'hellenians': []},
 'hellenic': {'hellenicism': [], 'hellenicized': []},
 'hellenica': {'hellenicae': []},
 'hellenici': {'hellenicis': []},
 'hellenicis': {'hellenicised': []},
 'hellenicu': {'hellenicus': []},
 'hellenid': {'hellenide': ['hellenides'], 'hellenids': []},
 'hellenide': ['hellenides'],
 'hellenik': {'hellenike': ['hellenikes'], 'hellenikou': []},
 'hellenike': ['hellenikes'],
 'helleniko': {'hellenikos': []},
 'hellenio': {'hellenios': []},
 'helleniqu': {'hellenique': ['helleniques']},
 'hellenique': ['helleniques'],
 'hellenis': {'hellenisation': [],
              'hellenise': ['hellenised',
                            'hellenises',
                            'helleniser',
                            'hellenisers'],
              'hellenising': []},
 'hellenisch': {'hellenische': ['hellenischer']},
 'hellenische': ['hellenischer'],
 'hellenise': ['hellenised', 'hellenises', 'helleniser', 'hellenisers'],
 'hellenisiert': {'hellenisierte': ['hellenisierter']},
 'hellenisierte': ['hellenisierter'],
 'hellenisit': {'hellenisitic': []},
 'hellenism': {'hellenisme': []},
 'hellenismo': {'hellenismos': []},
 'hellenismu': {'hellenismus': []},
 'hellenist': {'helleniste': ['hellenistes'],
               'hellenistic': ['hellenistics',
                               'hellenistical',
                               'hellenistically'],
               'hellenists': []},
 'hellenista': {'hellenistas': []},
 'helleniste': ['hellenistes'],
 'hellenisti': {'hellenistie': []},
 'hellenistic': {'hellenisticism': []},
 'hellenistica': {'hellenisticae': []},
 'hellenistich': {'hellenistiche': []},
 'hellenisticorient': {'hellenisticoriental': []},
 'hellenistiqu': {'hellenistique': ['hellenistiques']},
 'hellenistique': ['hellenistiques'],
 'hellenistisch': {'hellenistische': ['hellenistisches', 'hellenistischer']},
 'hellenistische': ['hellenistisches', 'hellenistischer'],
 'hellenistischromisch': {'hellenistischromische': ['hellenistischromischer']},
 'hellenistischromische': ['hellenistischromischer'],
 'helleniu': {'hellenius': []},
 'hellenization': ['hellenizations'],
 'hellenize': ['hellenized', 'hellenizer', 'hellenizes', 'hellenizers'],
 'hellenkemp': {'hellenkemper': []},
 'helleno': {'hellenos': []},
 'hellenocentr': {'hellenocentric': [], 'hellenocentrism': []},
 'hellenodica': {'hellenodicae': []},
 'hellenomemphit': {'hellenomemphites': []},
 'hellenophil': {'hellenophile': ['hellenophiles'], 'hellenophilic': []},
 'hellenophile': ['hellenophiles'],
 'hellenophon': {'hellenophone': []},
 'hellenopoli': {'hellenopolis': []},
 'hellenor': {'hellenore': []},
 'hellenotamia': {'hellenotamiae': [], 'hellenotamias': []},
 'hellenotamis': {'hellenotamise': []},
 'hellenschmi': {'hellenschmied': []},
 'hellensit': {'hellensitic': []},
 'hellenst': {'hellenstic': []},
 'hellenth': {'hellenthal': []},
 'hellentist': {'hellentistic': []},
 'hellenu': {'hellenus': []},
 'helleputt': {'helleputte': []},
 'heller': ['hellere', 'helleres', 'hellerer'],
 'hellerau': {'hellerauer': []},
 'helleri': {'hellery': []},
 'helleristning': {'helleristninger': []},
 'hellert': {'hellertion': []},
 'hellesbi': {'hellesby': []},
 'hellesen': {'hellesens': []},
 'hellesn': {'hellesnes': []},
 'helleso': {'hellesoe': []},
 'hellespont': ['hellespontic'],
 'hellespontia': {'hellespontias': []},
 'hellespontiacu': {'hellespontiacus': []},
 'hellespontian': {'hellespontians': []},
 'hellespontin': {'hellespontine': ['hellespontines']},
 'hellespontine': ['hellespontines'],
 'hellesponto': {'hellespontos': []},
 'hellespontu': {'hellespontus': []},
 'helletsgrub': {'helletsgruber': []},
 'hellett': {'hellette': []},
 'helleu': {'helleus': []},
 'hellev': {'helleve': []},
 'hellevil': {'helleville': []},
 'hellevoetslui': {'hellevoetsluis': []},
 'hellevoetsluy': {'hellevoetsluys': []},
 'hellevu': {'hellevue': []},
 'hellewel': {'hellewell': []},
 'hellfight': {'hellfighters': []},
 'hellfir': {'hellfire': ['hellfired']},
 'hellfire': ['hellfired'],
 'hellflam': {'hellflames': []},
 'hellflr': {'hellflre': []},
 'hellfri': {'hellfried': []},
 'hellgat': {'hellgate': ['hellgates']},
 'hellgate': ['hellgates'],
 'hellgelb': {'hellgelbe': ['hellgelber']},
 'hellgelbe': ['hellgelber'],
 'hellgil': {'hellgill': []},
 'hellgramit': {'hellgramite': ['hellgramites']},
 'hellgramite': ['hellgramites'],
 'hellgrammit': {'hellgrammite': ['hellgrammites']},
 'hellgrammite': ['hellgrammites'],
 'hellgrau': {'hellgraue': []},
 'hellground': {'hellgrounds': []},
 'hellgrun': {'hellgrune': []},
 'hellhak': {'hellhake': []},
 'hellhamm': {'hellhammer': []},
 'hellhol': {'hellhole': []},
 'hellhound': {'hellhound': []},
 'hellhous': {'hellhouse': []},
 'helli': {'hellie': ['hellied', 'hellies'], 'hellis': [], 'helly': []},
 'hellibl': {'hellible': []},
 'hellibor': {'hellibore': []},
 'hellic': {'hellical': [], 'hellicate': []},
 'hellicanu': {'hellicanus': []},
 'hellichiu': {'hellichius': []},
 'hellicopt': {'hellicopter': []},
 'hellie': ['hellied', 'hellies'],
 'hellier': {'helliers': []},
 'helliferoci': {'helliferocious': []},
 'hellifi': {'hellified': []},
 'hellig': {'hellige': ['helliges', 'helliger', 'helligers']},
 'helliga': {'helligas': []},
 'hellige': ['helliges', 'helliger', 'helligers'],
 'helliger': {'helligerent': ['helligerents']},
 'helligerent': ['helligerents'],
 'helligh': {'hellighed': []},
 'helligkeit': {'helligkeits': []},
 'helligkeitskontrast': {'helligkeitskontrastes': []},
 'helligkeitsunterschied': {'helligkeitsunterschiede': []},
 'hellik': {'helliker': []},
 'hellim': {'hellimer': []},
 'hellin': {'helline': ['hellines', 'helliner'],
            'hellinic': [],
            'hellinism': [],
            'hellinization': [],
            'hellins': []},
 'helline': ['hellines', 'helliner'],
 'hellinfing': {'hellinfinger': []},
 'helling': {'hellinger': []},
 'hellinga': {'hellingas': []},
 'hellingerreissn': {'hellingerreissner': []},
 'hellinghau': {'hellinghaus': []},
 'hellingli': {'hellingly': []},
 'helliniko': {'hellinikos': []},
 'helliniqu': {'hellinique': []},
 'hellinism': {'hellinisme': []},
 'hellinist': {'hellinistic': []},
 'hellinistiqu': {'hellinistique': ['hellinistiques']},
 'hellinistique': ['hellinistiques'],
 'hellinu': {'hellinus': []},
 'hellion': {'hellion': []},
 'hellish': {'hellishe': [], 'hellishness': []},
 'hellishli': {'hellishly': []},
 'hellit': {'hellite': ['hellites']},
 'hellite': ['hellites'],
 'helliti': {'hellity': []},
 'hellivis': {'hellivision': []},
 'helliwel': {'helliwell': ['helliwells']},
 'helliwell': ['helliwells'],
 'helllik': {'helllike': []},
 'hellman': {'hellman': []},
 'hellmann': {'hellmanns': []},
 'hellmer': {'hellmers': []},
 'hellmesberg': {'hellmesberger': []},
 'hellmor': {'hellmore': []},
 'hellmouth': {'hellmouths': []},
 'helln': {'hellne': []},
 'hellner': {'hellners': []},
 'hellnot': {'hellnotes': []},
 'hellnr': {'hellnre': []},
 'hello': ['helloes', 'helloed', 'helloing'],
 'hellocli': {'helloclient': []},
 'hellodoru': {'hellodorus': []},
 'hellofagabalus': {'hellofagabaluses': []},
 'hellogoodby': {'hellogoodbye': []},
 'helloid': {'helloides': []},
 'hellop': {'hellopes': []},
 'hellopol': {'hellopolls': []},
 'hellopoli': {'hellopolis': []},
 'helloserv': {'helloserver': []},
 'helloservic': {'helloservice': []},
 'helloti': {'hellotis': []},
 'hellow': {'hellowed': [], 'hellowes': [], 'hellowing': [], 'hellows': []},
 'hellowel': {'hellowell': []},
 'hellp': {'hellpe': []},
 'hellr': {'hellre': [], 'hellring': []},
 'hellrais': {'hellraiser': ['hellraisers'], 'hellraising': []},
 'hellraiser': ['hellraisers'],
 'hellrak': {'hellrake': ['hellrakers']},
 'hellrake': ['hellrakers'],
 'hellrid': {'hellride': []},
 'hellrieg': {'hellriegal': []},
 'hellroar': {'hellroaring': []},
 'hellrot': {'hellrote': []},
 'hells': {'hellsing': []},
 'hellsbel': {'hellsbells': []},
 'hellscap': {'hellscape': ['hellscapes']},
 'hellscape': ['hellscapes'],
 'hellschreib': {'hellschreiber': []},
 'hellseh': {'hellseher': []},
 'hellsehen': {'hellsehens': []},
 'hellsfir': {'hellsfire': []},
 'hellsgat': {'hellsgate': ['hellsgates']},
 'hellsgate': ['hellsgates'],
 'hellship': {'hellships': []},
 'hellshir': {'hellshire': []},
 'hellspawn': {'hellspawned': []},
 'hellst': {'hellste': []},
 'hellstadiu': {'hellstadius': []},
 'hellsteniu': {'hellstenius': []},
 'hellston': {'hellstone': []},
 'hellstrom': {'hellstroms': []},
 'hellthal': {'hellthaler': []},
 'helltniqu': {'helltnique': []},
 'helltor': {'helltorments': []},
 'hellu': {'hellus': []},
 'hellum': {'hellums': []},
 'helluon': {'helluones': []},
 'hellusian': {'hellusians': []},
 'hellvil': {'hellville': []},
 'hellw': {'hellwing': []},
 'hellwag': {'hellwage': []},
 'hellwagn': {'hellwagner': []},
 'hellwain': {'hellwaine': []},
 'hellward': {'hellwards': []},
 'hellweath': {'hellweathers': []},
 'hellweg': {'hellwege': ['hellweger']},
 'hellwege': ['hellweger'],
 'hellwel': {'hellwell': []},
 'hellyer': {'hellyers': []},
 'hellzon': {'hellzone': []},
 'helm': ['helmse', 'helmsing'],
 "helm'": {"helm's": []},
 'helma': {'helmas': []},
 'helman': {'helmans': []},
 'helmantol': {'helmantoler': []},
 'helmar': {'helmars': []},
 'helmasperg': {'helmasperger': []},
 'helmbach': {'helmbacher': []},
 'helmberg': {'helmberger': []},
 'helmbi': {'helmby': []},
 'helmbrecht': {'helmbrechts': []},
 'helmbreck': {'helmbrecker': []},
 'helmbrek': {'helmbreker': []},
 'helmburg': {'helmburger': []},
 'helmck': {'helmcke': []},
 'helmct': {'helmcted': []},
 'helmdal': {'helmdale': []},
 'helmechi': {'helmechis': []},
 'helmeck': {'helmecke': []},
 'helmek': {'helmeke': []},
 'helmen': {'helmens': []},
 'helment': {'helments': []},
 'helmer': {'helmering': [], 'helmers': []},
 'helmerich': {'helmerichs': []},
 'helmerick': {'helmericks': []},
 'helmesberg': {'helmesberger': []},
 'helmest': {'helmeste': []},
 'helmestabrook': {'helmestabrooks': []},
 'helmet': ['helmeted', 'helmeting', 'helmetful', 'helmetted', 'helmetfuls'],
 'helmetlik': {'helmetlike': []},
 'helmetmak': {'helmetmaker': ['helmetmakers']},
 'helmetmaker': ['helmetmakers'],
 'helmetmount': {'helmetmounted': []},
 'helmetshap': {'helmetshaped': []},
 'helmhack': {'helmhacker': []},
 'helmhard': {'helmhards': []},
 'helmhau': {'helmhaus': []},
 'helmholt': {'helmholte': [], 'helmholts': []},
 'helmholtz': {'helmholtz': []},
 'helmholtzfre': {'helmholtzfree': []},
 'helmholtzian': {'helmholtzians': []},
 'helmholtzsch': {'helmholtzsche': []},
 'helmholtzstrass': {'helmholtzstrasse': []},
 'helmi': {'helmie': [], 'helmis': [], 'helmy': ['helmys']},
 'helmichi': {'helmichis': []},
 'helmichiu': {'helmichius': []},
 'helmick': {'helmicks': []},
 'helmida': {'helmidae': []},
 'helmin': {'helmine': [], 'helmins': []},
 'helming': {'helminger': []},
 'helmingli': {'helmingly': []},
 'helmint': {'helmintic': [], 'helmints': []},
 'helminth': ['helminthic', 'helminthes'],
 'helmintheru': {'helmintherus': []},
 'helminthias': {'helminthiases': []},
 'helminthiasi': {'helminthiasis': []},
 'helminthicid': {'helminthicidal': [], 'helminthicides': []},
 'helmintho': {'helminthos': []},
 'helminthocladiacea': {'helminthocladiaceae': []},
 'helminthoid': {'helminthoides': []},
 'helminthoidichnit': {'helminthoidichnites': []},
 'helmintholog': {'helminthological': ['helminthologically'],
                  'helminthology': []},
 'helminthologi': {'helminthologie': []},
 'helminthological': ['helminthologically'],
 'helminthologiqu': {'helminthologique': ['helminthologiques']},
 'helminthologique': ['helminthologiques'],
 'helminthologisch': {'helminthologische': ['helminthologisches']},
 'helminthologische': ['helminthologisches'],
 'helminthologist': {'helminthologists': []},
 'helminthopsi': {'helminthopsis': []},
 'helminthos': {'helminthoses': []},
 'helminthosi': {'helminthosis': []},
 'helminthospor': {'helminthosporal': [], 'helminthosporic': []},
 'helminthosporios': {'helminthosporiose': []},
 'helminthosporiosi': {'helminthosporiosis': []},
 'helminthosporosid': {'helminthosporoside': []},
 'helminthostachi': {'helminthostachys': []},
 'helminto': {'helmintos': []},
 'helmit': {'helmits': []},
 'helmith': {'helmiths': []},
 'helmithero': {'helmitheros': []},
 'helmitheru': {'helmitherus': []},
 'helmiu': {'helmius': []},
 'helmk': {'helmke': []},
 'helml': {'helmle': [], 'helmling': []},
 'helmli': {'helmly': []},
 'helmling': {'helmlinger': []},
 'helmo': {'helmoed': [], 'helmos': []},
 'helmold': {'helmolds': []},
 'helmoldu': {'helmoldus': []},
 'helmon': {'helmons': []},
 'helmont': {'helmonts': []},
 'helmontian': {'helmontianism': [], 'helmontians': []},
 'helmontiu': {'helmontius': []},
 'helmor': {'helmore': ['helmores']},
 'helmore': ['helmores'],
 'helmperg': {'helmpergers': []},
 'helms': {'helm': ['helmse', 'helmsing']},
 'helmsbi': {'helmsby': []},
 'helmscherod': {'helmscherode': []},
 'helmschmi': {'helmschmied': []},
 'helmsdal': {'helmsdale': []},
 'helmsett': {'helmsetter': []},
 'helmshor': {'helmshore': []},
 'helmslci': {'helmslcy': []},
 'helmsley': {'helmsleys': []},
 'helmsli': {'helmsly': []},
 'helmst': {'helmsted': []},
 'helmstad': {'helmstader': []},
 'helmstadiensi': {'helmstadiensis': []},
 'helmstadt': {'helmstadter': []},
 'helmstaedt': {'helmstaedter': []},
 'helmstedt': {'helmstedter': []},
 'helmstetl': {'helmstetler': []},
 'helmstett': {'helmstetter': []},
 'helmston': {'helmstone': []},
 'helmthorp': {'helmthorpe': []},
 'helmu': {'helmus': []},
 'helmut': {'helmuts': []},
 'helmvil': {'helmville': []},
 'helmwig': {'helmwige': []},
 'helmy': ['helmys'],
 'heln': {'helne': ['helned', 'helnes'],
          'helnful': [],
          'helning': [],
          'helns': []},
 'helna': {'helnaes': []},
 'helne': ['helned', 'helnes'],
 'helnz': {'helnze': []},
 'helo': {'heloe': ['heloed'], 'heloful': [], 'heloing': [], 'helos': []},
 'helobi': {'helobial': []},
 'helobia': {'helobiae': []},
 'helobial': {'helobiales': []},
 'helobiea': {'helobieae': []},
 'heloc': {'helocs': []},
 'helochar': {'helochares': []},
 'helocopt': {'helocopter': []},
 'helocren': {'helocrene': []},
 'helod': {'helodes': []},
 'heloderm': {'heloderms': []},
 'helodermatid': {'helodermatids': []},
 'helodermatida': {'helodermatidae': []},
 'helodida': {'helodidae': []},
 'helodrilu': {'helodrilus': []},
 'helodroma': {'helodromas': []},
 'helodu': {'helodus': []},
 'heloe': ['heloed'],
 'heloeciu': {'heloecius': []},
 'helofs': {'helofse': []},
 'helogal': {'helogale': []},
 'helogen': {'helogenes': []},
 'helogeneida': {'helogeneidae': []},
 'heloh': {'helohe': []},
 'helohyu': {'helohyus': []},
 'heloi': {'helois': []},
 "heloi's": {"heloi'se": []},
 'heloia': {'heloiae': []},
 'heloif': {'heloife': []},
 'heloiis': {'heloiise': []},
 'helois': {'heloise': []},
 'heloisa': {'heloisae': []},
 'heloissa': {'heloissae': []},
 "helol's": {"helol'se": []},
 'helols': {'helolse': []},
 'heloma': {'helomas': []},
 'helomyzida': {'helomyzidae': []},
 'helon': {'helone': []},
 'helong': {'helonged': [], 'helonging': ['helongings'], 'helongs': []},
 'helonging': ['helongings'],
 'helonia': {'helonias': []},
 'heloniopsi': {'heloniopsis': []},
 'helook': {'helooked': [], 'helooks': []},
 'helop': {'helops': []},
 'helopelti': {'helopeltis': []},
 'helophilu': {'helophilus': []},
 'helophorida': {'helophoridae': []},
 'helophoru': {'helophorus': []},
 'helophyt': {'helophyte': ['helophytes'], 'helophytic': []},
 'helophyte': ['helophytes'],
 'helopioid': {'helopioides': []},
 'helopoli': {'helopolis': []},
 'helopu': {'helopus': []},
 'helor': {'helore': []},
 'helori': {'heloris': [], 'helory': []},
 'helorida': {'heloridae': []},
 'helorin': {'helorine': []},
 'heloro': {'heloros': []},
 'heloru': {'helorus': []},
 'helosi': {'helosis': []},
 'helostomatida': {'helostomatidae': []},
 'helot': ['helote', 'helotes', 'helotic', 'helotism', 'helotized'],
 'helota': {'helotae': []},
 'helotag': {'helotage': []},
 'helotarsu': {'helotarsus': []},
 'helothal': {'helothales': []},
 'helotiacea': {'helotiaceae': []},
 'helotial': {'helotiales': []},
 'helotrephida': {'helotrephidae': []},
 'helotri': {'helotry': []},
 'helots': {'helotse': []},
 'helou': {'heloue': []},
 'heloui': {'helouis': []},
 'helouis': {'helouise': []},
 'helouri': {'heloury': []},
 'helouvri': {'helouvry': []},
 'helov': {'heloved': [], 'heloves': []},
 'helovs': {'helovse': []},
 'helowi': {'helowys': []},
 'heloy': {'heloys': []},
 'heloys': {'heloyse': []},
 'help': ['helpe',
          'helpes',
          'helped',
          'helping',
          'helpful',
          'helpping',
          'helpeing',
          'helpness',
          'helpfuls',
          'helpfully',
          'helpfulness'],
 'helpa': {'helpas': []},
 'helpabl': {'helpable': []},
 'helpag': {'helpage': []},
 'helpassist': {'helpassistant': []},
 'helpbook': {'helpbooks': []},
 'helpcent': {'helpcenter': []},
 'helpdesk': {'helpdesk': []},
 'helpe': {'helpee': ['helpees']},
 'helpedm': {'helpedme': []},
 'helpedth': {'helpedthe': []},
 'helpee': ['helpees'],
 'helpeful': {'helpefull': []},
 'helpeing': {'helpeinge': []},
 'helpel': {'helpeles': []},
 'helpeless': {'helpelesse': []},
 'helpend': {'helpende': []},
 'helper': ['helperic', 'helperism'],
 'helperbi': {'helperby': []},
 'helpercel': {'helpercell': []},
 'helperdepend': {'helperdependent': []},
 'helperhelpe': {'helperhelpee': []},
 'helperi': {'helperis': []},
 'helpericu': {'helpericus': []},
 'helperindepend': {'helperindependent': []},
 'helperinduc': {'helperinducer': []},
 'helperit': {'helperites': []},
 'helpertherapi': {'helpertherapy': []},
 'helperthorp': {'helperthorpe': []},
 'helperu': {'helperus': []},
 'helpess': {'helpessness': []},
 'helpessli': {'helpessly': []},
 'helpf': {'helpfed': [], 'helpfing': []},
 'helpfil': {'helpfile': ['helpfiles']},
 'helpfile': ['helpfiles'],
 'helpfui': {'helpfuiness': []},
 'helpful': {'helpfull': ['helpfuller', 'helpfullness']},
 'helpfull': ['helpfuller', 'helpfullness'],
 'helpfulln': {'helpfullnes': []},
 'helpfuln': {'helpfulnes': []},
 'helpgiv': {'helpgiver': ['helpgivers'], 'helpgiving': []},
 'helpgiver': ['helpgivers'],
 'helpgroup': {'helpgroups': []},
 'helphenstin': {'helphenstine': []},
 'helphinstin': {'helphinstine': []},
 'helpi': {'helpis': [], 'helpy': []},
 'helpidiu': {'helpidius': []},
 'helpin': {'helpins': []},
 'helping': {'helpinge': []},
 'helpingli': {'helpingly': []},
 'helpingstin': {'helpingstine': []},
 'helpingth': {'helpingthe': []},
 'helpingy': {'helpingyou': []},
 'helpinstil': {'helpinstill': []},
 'helpjop': {'helpjopics': []},
 'helpl': {'helple': ['helples', 'helpled'], 'helplful': [], 'helpling': []},
 'helple': {'helplees': []},
 'helplea': {'helpleas': []},
 'helplef': {'helplefs': []},
 'helples': {'helplesness': []},
 'helplesli': {'helplesly': []},
 'helpless': {'helplesse': ['helplesser'], 'helplessness': []},
 'helplesse': ['helplesser'],
 'helplessli': {'helplessly': []},
 'helplesslook': {'helplesslooking': []},
 'helplessn': {'helplessnes': []},
 'helplin': {'helpline': ['helplines']},
 'helpline': ['helplines'],
 'helplop': {'helplopics': []},
 'helpm': {'helpme': []},
 'helpmat': {'helpmate': []},
 'helpmeet': {'helpmeet': []},
 'helpnamespac': {'helpnamespace': []},
 'helpnavig': {'helpnavigator': []},
 'helpness': {'helpnessness': []},
 'helpocont': {'helpocontents': []},
 'helpoth': {'helpothers': []},
 'helpp': {'helppe': []},
 'helppi': {'helppie': []},
 'helpprovid': {'helpprovider': []},
 'helpr': {'helpre': []},
 'helpreject': {'helprejecting': []},
 'helpseek': {'helpseeker': ['helpseekers'], 'helpseeking': []},
 'helpseeker': ['helpseekers'],
 'helpsheet': {'helpsheets': []},
 'helpsth': {'helpsthe': []},
 'helpston': {'helpstone': []},
 'helpstr': {'helpstring': ['helpstrings']},
 'helpstring': ['helpstrings'],
 'helpstud': {'helpstudents': []},
 'helpt': {'helpte': ['helpted']},
 'helpte': ['helpted'],
 'helpth': {'helpthe': []},
 'helpu': {'helpus': []},
 'helpwant': {'helpwanted': []},
 'helpyng': {'helpynge': []},
 'helr': {'helre': ['helred'], 'helrs': []},
 'helrarchi': {'helrarchy': []},
 'helre': ['helred'],
 'hels': {'helse': [], 'helsing': ['helsings']},
 'helsbi': {'helsby': []},
 'helsburi': {'helsbury': []},
 'helsch': {'helsche': []},
 'helsel': {'helsell': []},
 'helsh': {'helshe': []},
 'helshoogt': {'helshoogte': []},
 'helsinfor': {'helsinfors': []},
 'helsing': {'helsinge': ['helsinger', 'helsingers']},
 'helsingborg': {'helsingborgs': []},
 'helsinge': ['helsinger', 'helsingers'],
 'helsingfbr': {'helsingfbrs': []},
 'helsingfor': {'helsingfore': [], 'helsingfors': []},
 'helsingforsia': {'helsingforsiae': []},
 'helsingforsiensi': {'helsingforsiensis': []},
 'helsingiensi': {'helsingiensis': []},
 'helsingiu': {'helsingius': []},
 'helsinglor': {'helsinglors': []},
 'helsingo': {'helsingoer': []},
 'helsingor': {'helsingore': [], 'helsingors': []},
 'helsingsfor': {'helsingsfors': []},
 'helsingtor': {'helsingtors': []},
 'helsinki': {'helsinky': []},
 'helsinu': {'helsinus': []},
 'helsiugfor': {'helsiugfors': []},
 'helsk': {'helske': []},
 'helskel': {'helskell': []},
 'helslngfor': {'helslngfors': []},
 'helsmgfor': {'helsmgfors': []},
 'helsn': {'helsne': []},
 'helst': {'helsted': []},
 'helston': {'helstone': ['helstones']},
 'helstone': ['helstones'],
 'helstoski': {'helstosky': []},
 'helt': {'helte': ['helted'], 'helting': [], 'helts': []},
 'helte': ['helted'],
 'heltedigtn': {'heltedigtning': []},
 'heltem': {'heltemes': []},
 'helter': {'heltered': [], 'heltering': [], 'helters': []},
 'helterlin': {'helterline': []},
 'helterskelt': {'helterskelter': ['helterskelters', 'helterskeltered']},
 'helterskelter': ['helterskelters', 'helterskeltered'],
 'heltesagn': {'heltesagns': []},
 'helth': {'helthe': ['helthes'], 'helthful': [], 'helths': []},
 'helthe': ['helthes'],
 'helthful': {'helthfull': []},
 'helthi': {'helthy': []},
 'helti': {'helty': []},
 'heltn': {'heltne': []},
 'helton': {'heltons': []},
 'heltonvil': {'heltonville': []},
 'heltsh': {'heltshe': []},
 'heltzel': {'heltzell': []},
 'helu': {'helus': []},
 'heluniqu': {'helunique': ['heluniques']},
 'helunique': ['heluniques'],
 'helunism': {'helunisme': []},
 'helunistiqu': {'helunistique': ['helunistiques']},
 'helunistique': ['helunistiques'],
 'helus': {'helusion': []},
 'helv': {'helve': ['helved'], 'helving': [], 'helvs': []},
 'helva': {'helvas': []},
 'helvcr': {'helvcring': []},
 'helvctiu': {'helvctius': []},
 'helvdtiu': {'helvdtius': []},
 'helve': ['helved'],
 'helvecon': {'helvecones': []},
 'helved': {'helvede': []},
 'helveiiu': {'helveiius': []},
 'helvel': {'helvellic': []},
 'helveliu': {'helvelius': []},
 'helvella': {'helvella': []},
 'helvellacea': {'helvellaceae': []},
 'helvellal': {'helvellales': []},
 'helvelloid': {'helvelloides': []},
 'helvenu': {'helvenus': []},
 'helveotsluy': {'helveotsluys': []},
 'helver': {'helvering': []},
 'helveriu': {'helverius': []},
 'helversch': {'helverschou': []},
 'helvestin': {'helvestine': []},
 'helvet': {'helvete': ['helvetes'], 'helvetic': ['helvetics']},
 'helveta': {'helvetas': []},
 'helvete': ['helvetes'],
 'helveti': {'helvetie': ['helvetier']},
 'helvetia': {'helvetiae': [], 'helvetias': []},
 'helvetian': {'helvetians': []},
 'helvetianu': {'helvetianus': []},
 'helvetiastrass': {'helvetiastrasse': []},
 'helvetic': ['helvetics'],
 'helvetica': ['helveticae'],
 'helvetici': {'helveticis': []},
 'helveticu': {'helveticus': []},
 'helvetid': {'helvetides': []},
 'helvetie': ['helvetier'],
 'helvetien': {'helvetiens': []},
 'helvetienn': {'helvetiennes': []},
 'helvetii': {'helvetiis': []},
 'helvetin': {'helvetins': []},
 'helvetio': {'helvetios': []},
 'helvetiqu': {'helvetique': ['helvetiques']},
 'helvetique': ['helvetiques'],
 'helvetisch': {'helvetische': ['helvetisches', 'helvetischer']},
 'helvetische': ['helvetisches', 'helvetischer'],
 'helvetiu': {'helvetius': []},
 'helvetius': {'helvetiuses': []},
 'helvetlu': {'helvetlus': []},
 'helvetsluy': {'helvetsluys': []},
 'helvettu': {'helvettus': []},
 'helvetu': {'helvetus': []},
 'helveuu': {'helveuus': []},
 'helvi': {'helvie': [], 'helvis': [], 'helvy': []},
 'helvian': {'helvians': []},
 'helvicu': {'helvicus': []},
 'helvidian': {'helvidians': []},
 'helvidin': {'helvidins': []},
 'helvidiu': {'helvidius': []},
 'helvienn': {'helviennes': []},
 'helvil': {'helville': []},
 'helvin': {'helvine': []},
 'helvis': {'helvise': []},
 'helvit': {'helvite': []},
 'helvitiqu': {'helvitique': []},
 'helvitiu': {'helvitius': []},
 'helviu': {'helvius': []},
 'helvltiu': {'helvltius': []},
 'helvoetfluy': {'helvoetfluys': []},
 'helvoetslui': {'helvoetsluis': []},
 'helvoetsluy': {'helvoetsluys': []},
 'helvol': {'helvolic': []},
 'helvolu': {'helvolus': []},
 'helvstiu': {'helvstius': []},
 'helvu': {'helvus': []},
 'helw': {'helwe': ['helwes'], 'helwing': []},
 'helwe': ['helwes'],
 'helweg': {'helwege': []},
 'helwel': {'helwell': []},
 'helwi': {'helwis': [], 'helwys': []},
 'helwingiacea': {'helwingiaceae': []},
 'helwis': {'helwise': []},
 'helwiss': {'helwisse': []},
 'helwys': {'helwyse': []},
 'helwyss': {'helwysse': []},
 'helwyz': {'helwyze': []},
 'hely': {'helye': ['helyes']},
 'helya': {'helyas': []},
 'helyar': {'helyars': []},
 'helye': ['helyes'],
 'helyett': {'helyette': []},
 'helymu': {'helymus': []},
 'helyn': {'helyne': []},
 'helyzet': {'helyzete': []},
 'helzerj': {'helzerje': []},
 'helzl': {'helzle': []},
 'hem': ['hemmed', 'hemming', 'hemmings'],
 "hem'i": {"hem'y": []},
 'hema': {'hemas': []},
 'hemab': {'hemabate': []},
 'hemaboloid': {'hemaboloids': []},
 'hemabsorpt': {'hemabsorption': []},
 'hemacandra': {'hemacandras': []},
 'hemachatu': {'hemachatus': []},
 'hemachromatosi': {'hemachromatosis': []},
 'hemaclip': {'hemaclips': []},
 'hemacytomet': {'hemacytometer': ['hemacytometers']},
 'hemacytometer': ['hemacytometers'],
 'hemad': {'hemade': []},
 'hemadi': {'hemady': []},
 'hemadp': {'hemadpant': []},
 'hemadsorb': {'hemadsorbing': []},
 'hemadsorpt': {'hemadsorption': []},
 'hemag': {'hemage': []},
 'hemagglutin': {'hemagglutinate': ['hemagglutinates', 'hemagglutinated'],
                 'hemagglutinating': [],
                 'hemagglutination': [],
                 'hemagglutinative': [],
                 'hemagglutins': []},
 'hemagglutinate': ['hemagglutinates', 'hemagglutinated'],
 'hemagglutinationinhibit': {'hemagglutinationinhibiting': [],
                             'hemagglutinationinhibition': []},
 'hemagglutinin': {'hemagglutinins': []},
 'hemagglutininneuraminidas': {'hemagglutininneuraminidase': []},
 'hemagglutinogen': {'hemagglutinogens': []},
 'hemagioma': {'hemagiomas': []},
 'hemaglobinopathi': {'hemaglobinopathies': []},
 'hemaglutin': {'hemaglutinating': [], 'hemaglutination': []},
 'hemaglutinin': {'hemaglutinins': []},
 'hemain': {'hemains': []},
 'hemaintain': {'hemaintained': []},
 'hemak': {'hemakes': [], 'hemaks': []},
 'hemal': {'hemale': ['hemales']},
 'hemale': ['hemales'],
 'hemalolog': {'hemalology': []},
 'hemalsteen': {'hemalsteens': []},
 'hemalyt': {'hemalytic': []},
 'heman': {'hemane': [], 'hemans': []},
 'hemanag': {'hemanaged': []},
 'hemand': {'hemandes': []},
 'hemanda': {'hemandas': []},
 'hemandaria': {'hemandarias': []},
 'hemangiectat': {'hemangiectatic': []},
 'hemangioblast': {'hemangioblastic': [], 'hemangioblasts': []},
 'hemangioblastoma': {'hemangioblastomas': []},
 'hemangioblastomatosi': {'hemangioblastomatosis': []},
 'hemangioendotheli': {'hemangioendothelial': []},
 'hemangioendothelioma': {'hemangioendotheliomas': []},
 'hemangiolymphangioma': {'hemangiolymphangiomas': []},
 'hemangiom': {'hemangiome': ['hemangiomes']},
 'hemangioma': {'hemangioma': []},
 'hemangiomat': {'hemangiomatous': []},
 'hemangiomatos': {'hemangiomatoses': []},
 'hemangiomatosi': {'hemangiomatosis': []},
 'hemangiome': ['hemangiomes'],
 'hemangiopericyt': {'hemangiopericytic': []},
 'hemangiopericytoma': {'hemangiopericytomas': []},
 'hemangiopericytomat': {'hemangiopericytomatous': []},
 'hemangiosarcoma': {'hemangiosarcomas': []},
 'hemans': {'hemanses': []},
 'hemanthropu': {'hemanthropus': []},
 'hemanu': {'hemanus': []},
 'hemapheresi': {'hemapheresis': []},
 'hemaphrodit': {'hemaphrodite': ['hemaphrodites'],
                 'hemaphroditic': [],
                 'hemaphroditism': []},
 'hemaphrodite': ['hemaphrodites'],
 'hemaphysali': {'hemaphysalis': []},
 'hemapoet': {'hemapoetic': []},
 'hemapoiesi': {'hemapoiesis': []},
 'hemapoiet': {'hemapoietic': []},
 'hemapophys': {'hemapophyses': []},
 'hemarbet': {'hemarbete': []},
 'hemardinqu': {'hemardinquer': []},
 'hemari': {'hemaris': []},
 'hemark': {'hemarkable': [], 'hemarks': []},
 'hemarri': {'hemarried': []},
 'hemarthosi': {'hemarthosis': []},
 'hemarthro': {'hemarthros': []},
 'hemarthros': {'hemarthroses': []},
 'hemarthrosi': {'hemarthrosis': []},
 'hemartoma': {'hemartomas': []},
 'hemastasi': {'hemastasis': []},
 'hemastat': {'hemastatic': []},
 'hemat': {'hematic': ['hematics', 'hematical', 'hematically'],
           'hematization': [],
           'hematized': []},
 'hematalog': {'hematalogic': []},
 'hematapoiet': {'hematapoietic': []},
 'hematcmesi': {'hematcmesis': []},
 'hematemasi': {'hematemasis': []},
 'hematemcsi': {'hematemcsis': []},
 'hematemes': {'hematemeses': []},
 'hematemesi': {'hematemesis': []},
 'hemati': {'hematies': []},
 'hematic': ['hematics', 'hematical', 'hematically'],
 'hematidrosi': {'hematidrosis': []},
 'hematin': ['hematine', 'hematinic'],
 'hematiqu': {'hematiques': []},
 'hematit': {'hematite': [],
             'hematitic': [],
             'hematitization': [],
             'hematitized': []},
 'hematitemagnetit': {'hematitemagnetite': []},
 'hematoblast': {'hematoblasts': []},
 'hematocel': {'hematocele': []},
 'hematochem': {'hematochemical': []},
 'hematochrom': {'hematochrome': []},
 'hematochromatosi': {'hematochromatosis': []},
 'hematococcu': {'hematococcus': []},
 'hematocolpo': {'hematocolpos': []},
 'hematocrit': ['hematocrite'],
 'hematocyst': ['hematocystic'],
 'hematocyt': {'hematocytes': []},
 'hematocytoblast': {'hematocytoblasts': []},
 'hematocytomet': {'hematocytometer': []},
 'hematod': {'hematodes': []},
 'hematoencephal': {'hematoencephalic': []},
 'hematofago': {'hematofagos': []},
 'hematofluoromet': {'hematofluorometer': []},
 'hematog': {'hematoge': []},
 'hematogen': {'hematogeneous': ['hematogeneously'],
               'hematogenic': ['hematogenically'],
               'hematogenous': ['hematogenously']},
 'hematogeneous': ['hematogeneously'],
 'hematogenesi': {'hematogenesis': []},
 'hematogenet': {'hematogenetic': []},
 'hematogenic': ['hematogenically'],
 'hematogenous': ['hematogenously'],
 'hematogon': {'hematogones': []},
 'hematoid': {'hematoides': []},
 'hematolog': {'hematologi': ['hematologic',
                              'hematological',
                              'hematologically'],
               'hematology': []},
 'hematologi': {'hematologie': []},
 'hematologiqu': {'hematologique': ['hematologiques']},
 'hematologique': ['hematologiques'],
 'hematologist': {'hematologist': []},
 'hematologyloncolog': {'hematologyloncology': []},
 'hematologyoncolog': {'hematologyoncology': []},
 'hematolymphat': {'hematolymphatic': []},
 'hematolymphopoiet': {'hematolymphopoietic': []},
 'hematolysi': {'hematolysis': []},
 'hematolyt': {'hematolytic': []},
 'hematom': {'hematome': ['hematomes']},
 'hematoma': ['hematomae'],
 'hematomat': {'hematomatous': []},
 'hematome': ['hematomes'],
 'hematometrocolpo': {'hematometrocolpos': []},
 'hematomyel': {'hematomyelic': []},
 'hematopatholog': {'hematopathologic': [], 'hematopathology': []},
 'hematopathologist': {'hematopathologists': []},
 'hematophag': {'hematophages': [], 'hematophagic': [], 'hematophagous': []},
 'hematophagi': {'hematophagy': []},
 'hematophagu': {'hematophagus': []},
 'hematopiet': {'hematopietic': []},
 'hematopinu': {'hematopinus': []},
 'hematopoeisi': {'hematopoeisis': []},
 'hematopoeit': {'hematopoeitic': []},
 'hematopoesi': {'hematopoesis': []},
 'hematopoet': {'hematopoetic': []},
 'hematopoi': {'hematopoie': []},
 'hematopoicsi': {'hematopoicsis': []},
 'hematopoict': {'hematopoictic': []},
 'hematopoies': {'hematopoieses': []},
 'hematopoiesi': {'hematopoiesis': []},
 'hematopoiet': {'hematopoietic': ['hematopoietically']},
 'hematopoietic': ['hematopoietically'],
 'hematopoietin': {'hematopoietins': []},
 'hematopoietiqu': {'hematopoietique': ['hematopoietiques']},
 'hematopoietique': ['hematopoietiques'],
 'hematopoit': {'hematopoitic': []},
 'hematoporphyrin': {'hematoporphyrins': []},
 'hematorachi': {'hematorachis': []},
 'hematorrhachi': {'hematorrhachis': []},
 'hematosarcoma': {'hematosarcomas': []},
 'hematosi': {'hematosis': []},
 'hematosid': {'hematoside': ['hematosides']},
 'hematoside': ['hematosides'],
 'hematosin': {'hematosine': []},
 'hematosuppress': {'hematosuppression': []},
 'hematoth': {'hematother': []},
 'hematotherapi': {'hematotherapy': []},
 'hematotrachelo': {'hematotrachelos': []},
 'hematozoair': {'hematozoaire': ['hematozoaires']},
 'hematozoaire': ['hematozoaires'],
 'hematur': {'hematuric': []},
 'hematuri': {'hematurie': []},
 'hematuria': {'hematuria': []},
 'hematuriqu': {'hematurique': []},
 'hemau': {'hemaus': []},
 'hemavathi': {'hemavathy': []},
 'hemb': {'hembe': []},
 'hember': {'hembers': []},
 'hemberg': {'hemberger': []},
 'hemberl': {'hemberle': []},
 'hembi': {'hemby': []},
 'hembl': {'hembling': []},
 'hembr': {'hembre': []},
 'hembra': {'hembras': []},
 'hembrac': {'hembraces': []},
 'hembre': {'hembree': []},
 'hembri': {'hembry': []},
 'hembrook': {'hembrooke': []},
 'hembu': {'hembus': []},
 'hemburi': {'hembury': []},
 'hembygdsforbund': {'hembygdsforbunds': []},
 'hembygdsforskn': {'hembygdsforskning': []},
 'hembys': {'hembyse': []},
 'hembyz': {'hembyze': []},
 'hemcroc': {'hemcrocallis': []},
 'hemd': {'hemde': ['hemdes'], 'hemds': []},
 'hemdal': {'hemdale': []},
 'hemde': ['hemdes'],
 'heme': ['hemed', 'hemely'],
 'hemean': {'hemeans': []},
 'hemebind': {'hemebinding': []},
 'hemecontain': {'hemecontaining': []},
 'hemed': {'hemede': ['hemedes']},
 'hemede': ['hemedes'],
 'hemedefici': {'hemedeficient': []},
 'hemedi': {'hemedies': [], 'hemedy': []},
 'hemehem': {'hemeheme': []},
 'hemei': {'hemeis': []},
 'hemel': {'hemele': ['hemeleers'], 'hemeling': [], 'hemell': [], 'hemels': []},
 'hemele': ['hemeleers'],
 'hemelik': {'hemelike': []},
 'hemelink': {'hemelinked': []},
 'hemels': {'hemelse': []},
 'hemelsch': {'hemelsche': []},
 'hemelytr': {'hemelytral': []},
 'hememb': {'hemember': []},
 'hemen': {'hemene': [], 'hemens': []},
 'hemenc': {'hemence': []},
 'hemending': {'hemendinger': []},
 'hemeneut': {'hemeneutic': ['hemeneutics', 'hemeneutical']},
 'hemeneutic': ['hemeneutics', 'hemeneutical'],
 'hemeng': {'hemenger': []},
 'hemenhal': {'hemenhale': []},
 'hemenov': {'hemenover': []},
 'hement': {'hemently': [], 'hements': []},
 'hemenway': {'hemenways': []},
 'hemeostasi': {'hemeostasis': []},
 'hemeostat': {'hemeostatic': []},
 'hemepeptid': {'hemepeptides': []},
 'hemeposit': {'hemepositive': []},
 'hemeprotein': {'hemeproteins': []},
 'hemer': {'hemeral': [], 'hemere': []},
 'hemera': {'hemerae': [], 'hemeras': []},
 'hemerai': {'hemerais': []},
 'hemeralop': {'hemeralope': ['hemeralopes'], 'hemeralopic': []},
 'hemeralope': ['hemeralopes'],
 'hemeralopi': {'hemeralopie': []},
 'hemeri': {'hemery': []},
 'hemeriu': {'hemerius': []},
 'hemerl': {'hemerling': []},
 'hemerli': {'hemerly': []},
 'hemerlingu': {'hemerlingue': []},
 'hemero': {'hemeros': []},
 'hemerobaptist': {'hemerobaptists': []},
 'hemerobi': {'hemeroby': []},
 'hemerobida': {'hemerobidae': []},
 'hemerobiid': {'hemerobiid': []},
 'hemerobiida': {'hemerobiidae': []},
 'hemerobiidc': {'hemerobiidce': []},
 'hemerobiu': {'hemerobius': []},
 'hemeroc': {'hemerocallis': []},
 'hemerocallidacea': {'hemerocallidaceae': []},
 'hemerocaui': {'hemerocauis': []},
 'hemerocoet': {'hemerocoetes': []},
 'hemerodromo': {'hemerodromos': []},
 'hemerolog': {'hemerological': [], 'hemerologies': [], 'hemerology': []},
 'hemerophil': {'hemerophilous': []},
 "hemery'": {"hemery's": []},
 'hemerythrin': {'hemerythrins': []},
 'hemesbi': {'hemesby': []},
 'hemespher': {'hemesphere': []},
 'hemet': {'hemetes': [], 'hemetic': []},
 'hemetemesi': {'hemetemesis': []},
 'hemetsberg': {'hemetsberger': []},
 'hemeuri': {'hemeury': []},
 'hemey': {'hemeyer': []},
 'hemfelv': {'hemfelves': []},
 'hemgil': {'hemgils': []},
 'hemhorrag': {'hemhorrage': []},
 'hemi': {'hemie': ['hemies'], 'hemis': [], 'hemy': []},
 'hemia': {'hemiae': [], 'hemias': []},
 'hemiacet': {'hemiacetal': []},
 'hemiacetal': {'hemiacetalic': []},
 'hemiagenesi': {'hemiagenesis': []},
 'hemialbumos': {'hemialbumose': []},
 'hemiamblyopik': {'hemiamblyopiker': []},
 'hemiamin': {'hemiaminal': []},
 'hemian': {'hemianism': [], 'hemians': []},
 'hemianaesthet': {'hemianaesthetic': []},
 'hemianasthesi': {'hemianasthesie': []},
 'hemianatrop': {'hemianatropous': []},
 'hemianesthesia': {'hemianesthesias': []},
 'hemianesthet': {'hemianesthetic': []},
 'hemiangiocarp': {'hemiangiocarpous': []},
 'hemianop': {'hemianope': [], 'hemianopic': ['hemianopics']},
 'hemianopia': {'hemianopia': []},
 'hemianopic': ['hemianopics'],
 'hemianopik': {'hemianopiker': []},
 'hemianops': {'hemianopsic': []},
 'hemianopsi': {'hemianopsie': [], 'hemianopsy': []},
 'hemianopsia': {'hemianopsia': []},
 'hemianopsiqu': {'hemianopsique': []},
 'hemianopt': {'hemianoptic': []},
 'hemiarct': {'hemiarctic': []},
 'hemiargu': {'hemiargus': []},
 'hemiarthoplasti': {'hemiarthoplasty': []},
 'hemiarthrodesi': {'hemiarthrodesis': []},
 'hemiarthroplasti': {'hemiarthroplasties': [], 'hemiarthroplasty': []},
 'hemiarthru': {'hemiarthrus': []},
 'hemiascomycet': {'hemiascomycete': ['hemiascomycetes'],
                   'hemiascomycetous': []},
 'hemiascomycete': ['hemiascomycetes'],
 'hemiascomycetida': {'hemiascomycetidae': []},
 'hemiaspi': {'hemiaspis': []},
 'hemiast': {'hemiaster': []},
 'hemiasterida': {'hemiasteridae': []},
 'hemiat': {'hemiate': ['hemiated', 'hemiates'], 'hemiation': ['hemiations']},
 'hemiate': ['hemiated', 'hemiates'],
 'hemiathetosi': {'hemiathetosis': []},
 'hemiation': ['hemiations'],
 'hemiatroph': {'hemiatrophic': []},
 'hemiatrophi': {'hemiatrophie': ['hemiatrophies'], 'hemiatrophy': []},
 'hemiatrophie': ['hemiatrophies'],
 'hemiattent': {'hemiattentional': []},
 'hemiaulu': {'hemiaulus': []},
 'hemiazyg': {'hemiazygous': []},
 'hemiazygo': {'hemiazygos': []},
 'hemibal': {'hemiballism': []},
 'hemiballism': {'hemiballismic': []},
 'hemiballismu': {'hemiballismus': []},
 'hemiballist': {'hemiballistic': []},
 'hemibarbu': {'hemibarbus': []},
 'hemibasidiomycet': {'hemibasidiomycetes': []},
 'hemibelideu': {'hemibelideus': []},
 'hemibiotroph': {'hemibiotrophic': [], 'hemibiotrophs': []},
 'hemibladd': {'hemibladder': ['hemibladders']},
 'hemibladder': ['hemibladders'],
 'hemiblock': {'hemiblocks': []},
 'hemibo': {'hemibos': []},
 'hemibodi': {'hemibody': []},
 'hemibor': {'hemiboreal': []},
 'hemibranch': {'hemibranchs': []},
 'hemibungaru': {'hemibungarus': []},
 'hemic': {'hemical': ['hemicals', 'hemically']},
 'hemical': ['hemicals', 'hemically'],
 'hemican': {'hemicans': []},
 'hemicastr': {'hemicastrated': [], 'hemicastration': []},
 'hemicatalept': {'hemicataleptic': []},
 'hemiccllulos': {'hemiccllulose': ['hemicclluloses']},
 'hemiccllulose': ['hemicclluloses'],
 'hemicellulas': {'hemicellulase': ['hemicellulases']},
 'hemicellulase': ['hemicellulases'],
 'hemicellulolyt': {'hemicellulolytic': []},
 'hemicellulos': {'hemicellulose': ['hemicelluloses'], 'hemicellulosic': []},
 'hemicellulosc': {'hemicelluloscs': []},
 'hemicellulose': ['hemicelluloses'],
 'hemicentet': {'hemicentetes': []},
 'hemicentr': {'hemicentral': []},
 'hemicentrotu': {'hemicentrotus': []},
 'hemicephal': {'hemicephalic': [], 'hemicephalous': []},
 'hemicephali': {'hemicephaly': []},
 'hemicephalu': {'hemicephalus': []},
 'hemicerebellectomi': {'hemicerebellectomy': []},
 'hemicerebr': {'hemicerebral': []},
 'hemichannel': {'hemichannels': []},
 'hemichionaspi': {'hemichionaspis': []},
 'hemicholinium': {'hemicholiniums': []},
 'hemichor': {'hemichoreic': []},
 'hemichord': {'hemichordate': ['hemichordates']},
 'hemichordate': ['hemichordates'],
 'hemichrom': {'hemichrome': ['hemichromes']},
 'hemichrome': ['hemichromes'],
 'hemichromi': {'hemichromis': []},
 'hemici': {'hemicy': []},
 'hemicidari': {'hemicidaris': []},
 'hemicidaroid': {'hemicidaroides': []},
 'hemicircl': {'hemicircle': ['hemicircles']},
 'hemicircle': ['hemicircles'],
 'hemicircu': {'hemicircus': []},
 'hemicircumfer': {'hemicircumference': []},
 'hemicircumferenti': {'hemicircumferential': []},
 'hemiclepsi': {'hemiclepsis': []},
 'hemiclon': {'hemiclonal': [], 'hemiclones': [], 'hemiclonic': []},
 'hemicolectomi': {'hemicolectomies': [], 'hemicolectomy': []},
 'hemicolloid': {'hemicolloids': []},
 'hemicon': {'hemiconical': []},
 'hemicontinu': {'hemicontinuity': [], 'hemicontinuous': []},
 'hemiconvuls': {'hemiconvulsion': ['hemiconvulsions'], 'hemiconvulsive': []},
 'hemiconvulsion': ['hemiconvulsions'],
 'hemicord': {'hemicords': []},
 'hemicoron': {'hemicoronal': []},
 'hemicorpectomi': {'hemicorpectomy': []},
 'hemicorpor': {'hemicorporeal': []},
 'hemicorporectomi': {'hemicorporectomy': []},
 'hemicorpu': {'hemicorpus': []},
 'hemicorticectomi': {'hemicorticectomy': []},
 'hemicosmit': {'hemicosmites': []},
 'hemicran': {'hemicranic': []},
 'hemicrani': {'hemicranial': []},
 'hemicrania': {'hemicrania': []},
 'hemicraniectomi': {'hemicraniectomy': []},
 'hemicraniotomi': {'hemicraniotomy': []},
 'hemicriconemoid': {'hemicriconemoides': []},
 'hemicryptophyt': {'hemicryptophyte': ['hemicryptophytes'],
                    'hemicryptophytic': []},
 'hemicryptophyte': ['hemicryptophytes'],
 'hemicrystallin': {'hemicrystalline': []},
 'hemicub': {'hemicube': []},
 'hemicult': {'hemiculter': []},
 'hemicyanin': {'hemicyanine': ['hemicyanines']},
 'hemicyanine': ['hemicyanines'],
 'hemicycl': {'hemicycle': [], 'hemicyclic': ['hemicyclical']},
 'hemicyclaspi': {'hemicyclaspis': []},
 'hemicyclic': ['hemicyclical'],
 'hemicyclop': {'hemicyclops': []},
 'hemicyd': {'hemicyde': []},
 'hemicyel': {'hemicyele': []},
 'hemicylind': {'hemicylinder': ['hemicylinders']},
 'hemicylinder': ['hemicylinders'],
 'hemicylindr': {'hemicylindric': ['hemicylindrical']},
 'hemicylindric': ['hemicylindrical'],
 'hemicyst': {'hemicysts': []},
 'hemicystectomi': {'hemicystectomy': []},
 'hemicystit': {'hemicystites': []},
 'hemicyther': {'hemicythere': []},
 'hemicytherida': {'hemicytheridae': []},
 'hemicytherina': {'hemicytherinae': []},
 'hemidactylu': {'hemidactylus': []},
 'hemidecad': {'hemidecade': ['hemidecades']},
 'hemidecade': ['hemidecades'],
 'hemidecort': {'hemidecorticate': ['hemidecorticated', 'hemidecorticates'],
                'hemidecortication': ['hemidecortications']},
 'hemidecorticate': ['hemidecorticated', 'hemidecorticates'],
 'hemidecortication': ['hemidecortications'],
 'hemidecuss': {'hemidecussation': []},
 'hemidemisemiquav': {'hemidemisemiquaver': []},
 'hemideperson': {'hemidepersonalization': []},
 'hemidesmosom': {'hemidesmosomal': [], 'hemidesmosome': ['hemidesmosomes']},
 'hemidesmosome': ['hemidesmosomes'],
 'hemidesmu': {'hemidesmus': []},
 'hemidiaphragm': {'hemidiaphragms': []},
 'hemidiaphragmat': {'hemidiaphragmatic': []},
 'hemidiaptomu': {'hemidiaptomus': []},
 'hemidiscoid': {'hemidiscoidal': []},
 'hemidiscu': {'hemidiscus': []},
 'hemidom': {'hemidome': ['hemidomes']},
 'hemidome': ['hemidomes'],
 'hemidrachm': {'hemidrachms': []},
 'hemidrosi': {'hemidrosis': []},
 'hemidyston': {'hemidystonic': []},
 'hemie': ['hemies'],
 'hemiechinu': {'hemiechinus': []},
 'hemiedaph': {'hemiedaphic': []},
 'hemiedr': {'hemiedres': []},
 'hemiellipsoid': {'hemiellipsoidal': []},
 'hemiellipt': {'hemielliptical': []},
 'hemiep': {'hemiepes': []},
 'hemiepiphys': {'hemiepiphyseal': []},
 'hemiepiphyseodesi': {'hemiepiphyseodesis': []},
 'hemiepiphysiodesi': {'hemiepiphysiodesis': []},
 'hemiepiphyt': {'hemiepiphyte': [], 'hemiepiphytic': []},
 'hemiergi': {'hemiergis': []},
 'hemiest': {'hemiester': ['hemiesters']},
 'hemiester': ['hemiesters'],
 'hemifac': {'hemiface': ['hemifaces']},
 'hemiface': ['hemifaces'],
 'hemifacetectomi': {'hemifacetectomy': []},
 'hemifaci': {'hemifacial': []},
 'hemifield': {'hemifields': []},
 'hemiform': {'hemiformal': ['hemiformals']},
 'hemiformal': ['hemiformals'],
 'hemifpher': {'hemifphere': ['hemifpheres']},
 'hemifphere': ['hemifpheres'],
 'hemifundopl': {'hemifundoplication': []},
 'hemifus': {'hemifusion': []},
 'hemifusu': {'hemifusus': []},
 'hemigal': {'hemigale': []},
 'hemigaleida': {'hemigaleidae': []},
 'hemigaleu': {'hemigaleus': []},
 'hemigalina': {'hemigalinae': []},
 'hemigalu': {'hemigalus': []},
 'hemiganu': {'hemiganus': []},
 'hemigastrectomi': {'hemigastrectomy': []},
 'hemiglobincyanid': {'hemiglobincyanide': []},
 'hemigloss': {'hemiglossitis': []},
 'hemiglossectomi': {'hemiglossectomy': []},
 'hemignathu': {'hemignathus': []},
 'hemigordiu': {'hemigordius': []},
 'hemigrammu': {'hemigrammus': []},
 'hemigraphi': {'hemigraphis': []},
 'hemigrapsu': {'hemigrapsus': []},
 'hemigymnu': {'hemigymnus': []},
 'hemihaplochromi': {'hemihaplochromis': []},
 'hemihedr': {'hemihedral': [], 'hemihedric': [], 'hemihedrism': []},
 'hemihedri': {'hemihedry': []},
 'hemihepat': {'hemihepatic': []},
 'hemihepatectomi': {'hemihepatectomy': []},
 'hemihydr': {'hemihydrate': ['hemihydrated', 'hemihydrates']},
 'hemihydrate': ['hemihydrated', 'hemihydrates'],
 'hemihydrochlorid': {'hemihydrochloride': []},
 'hemihypertrophi': {'hemihypertrophy': []},
 'hemihypophysectomi': {'hemihypophysectomy': []},
 'hemihypotrophi': {'hemihypotrophy': []},
 'hemihysterectomi': {'hemihysterectomy': []},
 'hemiinattent': {'hemiinattention': []},
 'hemiisotact': {'hemiisotactic': []},
 'hemiket': {'hemiketal': ['hemiketals']},
 'hemiketal': ['hemiketals'],
 'hemilabyrinthectom': {'hemilabyrinthectomized': []},
 'hemilabyrinthectomi': {'hemilabyrinthectomy': []},
 'hemilamina': {'hemilaminae': []},
 'hemilaminectomi': {'hemilaminectomies': [], 'hemilaminectomy': []},
 'hemilaminotomi': {'hemilaminotomy': []},
 'hemilamprop': {'hemilamprops': []},
 'hemilaryngectomi': {'hemilaryngectomies': [], 'hemilaryngectomy': []},
 'hemilasiu': {'hemilasius': []},
 'hemilater': {'hemilateral': []},
 'hemilepidotu': {'hemilepidotus': []},
 'hemilepistu': {'hemilepistus': []},
 'hemiles': {'hemilesion': []},
 'hemiletharg': {'hemilethargic': []},
 'hemileucida': {'hemileucidae': []},
 'hemileucina': {'hemileucinae': []},
 'hemileucuru': {'hemileucurus': []},
 'hemili': {'hemily': []},
 'hemilingu': {'hemilingual': []},
 'hemiliopteru': {'hemiliopterus': []},
 'hemiliv': {'hemiliver': ['hemilivers']},
 'hemiliver': ['hemilivers'],
 'hemimand': {'hemimandible': ['hemimandibles']},
 'hemimandible': ['hemimandibles'],
 'hemimandibulectomi': {'hemimandibulectomy': []},
 'hemimasticatori': {'hemimasticatory': []},
 'hemimegalencephali': {'hemimegalencephaly': []},
 'hemimel': {'hemimelic': []},
 'hemimelia': {'hemimelias': []},
 'hemimellit': {'hemimellitic': []},
 'hemimelliten': {'hemimellitene': []},
 'hemimelu': {'hemimelus': []},
 'hemimercapt': {'hemimercaptal': ['hemimercaptals']},
 'hemimercaptal': ['hemimercaptals'],
 'hemimeri': {'hemimeris': []},
 'hemimerida': {'hemimeridae': []},
 'hemimeru': {'hemimerus': []},
 'hemimetabol': {'hemimetabolic': [], 'hemimetabolous': []},
 'hemimetamer': {'hemimetameric': []},
 'hemimethyl': {'hemimethylated': [], 'hemimethylation': []},
 'hemimicel': {'hemimicelle': ['hemimicelles']},
 'hemimicelle': ['hemimicelles'],
 'hemimorph': {'hemimorphic': [], 'hemimorphism': [], 'hemimorphous': []},
 'hemimorphit': {'hemimorphite': []},
 'hemimycal': {'hemimycale': []},
 'hemimyelocel': {'hemimyelocele': []},
 'hemimysi': {'hemimysis': []},
 'hemin': ['hemine', 'hemines', 'heminent', 'heminence'],
 'hemina': {'heminae': [], 'heminas': []},
 'heminas': {'heminasal': []},
 'heminephrectomi': {'heminephrectomy': []},
 'heminephroureterectomi': {'heminephroureterectomy': []},
 'heminest': {'heminested': []},
 'heming': {'heminge': ['heminger', 'heminges']},
 'hemingbi': {'hemingby': []},
 'heminge': ['heminger', 'heminges'],
 'hemingford': {'hemingfords': []},
 'hemingiu': {'hemingius': []},
 'hemings': {'heming': []},
 'hemingston': {'hemingstone': []},
 'hemingu': {'hemingus': []},
 'hemingwav': {'hemingwaves': []},
 'hemingway': {'hemingway': []},
 'hemingwayes': {'hemingwayese': []},
 'hemingwayesqu': {'hemingwayesque': []},
 'heminisc': {'heminiscences': []},
 'heminod': {'heminode': []},
 'heminway': {'heminways': []},
 'hemiobol': {'hemiobols': []},
 'hemiodontida': {'hemiodontidae': []},
 'hemiodu': {'hemiodus': []},
 'hemiol': {'hemiole': [], 'hemiolic': []},
 'hemiola': {'hemiolas': []},
 'hemiolio': {'hemiolios': []},
 'hemion': {'hemione': ['hemiones'], 'hemionitis': []},
 'hemione': ['hemiones'],
 'hemioniscu': {'hemioniscus': []},
 'hemiono': {'hemionos': []},
 'hemionu': {'hemionus': []},
 'hemiop': {'hemiopic': []},
 'hemiophri': {'hemiophrys': []},
 'hemioplasti': {'hemioplasty': []},
 'hemiopt': {'hemioptic': []},
 'hemiorraphi': {'hemiorraphy': []},
 'hemiorrhaphi': {'hemiorrhaphy': []},
 'hemiorthodom': {'hemiorthodome': []},
 'hemiovariectomi': {'hemiovariectomy': []},
 'hemipal': {'hemipalate': []},
 'hemipalat': {'hemipalatal': []},
 'hemipancreatectomi': {'hemipancreatectomy': []},
 'hemiparalysi': {'hemiparalysis': []},
 'hemiparalyt': {'hemiparalytic': []},
 'hemiparasit': {'hemiparasite': [], 'hemiparasitic': []},
 'hemiparcsi': {'hemiparcsis': []},
 'hemipares': {'hemiparese': ['hemipareses']},
 'hemiparese': ['hemipareses'],
 'hemiparesi': {'hemiparesis': []},
 'hemiparet': {'hemiparetic': ['hemiparetics']},
 'hemiparetic': ['hemiparetics'],
 'hemiparkinson': {'hemiparkinsonism': []},
 'hemipelag': {'hemipelagic': ['hemipelagics']},
 'hemipelagic': ['hemipelagics'],
 'hemipelagit': {'hemipelagite': ['hemipelagites']},
 'hemipelagite': ['hemipelagites'],
 'hemipelv': {'hemipelves': [], 'hemipelvic': []},
 'hemipelvectomi': {'hemipelvectomies': [], 'hemipelvectomy': []},
 'hemipelvi': {'hemipelvis': []},
 'hemipen': {'hemipenal': [], 'hemipene': ['hemipenes']},
 'hemipene': ['hemipenes'],
 'hemipeni': {'hemipenial': [], 'hemipenis': []},
 'hemipenis': {'hemipenises': []},
 'hemipepsi': {'hemipepsis': []},
 'hemipepton': {'hemipeptone': ['hemipeptones']},
 'hemipeptone': ['hemipeptones'],
 'hemiphalangectomi': {'hemiphalangectomy': []},
 'hemipher': {'hemiphere': ['hemipheres'], 'hemipheric': []},
 'hemiphere': ['hemipheres'],
 'hemiphlebiida': {'hemiphlebiidae': []},
 'hemipholi': {'hemipholis': []},
 'hemiphractina': {'hemiphractinae': []},
 'hemiphractu': {'hemiphractus': []},
 'hemiphyllodactylu': {'hemiphyllodactylus': []},
 'hemipin': {'hemipinic': []},
 'hemipituitari': {'hemipituitaries': [], 'hemipituitary': []},
 'hemipl': {'hemiple': []},
 'hemiplcg': {'hemiplcgic': []},
 'hemipleg': {'hemiplegic': []},
 'hemiplegi': {'hemiplegie': ['hemiplegies'], 'hemiplegy': []},
 'hemiplegia': {'hemiplegia': []},
 'hemiplegie': ['hemiplegies'],
 'hemiplegiqu': {'hemiplegique': ['hemiplegiques']},
 'hemiplegique': ['hemiplegiques'],
 'hemipneust': {'hemipneustes': [], 'hemipneustic': []},
 'hemipod': {'hemipode': []},
 'hemipodiu': {'hemipodius': []},
 'hemipodu': {'hemipodus': []},
 'hemippu': {'hemippus': []},
 'hemipr': {'hemiprism': []},
 'hemiprismat': {'hemiprismatic': []},
 'hemipristi': {'hemipristis': []},
 'hemiprocn': {'hemiprocne': []},
 'hemiprocnida': {'hemiprocnidae': []},
 'hemipronit': {'hemipronites': []},
 'hemiprosthesi': {'hemiprosthesis': []},
 'hemipsher': {'hemipshere': ['hemipsheres']},
 'hemipshere': ['hemipsheres'],
 'hemipt': {'hemipter': ['hemipters']},
 'hemipter': {'hemiptere': ['hemipteres'], 'hemipterous': []},
 'hemipteran': {'hemipteran': []},
 'hemiptere': ['hemipteres'],
 'hemiptero': {'hemipteros': []},
 'hemipteroid': {'hemipteroids': []},
 'hemipteronotu': {'hemipteronotus': []},
 'hemipteru': {'hemipterus': []},
 'hemipu': {'hemipus': []},
 'hemipyramid': {'hemipyramids': []},
 'hemiramphid': {'hemiramphids': []},
 'hemiramphida': {'hemiramphidae': []},
 'hemiramphu': {'hemiramphus': []},
 'hemiresect': {'hemiresection': []},
 'hemiretin': {'hemiretinal': []},
 'hemiretina': {'hemiretinae': [], 'hemiretinas': []},
 'hemirhamphida': {'hemirhamphidae': []},
 'hemirhamphu': {'hemirhamphus': []},
 'hemisacr': {'hemisacralization': []},
 'hemisaprophyt': {'hemisaprophytes': []},
 'hemisarcopt': {'hemisarcoptes': []},
 'hemisarcoptida': {'hemisarcoptidae': []},
 'hemiscct': {'hemiscction': []},
 'hemiscrot': {'hemiscrotal': []},
 'hemiscrotectomi': {'hemiscrotectomy': []},
 'hemiscyllida': {'hemiscyllidae': []},
 'hemiscylliida': {'hemiscylliidae': []},
 'hemisect': {'hemisected': [],
              'hemisecting': [],
              'hemisection': ['hemisections', 'hemisectioned']},
 'hemisection': ['hemisections', 'hemisectioned'],
 'hemiseg': {'hemisegment': ['hemisegments']},
 'hemisegment': ['hemisegments'],
 'hemiselmi': {'hemiselmis': []},
 'hemisensori': {'hemisensory': []},
 'hemisept': {'hemiseptal': []},
 'hemisessil': {'hemisessile': []},
 'hemisferico': {'hemisfericos': []},
 'hemisferio': {'hemisferios': []},
 'hemisfil': {'hemisfile': []},
 'hemisher': {'hemishere': ['hemisheres']},
 'hemishere': ['hemisheres'],
 'hemishper': {'hemishpere': []},
 'hemisinu': {'hemisinus': []},
 'hemiskelet': {'hemiskeletal': []},
 'hemisotida': {'hemisotidae': []},
 'hemispac': {'hemispace': ['hemispaces']},
 'hemispace': ['hemispaces'],
 'hemisparesi': {'hemisparesis': []},
 'hemispati': {'hemispatial': []},
 'hemispehr': {'hemispehre': []},
 'hemispeo': {'hemispeos': []},
 'hemisper': {'hemispere': ['hemisperes'], 'hemisperic': ['hemisperical']},
 'hemispere': ['hemisperes'],
 'hemisperic': ['hemisperical'],
 'hemisph': {'hemisphe': ['hemispher', 'hemisphers', 'hemisphered']},
 'hemisphaer': {'hemisphaerical': []},
 'hemisphaerial': {'hemisphaeriales': []},
 'hemisphaericu': {'hemisphaericus': []},
 'hemisphar': {'hemisphare': []},
 'hemisphe': ['hemispher', 'hemisphers', 'hemisphered'],
 'hemisphear': {'hemispheare': ['hemispheares'], 'hemisphears': []},
 'hemispheare': ['hemispheares'],
 'hemisphee': {'hemispheee': []},
 'hemisphei': {'hemispheie': []},
 'hemispher': {'hemispheral': [],
               'hemisphere': [],
               'hemispheric': ['hemispherical',
                               'hemisphericity',
                               'hemispherically'],
               'hemispherism': [],
               'hemispherization': []},
 'hemispherand': {'hemispherands': []},
 'hemispherectom': {'hemispherectomized': []},
 'hemispherectomi': {'hemispherectomies': [], 'hemispherectomy': []},
 'hemispherectomis': {'hemispherectomised': []},
 'hemispherecylind': {'hemispherecylinder': []},
 'hemispheredamag': {'hemispheredamaged': []},
 'hemispherespecif': {'hemispherespecific': []},
 'hemispherewid': {'hemispherewide': []},
 'hemispheric': ['hemispherical', 'hemisphericity', 'hemispherically'],
 'hemisphericu': {'hemisphericus': []},
 'hemispheriqu': {'hemispherique': ['hemispheriques']},
 'hemispherique': ['hemispheriques'],
 'hemispheroid': {'hemispheroidal': [], 'hemispheroids': []},
 'hemispherotomi': {'hemispherotomy': []},
 'hemispingu': {'hemispingus': []},
 'hemisplenectomi': {'hemisplenectomy': []},
 'hemisspher': {'hemissphere': []},
 'hemist': {'hemistic': ['hemistics'], 'hemists': []},
 'hemistic': ['hemistics'],
 'hemistich': {'hemistichal': [],
               'hemistiche': ['hemistiches'],
               'hemistichs': []},
 'hemistiche': ['hemistiches'],
 'hemistick': {'hemisticks': []},
 'hemistitch': {'hemistitches': []},
 'hemistocl': {'hemistocles': []},
 'hemistri': {'hemistry': []},
 'hemisu': {'hemisus': []},
 'hemisuccin': {'hemisuccinate': ['hemisuccinates']},
 'hemisuccinate': ['hemisuccinates'],
 'hemisulf': {'hemisulfate': []},
 'hemisulph': {'hemisulphate': []},
 'hemisymmetr': {'hemisymmetrical': []},
 'hemisyndrom': {'hemisyndrome': ['hemisyndromes']},
 'hemisyndrome': ['hemisyndromes'],
 'hemisynthesi': {'hemisynthesis': []},
 'hemisynthet': {'hemisynthetic': []},
 'hemisystol': {'hemisystole': []},
 'hemit': {'hemite': [], 'hemitic': []},
 'hemitag': {'hemitage': []},
 'hemitarsonemu': {'hemitarsonemus': []},
 'hemitaurichthi': {'hemitaurichthys': []},
 'hemitcechu': {'hemitcechus': []},
 'hemitel': {'hemiteles': []},
 'hemitelioid': {'hemitelioides': []},
 'hemitelit': {'hemitelites': []},
 'hemitergit': {'hemitergite': ['hemitergites']},
 'hemitergite': ['hemitergites'],
 'hemiterpen': {'hemiterpene': ['hemiterpenes']},
 'hemiterpene': ['hemiterpenes'],
 'hemitheo': {'hemitheos': []},
 'hemitheu': {'hemitheus': []},
 'hemithioacet': {'hemithioacetal': ['hemithioacetals']},
 'hemithioacetal': ['hemithioacetals'],
 'hemithioket': {'hemithioketal': []},
 'hemithorac': {'hemithoraces': [], 'hemithoracic': []},
 'hemithyri': {'hemithyris': []},
 'hemithyroidectomi': {'hemithyroidectomy': []},
 'hemitit': {'hemitite': []},
 'hemitoechu': {'hemitoechus': []},
 'hemiton': {'hemitone': ['hemitones'], 'hemitonic': []},
 'hemitone': ['hemitones'],
 'hemitongu': {'hemitongue': []},
 'hemitragu': {'hemitragus': []},
 'hemitransect': {'hemitransected': [],
                  'hemitransection': ['hemitransections']},
 'hemitransection': ['hemitransections'],
 'hemitransvers': {'hemitransverse': []},
 'hemitriccu': {'hemitriccus': []},
 'hemitrigon': {'hemitrigone': []},
 'hemitripteru': {'hemitripterus': []},
 'hemitrop': {'hemitrope': ['hemitropes'], 'hemitropic': [], 'hemitropous': []},
 'hemitrope': ['hemitropes'],
 'hemitropi': {'hemitropy': []},
 'hemitruncu': {'hemitruncus': []},
 'hemiurid': {'hemiurids': []},
 'hemiurida': {'hemiuridae': []},
 'hemiuru': {'hemiurus': []},
 'hemiuteru': {'hemiuterus': []},
 'hemivari': {'hemivariational': []},
 'hemivertebr': {'hemivertebral': []},
 'hemivertebra': {'hemivertebrae': []},
 'hemivertebrectomi': {'hemivertebrectomy': []},
 'hemivisu': {'hemivisual': []},
 'hemivulvectomi': {'hemivulvectomy': []},
 'hemiwalk': {'hemiwalker': []},
 'hemizon': {'hemizone': []},
 'hemizyg': {'hemizygous': ['hemizygously']},
 'hemizygos': {'hemizygosity': []},
 'hemizygot': {'hemizygote': ['hemizygotes'], 'hemizygotic': []},
 'hemizygote': ['hemizygotes'],
 'hemizygous': ['hemizygously'],
 'hemk': {'hemke': ['hemkes']},
 'hemke': ['hemkes'],
 'heml': {'hemle': [], 'hemling': []},
 'hemlet': {'hemlets': []},
 'hemli': {'hemly': []},
 'hemlighet': {'hemligheter': []},
 'hemlin': {'hemline': []},
 'hemling': {'hemlinger': []},
 'hemlock': ['hemlocke', 'hemlocked'],
 'hemlockshad': {'hemlockshaded': []},
 'hemlockspruc': {'hemlockspruce': []},
 'hemlocktre': {'hemlocktree': ['hemlocktrees']},
 'hemlocktree': ['hemlocktrees'],
 'hemlspher': {'hemlsphere': []},
 'hemm': {'hemme': ['hemmes'], 'hemms': []},
 'hemmadi': {'hemmady': []},
 'hemmagglutin': {'hemmagglutination': []},
 'hemman': {'hemmans': []},
 'hemme': ['hemmes'],
 'hemmel': {'hemmeler': []},
 'hemmeld': {'hemmelder': []},
 'hemmelig': {'hemmelige': []},
 'hemmeligh': {'hemmelighed': []},
 'hemmelighedsfuld': {'hemmelighedsfulde': []},
 'hemmelin': {'hemmeline': []},
 'hemmen': {'hemmens': []},
 'hemmend': {'hemmende': ['hemmender']},
 'hemmende': ['hemmender'],
 'hemmending': {'hemmendinger': []},
 'hemmenrod': {'hemmenrode': []},
 'hemmer': {'hemmeres': [], 'hemmers': []},
 'hemmerd': {'hemmerde': []},
 'hemmerding': {'hemmerdinger': []},
 'hemmerecht': {'hemmerechts': []},
 'hemmerl': {'hemmerle': [], 'hemmerling': []},
 'hemmerli': {'hemmerly': []},
 'hemmet': {'hemmeter': [], 'hemmets': []},
 'hemmi': {'hemmie': [], 'hemmis': [], 'hemmy': []},
 'hemmig': {'hemmige': []},
 'hemmin': {'hemmins': []},
 'hemminding': {'hemmindinger': []},
 'hemming': {'hemminge': ['hemminger']},
 'hemminge': ['hemminger'],
 'hemminghau': {'hemminghaus': []},
 'hemmingiu': {'hemmingius': []},
 'hemmingsen': {'hemmingsens': []},
 'hemmingsensgad': {'hemmingsensgade': []},
 'hemmingway': {'hemmingways': []},
 'hemmj': {'hemmje': []},
 'hemml': {'hemmling': []},
 'hemmni': {'hemmnis': []},
 'hemmniss': {'hemmnisse': []},
 'hemmon': {'hemmons': []},
 'hemmorag': {'hemmorage': []},
 'hemmorhag': {'hemmorhage': ['hemmorhages'],
               'hemmorhagic': [],
               'hemmorhaging': []},
 'hemmorhage': ['hemmorhages'],
 'hemmorhoid': {'hemmorhoids': []},
 'hemmorrhag': {'hemmorrhage': ['hemmorrhages'], 'hemmorrhagic': []},
 'hemmorrhage': ['hemmorrhages'],
 'hemmorrhoid': {'hemmorrhoids': []},
 'hemmstoff': {'hemmstoffe': ['hemmstoffes']},
 'hemmstoffe': ['hemmstoffes'],
 'hemmt': {'hemmte': []},
 'hemmung': {'hemmungs': []},
 'hemmungsfaktor': {'hemmungsfaktors': []},
 'hemmungslo': {'hemmungslos': []},
 'hemmungslos': {'hemmungslose': ['hemmungsloser']},
 'hemmungslose': ['hemmungsloser'],
 'hemmungsvorgang': {'hemmungsvorgange': []},
 'hemn': {'hemne': ['hemned', 'hemnes']},
 'hemnal': {'hemnall': []},
 'hemne': ['hemned', 'hemnes'],
 'hemo': {'hemos': []},
 'hemoagglutin': {'hemoagglutination': []},
 'hemoagglutinin': {'hemoagglutinins': []},
 'hemoan': {'hemoaned': []},
 'hemoantigen': {'hemoantigens': []},
 'hemoarthrosi': {'hemoarthrosis': []},
 'hemobartonellosi': {'hemobartonellosis': []},
 'hemoblast': {'hemoblastic': [], 'hemoblasts': []},
 'hemoblastos': {'hemoblastoses': []},
 'hemoblastosi': {'hemoblastosis': []},
 'hemocel': {'hemocele': []},
 'hemocentr': {'hemocentration': []},
 'hemochori': {'hemochorial': []},
 'hemochrom': {'hemochrome': ['hemochromes']},
 'hemochromatos': {'hemochromatose': ['hemochromatoses']},
 'hemochromatose': ['hemochromatoses'],
 'hemochromatosi': {'hemochromatosis': []},
 'hemochromatot': {'hemochromatotic': []},
 'hemochrome': ['hemochromes'],
 'hemochromogen': {'hemochromogens': []},
 'hemochromotosi': {'hemochromotosis': []},
 'hemoci': {'hemocy': []},
 'hemoclast': {'hemoclastic': []},
 'hemoclip': {'hemoclipped': [], 'hemoclips': []},
 'hemocoagul': {'hemocoagulation': [], 'hemocoagulative': []},
 'hemocoel': {'hemocoele': [], 'hemocoelic': [], 'hemocoels': []},
 'hemocompat': {'hemocompatibility': [], 'hemocompatible': []},
 'hemoconc': {'hemoconcent': []},
 'hemoconcentr': {'hemoconcentrated': [],
                  'hemoconcentrating': [],
                  'hemoconcentration': []},
 'hemocr': {'hemocrates': []},
 'hemocromatosi': {'hemocromatosis': []},
 'hemocu': {'hemocue': []},
 'hemocultur': {'hemoculture': ['hemocultures']},
 'hemoculture': ['hemocultures'],
 'hemocyanin': {'hemocyanine': [], 'hemocyanins': []},
 'hemocyt': {'hemocyte': ['hemocytes'], 'hemocytic': []},
 'hemocyte': ['hemocytes'],
 'hemocytoblast': {'hemocytoblastic': [], 'hemocytoblasts': []},
 'hemocytolog': {'hemocytologic': []},
 'hemocytolysi': {'hemocytolysis': []},
 'hemocytomet': {'hemocytometer': ['hemocytometers']},
 'hemocytometer': ['hemocytometers'],
 'hemocytometr': {'hemocytometric': []},
 'hemocytometri': {'hemocytometry': []},
 'hemocytopoiesi': {'hemocytopoiesis': []},
 'hemocytopoiet': {'hemocytopoietic': []},
 'hemod': {'hemodent': []},
 'hemodi': {'hemodial': [], 'hemody': []},
 'hemodiafilt': {'hemodiafilter': []},
 'hemodiafiltr': {'hemodiafiltration': []},
 'hemodialfiltr': {'hemodialfiltration': []},
 'hemodiali': {'hemodialy': []},
 'hemodialvsi': {'hemodialvsis': []},
 'hemodialyi': {'hemodialyis': []},
 'hemodialys': {'hemodialysate': [],
                'hemodialyse': ['hemodialysed',
                                'hemodialyser',
                                'hemodialysers'],
                'hemodialysis': []},
 'hemodialyse': ['hemodialysed', 'hemodialyser', 'hemodialysers'],
 'hemodialysi': {'hemodialysis': []},
 'hemodialysisassoci': {'hemodialysisassociated': []},
 'hemodialyt': {'hemodialytic': []},
 'hemodialyz': {'hemodialyzable': [],
                'hemodialyze': ['hemodialyzer', 'hemodialyzed']},
 'hemodialyze': ['hemodialyzer', 'hemodialyzed'],
 'hemodichori': {'hemodichorial': []},
 'hemodigest': {'hemodigestion': []},
 'hemodil': {'hemodilation': []},
 'hemodilut': {'hemodilute': ['hemodiluted'],
               'hemodiluting': [],
               'hemodilution': ['hemodilutional']},
 'hemodilute': ['hemodiluted'],
 'hemodilution': ['hemodilutional'],
 'hemodinam': {'hemodinamic': []},
 'hemodromomet': {'hemodromometer': []},
 'hemodu': {'hemodus': []},
 'hemodvnam': {'hemodvnamic': ['hemodvnamics', 'hemodvnamically']},
 'hemodvnamic': ['hemodvnamics', 'hemodvnamically'],
 'hemodyalisi': {'hemodyalisis': []},
 'hemodyam': {'hemodyamic': ['hemodyamics']},
 'hemodyamic': ['hemodyamics'],
 'hemodyman': {'hemodymanic': []},
 'hemodynam': {'hemodynamic': ['hemodynamics',
                               'hemodynamical',
                               'hemodynamically']},
 'hemodynami': {'hemodynamies': []},
 'hemodynamic': ['hemodynamics', 'hemodynamical', 'hemodynamically'],
 'hemodynamiqu': {'hemodynamique': ['hemodynamiques']},
 'hemodynamique': ['hemodynamiques'],
 'hemodynamomet': {'hemodynamometer': []},
 'hemodynarn': {'hemodynarnic': []},
 'hemoendotheli': {'hemoendothelial': []},
 'hemofilt': {'hemofilter': ['hemofilters']},
 'hemofilter': ['hemofilters'],
 'hemofiltr': {'hemofiltrate': [], 'hemofiltration': []},
 'hemoflagel': {'hemoflagellate': ['hemoflagellates']},
 'hemoflagellate': ['hemoflagellates'],
 'hemoflltr': {'hemoflltration': []},
 'hemogen': {'hemogenate': ['hemogenates'],
             'hemogeneity': [],
             'hemogeneous': [],
             'hemogenic': [],
             'hemogenous': []},
 'hemogenate': ['hemogenates'],
 'hemogenesi': {'hemogenesis': []},
 'hemogenet': {'hemogenetic': []},
 'hemogentis': {'hemogentisic': []},
 'hemoglobin': ['hemoglobine',
                'hemoglobinic',
                'hemoglobines',
                'hemoglobinate',
                'hemoglobinated',
                'hemoglobinized',
                'hemoglobinization'],
 'hemoglobina': {'hemoglobinas': []},
 'hemoglobinas': {'hemoglobinase': []},
 'hemoglobinbas': {'hemoglobinbased': []},
 'hemoglobinbind': {'hemoglobinbinding': []},
 'hemoglobincontain': {'hemoglobincontaining': []},
 'hemoglobinem': {'hemoglobinemic': []},
 'hemoglobinemia': {'hemoglobinemia': []},
 'hemoglobinfre': {'hemoglobinfree': []},
 'hemoglobini': {'hemoglobiny': []},
 'hemoglobiniqu': {'hemoglobinique': []},
 'hemoglobinlik': {'hemoglobinlike': []},
 'hemoglobinomet': {'hemoglobinometer': ['hemoglobinometers']},
 'hemoglobinometer': ['hemoglobinometers'],
 'hemoglobinometri': {'hemoglobinometry': []},
 'hemoglobinopath': {'hemoglobinopathic': []},
 'hemoglobinopathi': {'hemoglobinopathy': []},
 'hemoglobinophil': {'hemoglobinophilic': []},
 'hemoglobinophilu': {'hemoglobinophilus': []},
 'hemoglobinsynthes': {'hemoglobinsynthesizing': []},
 'hemoglobinur': {'hemoglobinuric': []},
 'hemoglobinuri': {'hemoglobinurie': []},
 'hemoglobinuria': {'hemoglobinuria': []},
 'hemograft': {'hemografts': []},
 'hemogram': {'hemograms': []},
 'hemogregarin': {'hemogregarine': ['hemogregarines']},
 'hemogregarine': ['hemogregarines'],
 'hemohistioblast': {'hemohistioblasts': []},
 'hemoilmenit': {'hemoilmenite': []},
 'hemoir': {'hemoire': ['hemoires'], 'hemoirs': []},
 'hemoire': ['hemoires'],
 'hemoirhag': {'hemoirhage': [], 'hemoirhagic': []},
 'hemoiyt': {'hemoiytic': []},
 'hemol': {'hemolize': ['hemolized']},
 'hemolel': {'hemolele': []},
 'hemoli': {'hemoly': []},
 'hemolit': {'hemolitic': []},
 'hemolize': ['hemolized'],
 'hemolog': {'hemologic': [], 'hemologous': [], 'hemology': []},
 'hemolvsi': {'hemolvsis': []},
 'hemolvt': {'hemolvtic': []},
 'hemoly': {'hemolyic': []},
 'hemolyl': {'hemolylic': []},
 'hemolymph': {'hemolymphe': [], 'hemolymphs': []},
 'hemolymphangioma': {'hemolymphangiomas': []},
 'hemolymphat': {'hemolymphatic': []},
 'hemolymphopoiet': {'hemolymphopoietic': []},
 'hemolys': {'hemolysate': ['hemolysates'],
             'hemolyse': ['hemolysed'],
             'hemolysing': [],
             'hemolysis': []},
 'hemolysan': {'hemolysans': []},
 'hemolysate': ['hemolysates'],
 'hemolyse': ['hemolysed'],
 'hemolysi': {'hemolysis': []},
 'hemolysin': ['hemolysine'],
 'hemolyt': {'hemolytic': ['hemolytics', 'hemolytical', 'hemolytically']},
 'hemolyti': {'hemolytie': []},
 'hemolytic': ['hemolytics', 'hemolytical', 'hemolytically'],
 'hemolyticu': {'hemolyticus': []},
 'hemolyticurem': {'hemolyticuremic': []},
 'hemolytiqu': {'hemolytique': ['hemolytiques']},
 'hemolytique': ['hemolytiques'],
 'hemolytopoiet': {'hemolytopoietic': []},
 'hemolyz': {'hemolyzate': ['hemolyzates'],
             'hemolyzation': [],
             'hemolyze': ['hemolyzed', 'hemolyzes'],
             'hemolyzing': []},
 'hemolyzate': ['hemolyzates'],
 'hemolyze': ['hemolyzed', 'hemolyzes'],
 'hemomet': {'hemometer': ['hemometers']},
 'hemometer': ['hemometers'],
 'hemomonochori': {'hemomonochorial': []},
 'hemon': {'hemons': []},
 'hemonchu': {'hemonchus': []},
 'hemonhag': {'hemonhage': [], 'hemonhagic': []},
 'hemoni': {'hemony': ['hemonys']},
 'hemoniu': {'hemonius': []},
 'hemony': ['hemonys'],
 'hemoparasit': {'hemoparasite': ['hemoparasites'], 'hemoparasitic': []},
 'hemoparasite': ['hemoparasites'],
 'hemopath': {'hemopathic': []},
 'hemopathi': {'hemopathies': [], 'hemopathy': []},
 'hemoperfus': {'hemoperfused': [], 'hemoperfusion': ['hemoperfusions']},
 'hemoperfusion': ['hemoperfusions'],
 'hemophag': {'hemophages': [], 'hemophagous': []},
 'hemophagocyt': {'hemophagocytic': []},
 'hemophagocytosi': {'hemophagocytosis': []},
 'hemophil': {'hemophile': [], 'hemophilic': ['hemophilics']},
 'hemophilea': {'hemophileae': []},
 'hemophili': {'hemophilie': [], 'hemophilis': []},
 'hemophilia': {'hemophilia': []},
 'hemophiliac': {'hemophiliac': []},
 'hemophilialik': {'hemophilialike': []},
 'hemophilic': ['hemophilics'],
 'hemophilu': {'hemophilus': []},
 'hemophthalmo': {'hemophthalmos': []},
 'hemopneumothorac': {'hemopneumothoraces': []},
 'hemopoeit': {'hemopoeitic': []},
 'hemopoesi': {'hemopoesis': []},
 'hemopoet': {'hemopoetic': []},
 'hemopoies': {'hemopoieses': []},
 'hemopoiesi': {'hemopoiesis': []},
 'hemopoiet': {'hemopoietic': ['hemopoietically']},
 'hemopoietic': ['hemopoietically'],
 'hemopoietin': {'hemopoietine': [], 'hemopoietins': []},
 'hemopoietiqu': {'hemopoietique': []},
 'hemoprotein': {'hemoprotein': []},
 'hemoproteu': {'hemoproteus': []},
 'hemopsonin': {'hemopsonins': []},
 'hemoptisi': {'hemoptisis': []},
 'hemopto': {'hemoptoe': [], 'hemoptoic': []},
 'hemoptosi': {'hemoptosis': []},
 'hemoptvsi': {'hemoptvsis': []},
 'hemoptys': {'hemoptysis': []},
 'hemoptysi': {'hemoptysis': []},
 'hemopur': {'hemopure': []},
 'hemopurul': {'hemopurulent': []},
 'hemoqu': {'hemoquant': []},
 'hemorag': {'hemorage': []},
 'hemoregulatori': {'hemoregulatory': []},
 'hemorhag': {'hemorhage': ['hemorhages'], 'hemorhagic': []},
 'hemorhage': ['hemorhages'],
 'hemorheolog': {'hemorheologic': ['hemorheological'], 'hemorheology': []},
 'hemorheologi': {'hemorheologie': []},
 'hemorheologic': ['hemorheological'],
 'hemorhoid': {'hemorhoids': []},
 'hemori': {'hemorial': [], 'hemorie': [], 'hemory': []},
 'hemorrag': {'hemorrage': ['hemorrages'], 'hemorragic': [], 'hemorraging': []},
 'hemorrage': ['hemorrages'],
 'hemorragh': {'hemorraghic': []},
 'hemorragi': {'hemorragie': ['hemorragies']},
 'hemorragia': {'hemorragias': []},
 'hemorragie': ['hemorragies'],
 'hemorragipar': {'hemorragipare': []},
 'hemorragiqu': {'hemorragique': ['hemorragiques']},
 'hemorragique': ['hemorragiques'],
 'hemorrahag': {'hemorrahage': [], 'hemorrahagic': []},
 'hemorrahg': {'hemorrahge': [], 'hemorrahgic': []},
 'hemorrbag': {'hemorrbage': [], 'hemorrbagic': []},
 'hemorreag': {'hemorreage': []},
 'hemorrhag': {'hemorrhage': ['hemorrhaged'],
               'hemorrhagic': ['hemorrhagics', 'hemorrhagically'],
               'hemorrhaging': []},
 'hemorrhage': ['hemorrhaged'],
 'hemorrhageinduc': {'hemorrhageinduced': []},
 'hemorrhagen': {'hemorrhagenic': []},
 'hemorrhagi': {'hemorrhagie': ['hemorrhagies'], 'hemorrhagy': []},
 'hemorrhagic': ['hemorrhagics', 'hemorrhagically'],
 'hemorrhagicu': {'hemorrhagicus': []},
 'hemorrhagie': ['hemorrhagies'],
 'hemorrhagin': {'hemorrhagins': []},
 'hemorrhagiqu': {'hemorrhagique': ['hemorrhagiques']},
 'hemorrhagique': ['hemorrhagiques'],
 'hemorrheolog': {'hemorrheologic': ['hemorrheological'], 'hemorrheology': []},
 'hemorrheologic': ['hemorrheological'],
 'hemorrhg': {'hemorrhge': []},
 'hemorrhoi': {'hemorrhois': []},
 'hemorrhoid': ['hemorrhoidal', 'hemorrhoides', 'hemorrhoidals'],
 'hemorrhoidal': {'hemorrhoidales': []},
 'hemorrhoidali': {'hemorrhoidalis': []},
 'hemorrhoidectomi': {'hemorrhoidectomy': []},
 'hemorrliag': {'hemorrliage': [], 'hemorrliagic': []},
 'hemorroid': {'hemorroidal': [], 'hemorroides': [], 'hemorroids': []},
 'hemorroidectomi': {'hemorroidectomy': []},
 'hemorrrhag': {'hemorrrhage': []},
 'hemorthag': {'hemorthage': []},
 'hemosiderin': {'hemosiderin': []},
 'hemosiderincontain': {'hemosiderincontaining': []},
 'hemosiderophag': {'hemosiderophages': []},
 'hemosiderosi': {'hemosiderosis': []},
 'hemosiderot': {'hemosiderotic': []},
 'hemoslasi': {'hemoslasis': []},
 'hemosorpt': {'hemosorption': []},
 'hemosta': {'hemostas': []},
 'hemostas': {'hemostase': ['hemostases']},
 'hemostase': ['hemostases'],
 'hemostasi': {'hemostasis': []},
 'hemostasl': {'hemostasls': []},
 'hemostat': ['hemostatic', 'hemostatics', 'hemostatically'],
 'hemostati': {'hemostatis': []},
 'hemostatiqu': {'hemostatique': []},
 'hemostatsi': {'hemostatsis': []},
 'hemostypt': {'hemostyptic': []},
 'hemosuccu': {'hemosuccus': []},
 'hemot': {'hemote': []},
 'hemotact': {'hemotactic': []},
 'hemotherapeut': {'hemotherapeutic': []},
 'hemotherapi': {'hemotherapy': []},
 'hemothorac': {'hemothoraces': []},
 'hemotogen': {'hemotogenous': []},
 'hemotolog': {'hemotologic': ['hemotological'], 'hemotology': []},
 'hemotologic': ['hemotological'],
 'hemotologist': {'hemotologists': []},
 'hemotoma': {'hemotomas': []},
 'hemotopoiesi': {'hemotopoiesis': []},
 'hemotopoiet': {'hemotopoietic': []},
 'hemotransfus': {'hemotransfusion': []},
 'hemotransplant': {'hemotransplantation': []},
 'hemotrichori': {'hemotrichorial': []},
 'hemotrop': {'hemotropic': []},
 'hemotroph': {'hemotrophic': []},
 'hemotypologi': {'hemotypologie': []},
 'hemotyt': {'hemotytic': []},
 'hemou': {'hemous': []},
 'hemov': {'hemoval': [], 'hemove': ['hemoved']},
 'hemovac': {'hemovacs': []},
 'hemove': ['hemoved'],
 'hemp': ['hempe', 'hemped'],
 'hempa': {'hempas': []},
 'hempag': {'hempage': []},
 'hempbil': {'hempbill': []},
 'hempdress': {'hempdresser': ['hempdressers']},
 'hempdresser': ['hempdressers'],
 'hempef': {'hempefs': []},
 'hempel': {'hempele': [], 'hempell': [], 'hempels': []},
 'hempelian': {'hempelians': []},
 'hempeniu': {'hempenius': []},
 'hempenstal': {'hempenstall': []},
 'hempep': {'hempeps': []},
 'hemperi': {'hempery': []},
 'hemperli': {'hemperly': []},
 'hempf': {'hempfing': []},
 'hempfield': {'hempfields': []},
 'hempfl': {'hempfling': []},
 'hempgrow': {'hempgrowing': []},
 'hemphil': {'hemphill': ['hemphills']},
 'hemphill': ['hemphills'],
 'hempholm': {'hempholme': []},
 'hemphous': {'hemphouse': []},
 'hempi': {'hempie': ['hempies'], 'hempy': []},
 'hempie': ['hempies'],
 'hempil': {'hempill': []},
 'hempinstal': {'hempinstall': []},
 'hempir': {'hempire': []},
 'hempkin': {'hempkins': []},
 'hempl': {'hemple': [], 'hempling': []},
 'hemplik': {'hemplike': []},
 'hemploy': {'hemployer': []},
 'hempnal': {'hempnall': []},
 'hempnettl': {'hempnettle': []},
 'hemprig': {'hemprigs': []},
 'hemprigg': {'hempriggs': []},
 'hempsal': {'hempsall': []},
 'hempse': {'hempseed': ['hempseeds']},
 'hempseed': ['hempseeds'],
 'hempshil': {'hempshill': []},
 'hempshir': {'hempshire': []},
 'hempson': {'hempsons': []},
 'hempst': {'hempsted': []},
 'hempstal': {'hempstall': []},
 'hempstalk': {'hempstalks': []},
 'hempste': {'hempsteed': []},
 'hempstead': {'hempsteads': []},
 'hempsted': {'hempstede': []},
 'hempston': {'hempstone': ['hempstones']},
 'hempstone': ['hempstones'],
 'hemptenmach': {'hemptenmacher': []},
 'hempti': {'hempty': []},
 'hemptin': {'hemptine': []},
 'hemptinn': {'hemptinne': []},
 'hempwe': {'hempweed': []},
 'hemr': {'hemre': []},
 'hemri': {'hemry': []},
 'hemrich': {'hemrichs': []},
 'hemrod': {'hemrods': []},
 'hemroul': {'hemroulle': []},
 'hems': {'hemse': [], 'hemsing': []},
 'hemsbi': {'hemsby': []},
 'hemschemey': {'hemschemeyer': []},
 'hemsclv': {'hemsclves': []},
 'hemsed': {'hemsedal': []},
 'hemsedalsfjelden': {'hemsedalsfjeldene': []},
 'hemsel': {'hemsell': []},
 'hemself': {'hemselfe': []},
 'hemselv': {'hemselve': ['hemselves']},
 'hemselve': ['hemselves'],
 'hemsipher': {'hemsiphere': ['hemsipheres']},
 'hemsiphere': ['hemsipheres'],
 'hemsiu': {'hemsius': []},
 'hemskerk': {'hemskerke': []},
 'hemski': {'hemsky': []},
 'hemskirk': {'hemskirke': []},
 'hemslci': {'hemslcy': []},
 'hemsley': {'hemsleys': []},
 'hemsli': {'hemsly': []},
 'hemsol': {'hemsoll': []},
 'hemspher': {'hemsphere': []},
 'hemst': {'hemsted': []},
 'hemsted': {'hemstede': []},
 'hemsteg': {'hemsteger': []},
 'hemsterhui': {'hemsterhuis': []},
 'hemsterhusiu': {'hemsterhusius': []},
 'hemsterhuy': {'hemsterhuys': []},
 'hemstett': {'hemstetter': ['hemstetters']},
 'hemstetter': ['hemstetters'],
 'hemstitch': ['hemstitched', 'hemstitcher', 'hemstitchers', 'hemstitching'],
 'hemston': {'hemstone': []},
 'hemswel': {'hemswell': []},
 'hemt': {'hemts': []},
 'hemtt': {'hemtts': []},
 'hemu': {'hemus': []},
 'hemus': {'hemused': []},
 'hemwal': {'hemwall': []},
 'hemyng': {'hemynge': ['hemynges'], 'hemyngs': []},
 'hemynge': ['hemynges'],
 'hemz': {'hemze': []},
 'hen': ['henned', 'henning', 'henness', 'hennings'],
 "hen'": {"hen's": []},
 "hen'i": {"hen'y": []},
 "hen'ri": {"hen'ry": []},
 'hena': {'henas': []},
 'henaberi': {'henabery': []},
 'henaberri': {'henaberry': []},
 'henad': {'henades': [], 'henadic': [], 'henads': []},
 'henaeu': {'henaeus': []},
 'henag': {'henage': ['henager']},
 'henage': ['henager'],
 'henaiss': {'henaissance': []},
 'henaloi': {'henalois': []},
 'henam': {'hename': []},
 'henan': {'henane': [], 'henans': []},
 'henand': {'henander': []},
 'henanes': {'henanese': []},
 'henar': {'henare': ['henares']},
 'henarc': {'henarcs': []},
 'henare': ['henares'],
 'henarejo': {'henarejos': []},
 'henari': {'henarie': [], 'henary': []},
 'henat': {'henate': []},
 'henban': {'henbane': []},
 'henberg': {'henberger': []},
 'henbi': {'henby': []},
 'henbicu': {'henbicus': []},
 'henbird': {'henbirds': []},
 'henbla': {'henblas': []},
 'henburi': {'henbury': []},
 'henc': {'hence': ['henced', 'hences', 'hencely'], 'hencs': []},
 'hencag': {'hencage': []},
 'hence': ['henced', 'hences', 'hencely'],
 'henceaft': {'henceafter': []},
 'hencefor': {'hencefore': []},
 'henceforc': {'henceforce': []},
 'henceforth': {'henceforthe': []},
 'henceforward': {'henceforwards': []},
 'hencefurth': {'hencefurthe': []},
 'henceth': {'hencethe': []},
 'hench': {'henche': ['henches']},
 'henchard': {'henchards': []},
 'henchcliff': {'henchcliffe': []},
 'henche': ['henches'],
 'henchi': {'henchie': [], 'henchy': []},
 'henchida': {'henchidas': []},
 'henchido': {'henchidos': []},
 'henchman': {'henchman': []},
 'henchmark': {'henchmarking': [], 'henchmarks': []},
 'henchpeopl': {'henchpeople': []},
 'henchperson': {'henchpersons': []},
 'henci': {'hency': []},
 'henciu': {'hencius': []},
 'henck': {'hencke': ['henckes'], 'hencks': []},
 'henckaert': {'henckaerts': []},
 'hencke': ['henckes'],
 'henckel': {'henckell': [], 'henckels': []},
 'hencken': {'henckens': []},
 'hencki': {'hencky': []},
 'henckl': {'henckle': []},
 'hencod': {'hencods': []},
 'hencoop': {'hencoop': []},
 'hencot': {'hencotes': []},
 'hencri': {'hencry': []},
 'hend': {'hende': ['hendes', 'hended', 'hendely'],
          'hending': ['hendings'],
          'hends': []},
 'hendal': {'hendale': [], 'hendall': []},
 'henday': {'hendaye': []},
 'hende': {'hendee': ['hendees']},
 'hendecano': {'hendecanoic': []},
 'hendecasi': {'hendecasy': []},
 'hendecasyl': {'hendecasyllable': ['hendecasyllables']},
 'hendecasyllab': {'hendecasyllabic': ['hendecasyllabics']},
 'hendecasyllabic': ['hendecasyllabics'],
 'hendecasyllable': ['hendecasyllables'],
 'hendecasyllabo': {'hendecasyllabos': []},
 'hendeceno': {'hendecenoic': []},
 'hendee': ['hendees'],
 'hendekov': {'hendekovic': []},
 'hendel': {'hendele': ['hendeles', 'hendeler'], 'hendell': [], 'hendels': []},
 'hendele': ['hendeles', 'hendeler'],
 'hendels': {'hendelser': []},
 'henden': {'hendene': []},
 'hendenhal': {'hendenhall': []},
 'hender': {'hendered': [], 'henderer': [], 'hendering': [], 'henders': []},
 'henderi': {'hendery': []},
 'henderick': {'hendericks': []},
 'henderik': {'henderiks': []},
 'henderiks': {'henderikse': []},
 'henderiku': {'henderikus': []},
 'henderl': {'henderling': []},
 'henderli': {'henderly': []},
 'henderlid': {'henderlider': []},
 'henderlit': {'henderlite': []},
 'henders': {'henderse': [], 'hendersou': []},
 'hendersid': {'henderside': []},
 'henderskelf': {'henderskelfe': []},
 'henderson': {'hendersone': [], 'hendersons': []},
 'hendersonsel': {'hendersonsellers': []},
 'hendersonvil': {'hendersonville': []},
 'hendersonvll': {'hendersonvllle': []},
 'hendersyd': {'hendersyde': []},
 'hendervil': {'henderville': []},
 'hendg': {'hendges': []},
 'hendi': {'hendie': [], 'hendy': []},
 'hendiadi': {'hendiadis': [], 'hendiadys': []},
 'hendick': {'hendicks': []},
 'hendida': {'hendidas': []},
 'hendidura': {'hendiduras': []},
 'hendiness': {'hendinesse': []},
 'hending': ['hendings'],
 'hendingli': {'hendingly': []},
 'hendino': {'hendinos': []},
 'hendl': {'hendle': ['hendled', 'hendles'], 'hendling': []},
 'hendlci': {'hendlcy': []},
 'hendle': ['hendled', 'hendles'],
 'hendler': {'hendlers': []},
 'hendley': {'hendleys': []},
 'hendli': {'hendly': []},
 'hendn': {'hendne': []},
 'hendnck': {'hendncks': []},
 'hendnk': {'hendnks': []},
 'hendon': {'hendons': []},
 'hendorf': {'hendorfer': []},
 'hendr': {'hendre': ['hendred', 'hendreds']},
 'hendra': {'hendras': []},
 'hendranc': {'hendrance': []},
 'hendre': {'hendree': []},
 'hendreari': {'hendreary': []},
 'hendri': {'hendrie': ['hendries'], 'hendry': ['hendrys']},
 'hendric': {'hendrics': []},
 'hendrich': {'hendrichs': []},
 'hendrick': {'hendricke': ['hendricker'], 'hendricks': []},
 'hendricke': ['hendricker'],
 'hendrickj': {'hendrickje': []},
 'hendricks': {'hendrickse': ['hendrickses']},
 'hendrickse': ['hendrickses'],
 'hendrickson': {'hendricksons': []},
 'hendricku': {'hendrickus': []},
 'hendricu': {'hendricus': []},
 'hendrie': ['hendries'],
 'hendriek': {'hendrieks': []},
 'hendrijk': {'hendrijke': []},
 'hendrik': {'hendrike': [], 'hendriks': []},
 'hendrikd': {'hendrikde': []},
 'hendrikj': {'hendrikje': []},
 'hendrikkad': {'hendrikkade': []},
 'hendriks': {'hendrikse': []},
 'hendriksd': {'hendriksdal': []},
 'hendriksen': {'hendriksens': []},
 'hendriku': {'hendrikus': []},
 'hendriok': {'hendrioks': []},
 'hendriqu': {'hendriques': []},
 'hendrischk': {'hendrischke': []},
 'hendrl': {'hendrle': []},
 'hendrlck': {'hendrlcks': []},
 'hendry': ['hendrys'],
 'hendsbe': {'hendsbee': []},
 'hendsi': {'hendsis': []},
 'hendsopp': {'hendsoppers': []},
 'hendt': {'hendte': []},
 'hendu': {'hendus': []},
 'hendyadi': {'hendyadis': []},
 'hene': {'hened': [],
          'henee': ['heneeds'],
          'henely': [],
          'henes': [],
          'hening': ['henings']},
 'heneag': {'heneage': ['heneages']},
 'heneage': ['heneages'],
 'heneao': {'heneaoe': []},
 'heneberg': {'heneberger': []},
 'heneberi': {'henebery': []},
 'heneberri': {'heneberry': []},
 'henebri': {'henebry': []},
 'henech': {'heneche': []},
 'heneci': {'henecy': []},
 'heneck': {'henecke': ['henecker']},
 'henecke': ['henecker'],
 'henedg': {'henedge': []},
 'henedict': {'henediction': []},
 'henee': ['heneeds'],
 'heneed': {'heneeded': []},
 'henef': {'henefer': []},
 'henefact': {'henefactions': []},
 'henefactor': {'henefactors': []},
 'henefic': {'henefice': ['henefices', 'heneficent', 'heneficence']},
 'henefice': ['henefices', 'heneficent', 'heneficence'],
 'henefici': {'heneficial': ['heneficially']},
 'heneficial': ['heneficially'],
 'heneficiari': {'heneficiaries': [], 'heneficiary': []},
 'henefit': {'henefited': [],
             'henefiting': [],
             'henefits': [],
             'henefitted': []},
 'heneg': {'henege': ['heneger']},
 'henege': ['heneger'],
 'heneglwi': {'heneglwys': []},
 'henegouw': {'henegouwe': []},
 'heneicosan': {'heneicosane': []},
 'heneicosano': {'heneicosanoic': []},
 'heneidi': {'heneidy': []},
 'henein': {'heneine': []},
 'henek': {'heneke': ['heneker']},
 'heneke': ['heneker'],
 'henekey': {'henekeys': []},
 'heneki': {'heneky': []},
 'henel': {'henele': [], 'henell': []},
 'henelau': {'henelaus': []},
 'henelit': {'henelits': []},
 'heneliu': {'henelius': []},
 'henelli': {'henelly': []},
 'henemi': {'henemies': [], 'henemy': []},
 'henen': {'henens': []},
 'henenlott': {'henenlotter': []},
 'henequenero': {'henequeneros': []},
 'hener': {'heneral': [], 'henere': ['heneres'], 'heners': []},
 'henere': ['heneres'],
 'heneri': {'henerie': [], 'henery': []},
 'henesi': {'henesy': []},
 'henessi': {'henessy': []},
 'henesti': {'henesty': []},
 'henestli': {'henestly': []},
 'henet': {'henetes': []},
 'henetian': {'henetians': []},
 'henev': {'henever': []},
 'henevol': {'henevolence': [], 'henevolent': []},
 'heney': {'heneys': []},
 'henfeath': {'henfeathered': [], 'henfeathers': []},
 'henfi': {'henfy': []},
 'henfion': {'henfions': []},
 'henfl': {'henfling': []},
 'henfor': {'henfores': []},
 'henfrci': {'henfrcy': []},
 'henfre': {'henfree': []},
 'henfri': {'henfry': []},
 'heng': {'henge': ['henges', 'henged'], 'henging': [], 'hengs': []},
 'hengag': {'hengaged': []},
 'hengalensi': {'hengalensis': []},
 'hengartn': {'hengartner': []},
 'hengat': {'hengate': []},
 'hengd': {'hengde': []},
 'henge': ['henges', 'henged'],
 'hengel': {'hengeler': [], 'hengell': ['hengeller'], 'hengels': []},
 'hengell': ['hengeller'],
 'hengelmiil': {'hengelmiiller': []},
 'hengelmul': {'hengelmuller': []},
 'hengemihl': {'hengemihle': []},
 'hengend': {'hengende': []},
 'henger': {'hengerer': []},
 'hengest': {'hengestes': [], 'hengests': []},
 'hengg': {'hengge': []},
 'henggearoni': {'henggearonis': []},
 'henggel': {'henggeler': []},
 'hengh': {'henghes': []},
 'henghua': {'henghuas': []},
 'hengi': {'hengis': [], 'hengy': []},
 'hengil': {'hengill': []},
 'hengin': {'hengine': []},
 'hengist': {'hengists': []},
 'hengistburi': {'hengistbury': []},
 'hengistu': {'hengistus': []},
 'hengji': {'hengjie': []},
 'hengk': {'hengke': []},
 'hengki': {'hengky': []},
 'hengl': {'hengle': []},
 'hengler': {'henglers': []},
 'hengo': {'hengoed': []},
 'hengrav': {'hengrave': []},
 'hengrov': {'hengrove': []},
 'hengsberg': {'hengsberger': []},
 'hengst': {'hengste': [], 'hengsts': []},
 'hengstberg': {'hengstberger': []},
 'hengstel': {'hengsteler': []},
 'hengstenberg': {'hengstenbergs': []},
 'hengstschlag': {'hengstschlager': []},
 'hengts': {'hengtse': []},
 'hengzh': {'hengzhe': []},
 'henharri': {'henharrier': []},
 'henhawk': {'henhawks': []},
 'henheart': {'henhearted': []},
 'henhi': {'henhy': []},
 'henhitl': {'henhitler': []},
 'henhof': {'henhofer': []},
 'henhol': {'henhole': []},
 'henholdsvi': {'henholdsvis': []},
 'henhorend': {'henhorende': []},
 'henhous': {'henhouse': []},
 'henhul': {'henhull': []},
 'heni': {'henie': ['henies'], 'henis': [], 'heny': ['henys']},
 'henian': {'henians': []},
 'henichiu': {'henichius': []},
 'henick': {'henicke': []},
 'henicocephalida': {'henicocephalidae': []},
 'henicoperni': {'henicopernis': []},
 'henicophap': {'henicophaps': []},
 'henicopida': {'henicopidae': []},
 'henicuru': {'henicurus': []},
 'henid': {'henids': []},
 'henie': ['henies'],
 'henig': {'henige': ['heniger']},
 'henige': ['heniger'],
 'henight': {'henighted': []},
 'henign': {'henignant': [], 'henignity': []},
 'heniipleg': {'heniiplegic': []},
 'henik': {'heniker': []},
 'henin': {'henins': []},
 "henin'": {"henin's": []},
 'hening': {'heninger': [], 'heninges': []},
 'henioch': {'henioche': []},
 'heniochian': {'heniochians': []},
 'heniocho': {'heniochos': []},
 'heniochu': {'heniochus': []},
 'heniou': {'henious': []},
 'henious': {'heniousness': []},
 'henipaviru': {'henipavirus': []},
 'heniri': {'heniry': []},
 'henischiu': {'henischius': []},
 'henisiu': {'henisius': []},
 'heniu': {'henius': []},
 'heniz': {'henize': []},
 'henj': {'henje': ['henjes']},
 'henje': ['henjes'],
 'henji': {'henjie': [], 'henjy': []},
 'henk': {'henke': ['henkes'], 'henking': [], 'henks': []},
 'henke': {'henkee': []},
 'henkel': {'henkell': [], 'henkels': []},
 'henkelstrass': {'henkelstrasse': []},
 'henkeman': {'henkemans': []},
 'henkemey': {'henkemeyer': []},
 'henken': {'henkens': []},
 'henkeniu': {'henkenius': []},
 'henker': {'henkers': []},
 'henkhau': {'henkhaus': []},
 'henki': {'henkie': [], 'henky': ['henkys']},
 'henkin': {'henkins': []},
 'henkl': {'henkle': ['henkles']},
 'henkle': ['henkles'],
 'henknol': {'henknoll': []},
 'henknowl': {'henknowle': []},
 'henkri': {'henkries': []},
 'henky': ['henkys'],
 'henl': {'henle': ['henles'], 'henling': []},
 'henlad': {'henlade': []},
 'henle': {'henlee': []},
 'henleaz': {'henleaze': []},
 'henlein': {'henleinism': [], 'henleins': []},
 'henleinist': {'henleinists': []},
 'henley': {'henleys': []},
 'henleyit': {'henleyite': ['henleyites']},
 'henleyite': ['henleyites'],
 'henli': {'henlie': [], 'henly': ['henlys']},
 'henlik': {'henlike': []},
 'henlin': {'henline': []},
 'henlli': {'henllys': []},
 'henlow': {'henlowe': []},
 'henlthi': {'henlthy': []},
 'henly': ['henlys'],
 'henmor': {'henmore': []},
 'henn': {'henne': ['hennes', 'hennely'], 'henns': []},
 'henna': ['hennae', 'hennaed', 'hennaing'],
 "henna'": {"henna'ed": []},
 'hennaci': {'hennacy': []},
 'hennacolor': {'hennacolored': []},
 'hennadi': {'hennady': ['hennadyed']},
 'hennady': ['hennadyed'],
 'hennaei': {'hennaeis': []},
 'hennag': {'hennage': []},
 'hennahair': {'hennahaired': []},
 'hennannu': {'hennannus': []},
 'hennano': {'hennanos': []},
 'hennaphrodit': {'hennaphroditism': []},
 'hennastain': {'hennastained': []},
 'hennawi': {'hennawy': []},
 'hennayak': {'hennayake': []},
 'henncssi': {'henncssy': []},
 'henncu': {'henncus': []},
 'henne': ['hennes', 'hennely'],
 'henneag': {'henneage': []},
 'hennebain': {'hennebains': []},
 'hennebeau': {'hennebeaus': []},
 'hennebel': {'hennebelle': []},
 'henneberg': {'henneberge': ['henneberger']},
 'henneberge': ['henneberger'],
 'henneberi': {'hennebery': []},
 'henneberri': {'henneberry': []},
 'hennebicqu': {'hennebicque': []},
 'hennebiqu': {'hennebique': []},
 'hennebon': {'hennebone': []},
 'hennebonn': {'hennebonne': []},
 'hennebri': {'hennebry': []},
 'henneburi': {'hennebury': []},
 'hennebutt': {'hennebutte': []},
 'henneci': {'hennecy': []},
 'henneck': {'hennecke': []},
 'henneckeschneemelch': {'henneckeschneemelcher': []},
 'hennedi': {'hennedy': []},
 'hennef': {'hennefer': []},
 'henneg': {'hennege': ['henneger']},
 'hennege': ['henneger'],
 'henneick': {'henneicke': []},
 'hennek': {'henneke': ['henneker', 'hennekes'], 'henneking': []},
 'henneke': ['henneker', 'hennekes'],
 'henneken': {'hennekens': []},
 'hennekeus': {'hennekeuser': []},
 'henneki': {'henneky': []},
 'hennekin': {'hennekins': []},
 'hennekinn': {'hennekinne': []},
 'hennel': {'hennell': ['hennells'], 'hennels': []},
 'hennell': ['hennells'],
 'hennelli': {'hennelly': []},
 'hennemey': {'hennemeyer': []},
 'hennen': {'hennens': []},
 'hennenberg': {'hennenberger': []},
 'henneneut': {'henneneutic': ['henneneutics', 'henneneutical']},
 'henneneutic': ['henneneutics', 'henneneutical'],
 'hennenf': {'hennenfent': []},
 'hennenhof': {'hennenhofer': []},
 'hennenlott': {'hennenlotter': []},
 'hennep': {'hennepe': []},
 'hennequevil': {'hennequeville': []},
 'hennequin': {'hennequins': []},
 'henner': {'hennere': [], 'henners': []},
 'henneri': {'henneries': [], 'hennery': []},
 'hennerti': {'hennerty': []},
 'hennesi': {'hennesy': []},
 'hennesse': {'hennessee': []},
 'hennessey': {'hennesseys': []},
 'hennessi': {'hennessy': ['hennessys']},
 'hennessy': ['hennessys'],
 'hennett': {'hennette': []},
 'henneus': {'henneuse': []},
 'hennevil': {'henneville': []},
 'henney': {'henneye': []},
 'hennezel': {'hennezels': []},
 'henni': {'hennie': ['hennies'], 'hennis': [], 'henny': ['hennys']},
 'hennia': {'hennias': []},
 'hennibiqu': {'hennibique': []},
 'hennich': {'hennichs': []},
 'hennick': {'hennicke': ['hennicker']},
 'hennicke': ['hennicker'],
 'hennie': ['hennies'],
 'hennig': {'hennige': ['henniger', 'henniges'], 'hennigs': []},
 'hennige': ['henniger', 'henniges'],
 'hennik': {'hennike': ['henniker', 'hennikers']},
 'hennike': ['henniker', 'hennikers'],
 'hennin': {'hennine': [], 'hennins': []},
 'henning': {'henninge': ['henninger', 'henninges']},
 'henninge': ['henninger', 'henninges'],
 'henninghau': {'henninghaus': []},
 'henningsen': {'henningsens': []},
 'henningsva': {'henningsvaer': []},
 'henningu': {'henningus': []},
 'henniniu': {'henninius': []},
 'henninu': {'henninus': []},
 'hennion': {'hennione': []},
 'hennippu': {'hennippus': []},
 'henniqu': {'hennique': []},
 'hennise': {'hennisee': []},
 'henniss': {'hennissant': [], 'hennissement': ['hennissements']},
 'hennissement': ['hennissements'],
 'hennit': {'hennite': []},
 'hennitag': {'hennitage': []},
 'henniu': {'hennius': []},
 'hennlng': {'hennlngs': []},
 'hennocqu': {'hennocque': []},
 'hennocr': {'hennocrates': []},
 'hennogen': {'hennogenes': []},
 'hennonit': {'hennonites': []},
 'hennop': {'hennops': []},
 'hennopoli': {'hennopolis': []},
 'hennost': {'hennoste': []},
 'hennqu': {'hennques': []},
 'hennri': {'hennry': []},
 'hennriku': {'hennrikus': []},
 'hennu': {'hennus': []},
 'hennuy': {'hennuyer': []},
 'henny': ['hennys'],
 'hennypenni': {'hennypenny': []},
 'heno': {'henoe': [], 'henos': []},
 'henoch': {'henochs': []},
 'henochiqu': {'henochique': []},
 'henocqu': {'henocque': []},
 'henod': {'henodded': []},
 'henodu': {'henodus': []},
 'henogeni': {'henogenie': []},
 'henol': {'henolic': [], 'henols': []},
 'henolog': {'henological': [], 'henology': []},
 'henomen': {'henomenal': []},
 'henomenolog': {'henomenological': [], 'henomenology': []},
 'henonheil': {'henonheiles': []},
 'henoni': {'henonis': []},
 'henonvil': {'henonville': []},
 'henoqu': {'henoque': []},
 'henor': {'henorable': [], 'henored': [], 'henors': []},
 'henorari': {'henorary': []},
 'henori': {'henory': []},
 'henosi': {'henosis': []},
 'henot': {'henoted': [], 'henotes': [], 'henotic': []},
 'henoth': {'henotheism': ['henotheisms']},
 'henotheism': ['henotheisms'],
 'henotheist': {'henotheistic': ['henotheistically'], 'henotheists': []},
 'henotheistic': ['henotheistically'],
 'henoticu': {'henoticus': []},
 'henou': {'henous': []},
 'henour': {'henourable': [], 'henoured': [], 'henours': []},
 'henouvil': {'henouville': []},
 'henov': {'henover': []},
 'henpeck': {'henpecked': [],
             'henpecker': ['henpeckers'],
             'henpecking': [],
             'henpecks': []},
 'henpecker': ['henpeckers'],
 'henpeckeri': {'henpeckery': []},
 'henpheas': {'henpheasant': []},
 'henq': {'henqe': []},
 'henquel': {'henquell': []},
 'henr': {'henre': ['henres', 'henred'], 'henring': [], 'henrs': []},
 'henrad': {'henrade': []},
 'henre': {'henree': []},
 'henregn': {'henregnes': []},
 'henrett': {'henrette': []},
 'henretti': {'henretty': []},
 'henrf': {'henrfs': []},
 'henri': {'henrie': ['henried'], 'henris': [], 'henry': []},
 'henriad': {'henriade': ['henriades']},
 'henriade': ['henriades'],
 'henric': {'henrice': []},
 'henrican': {'henricans': []},
 'henrich': {'henrichs': []},
 'henricharl': {'henricharles': []},
 'henrichsmey': {'henrichsmeyer': []},
 'henrichu': {'henrichus': []},
 'henrici': {'henricis': [], 'henricy': []},
 'henrician': {'henricianism': [], 'henricians': []},
 'henriciu': {'henricius': []},
 'henrick': {'henricke': [], 'henricks': []},
 'henricn': {'henricns': []},
 'henrico': {'henricos': []},
 'henricopoli': {'henricopolis': []},
 'henrictt': {'henrictte': []},
 'henricu': {'henricus': []},
 'henricv': {'henricvs': []},
 'henrid': {'henride': []},
 'henrie': ['henried'],
 'henrielt': {'henrielte': []},
 'henriert': {'henrierte': []},
 'henriet': {'henriete': []},
 'henrietl': {'henrietle': []},
 'henriett': {'henriette': ['henriettes']},
 'henrietta': {'henriettas': []},
 'henriette': ['henriettes'],
 'henrietteann': {'henrietteanne': []},
 'henriettemari': {'henriettemarie': []},
 'henrieu': {'henrieus': []},
 'henrievil': {'henrieville': []},
 'henrifrancoi': {'henrifrancois': []},
 'henrifreder': {'henrifrederic': []},
 'henrigeorg': {'henrigeorges': []},
 'henrigu': {'henrigues': []},
 'henrik': {'henrike': [], 'henriks': []},
 'henrika': {'henrikas': []},
 'henrikk': {'henrikke': []},
 'henriksen': {'henriksens': []},
 'henriku': {'henrikus': []},
 'henriloui': {'henrilouis': []},
 'henrimari': {'henrimarie': []},
 'henrimatiss': {'henrimatisse': []},
 'henriot': {'henriots': []},
 'henriou': {'henrious': []},
 'henrioul': {'henrioulle': []},
 'henriphilipp': {'henriphilippe': []},
 'henripierr': {'henripierre': []},
 'henriqu': {'henrique': ['henriques']},
 'henriquatr': {'henriquatre': []},
 'henriquc': {'henriqucs': []},
 'henrique': ['henriques'],
 'henriquina': {'henriquinas': []},
 'henriquino': {'henriquinos': []},
 'henriquista': {'henriquistas': []},
 'henrison': {'henrisone': []},
 'henritt': {'henritte': []},
 'henritz': {'henritze': []},
 'henritzi': {'henritzy': []},
 'henrivil': {'henriville': []},
 'henrl': {'henrle': []},
 'henrlcu': {'henrlcus': []},
 'henrlett': {'henrlette': []},
 'henrlqu': {'henrlques': []},
 'henrn': {'henrne': []},
 'henroost': {'henroost': []},
 'henros': {'henrose': []},
 'henrott': {'henrotte': []},
 'henrouil': {'henrouille': []},
 'henrri': {'henrry': []},
 'henrriqu': {'henrrique': ['henrriques']},
 'henrrique': ['henrriques'],
 'henrt': {'henrted': [], 'henrts': []},
 'henrtili': {'henrtily': []},
 'henry': {'henrye': ['henryes']},
 "henry'": {"henry's": []},
 "henry'l": {"henry'll": []},
 'henryadam': {'henryadams': []},
 'henrye': ['henryes'],
 'henryesqu': {'henryesque': []},
 'henryett': {'henryette': []},
 'henrygeorg': {'henrygeorge': []},
 'henryhay': {'henryhaye': []},
 'henryhous': {'henryhouse': []},
 'henryit': {'henryite': ['henryites']},
 'henryite': ['henryites'],
 'henryjam': {'henryjames': []},
 'henryk': {'henryke': []},
 'henryl': {'henryll': []},
 'henryle': {'henrylee': []},
 'henryll': {'henrylll': []},
 'henryloui': {'henrylouis': []},
 'henryrussel': {'henryrussell': []},
 'henryson': {'henrysone': [], 'henrysons': []},
 'henryth': {'henrythe': []},
 'henrythoma': {'henrythomas': []},
 'henryvil': {'henryville': []},
 'henrywa': {'henrywas': []},
 'hens': {'hense': ['hensely', 'henseli'], 'hensing': []},
 'hensal': {'hensall': []},
 'hensarl': {'hensarling': []},
 'hensban': {'hensbane': []},
 'hensberg': {'hensberge': []},
 'hensbi': {'hensby': []},
 'hensch': {'hensche': []},
 'henschel': {'henschell': [], 'henschels': []},
 'henscheniu': {'henschenius': []},
 'henschk': {'henschke': []},
 'hensck': {'henscke': []},
 'henscratch': {'henscratches': []},
 'hensdal': {'hensdale': []},
 'hense': ['hensely', 'henseli'],
 'henseend': {'henseende': ['henseender']},
 'henseende': ['henseender'],
 'henseforth': {'henseforthe': []},
 'hensel': {'henseler': [], 'henseling': [], 'hensell': [], 'hensels': []},
 'hensela': {'henselae': []},
 'henselman': {'henselmans': []},
 'henselmei': {'henselmeier': []},
 'hensen': {'hensens': []},
 'hensev': {'henseval': []},
 'hensforth': {'hensforthe': []},
 'hensfurth': {'hensfurthe': []},
 'hensgen': {'hensgens': []},
 'henshal': {'henshall': []},
 'henshaw': {'henshawe': ['henshawes'], 'henshaws': []},
 'henshawe': ['henshawes'],
 'henshel': {'henshell': []},
 'henshk': {'henshke': []},
 'hensi': {'hensie': ['hensies'], 'hensis': [], 'hensy': []},
 'hensibl': {'hensibility': [], 'hensible': ['hensibles'], 'hensibly': []},
 'hensible': ['hensibles'],
 'hensie': ['hensies'],
 'hensil': {'hensile': [], 'hensill': []},
 'hensing': {'hensinger': []},
 'hension': {'hensions': []},
 'hensiu': {'hensius': []},
 'hensiv': {'hensive': ['hensively', 'hensiveness']},
 'hensive': ['hensively', 'hensiveness'],
 'hensk': {'henske': []},
 'hensken': {'henskens': []},
 'henski': {'hensky': []},
 'hensl': {'hensle': []},
 'henslci': {'henslcy': []},
 'hensle': {'henslee': []},
 'hensleigh': {'hensleighs': []},
 'hensler': {'henslers': []},
 'hensley': {'hensleys': []},
 'hensli': {'hensly': []},
 'henslo': {'hensloe': []},
 'henslow': {'henslowe': ['henslowes'], 'henslows': []},
 'henslowe': ['henslowes'],
 'hensman': {'hensmans': []},
 'henson': {'henson': []},
 'hensonvil': {'hensonville': []},
 'hensopp': {'hensoppers': []},
 'hensperg': {'hensperger': []},
 'henss': {'hensse': []},
 'henssela': {'hensselaer': []},
 'henssg': {'henssge': []},
 'henst': {'hensted': []},
 'hensted': {'henstede': []},
 'henstel': {'henstell': []},
 'henstridg': {'henstridge': []},
 'hensur': {'hensure': ['hensureness']},
 'hensure': ['hensureness'],
 'hent': {'hente': ['hented', 'hentes'], 'henting': [], 'hents': []},
 'hentabl': {'hentability': []},
 'hentag': {'hentage': []},
 'hental': {'hentall': []},
 'hentanc': {'hentance': []},
 'hente': ['hented', 'hentes'],
 'hented': {'hentede': []},
 'henteniu': {'hentenius': []},
 'henter': {'hentered': []},
 'henterli': {'henterly': []},
 'hentg': {'hentges': []},
 'henth': {'henthe': []},
 'henthom': {'henthome': []},
 'henthorn': {'henthorne': []},
 'henti': {'hentie': ['henties'], 'henty': ['hentys']},
 'hentie': ['henties'],
 'hentier': {'hentiers': []},
 'hentir': {'hentirely': []},
 'hentisberu': {'hentisberus': []},
 'hentli': {'hently': []},
 'hentoff': {'hentoffs': []},
 'henton': {'hentone': []},
 'hentonit': {'hentonite': []},
 'hentrack': {'hentracks': []},
 'hentranc': {'hentrance': []},
 'hentri': {'hentry': []},
 'hentriacontan': {'hentriacontane': []},
 'hentsch': {'hentsche': []},
 'hentschel': {'hentschell': []},
 'hentschk': {'hentschke': []},
 'henty': ['hentys'],
 'hentz': {'hentze': ['hentzes']},
 'hentze': ['hentzes'],
 'hentzel': {'hentzell': []},
 'hentzenwerk': {'hentzenwerke': []},
 'hentzneru': {'hentznerus': []},
 'henu': {'henue': [], 'henuing': [], 'henus': []},
 'henuessi': {'henuessy': []},
 'henutmir': {'henutmire': []},
 'henuttawi': {'henuttawy': []},
 'henv': {'henved': []},
 'henvel': {'henvell': []},
 'henven': {'henvens': []},
 'henvend': {'henvende': ['henvender']},
 'henvende': ['henvender'],
 'henvendels': {'henvendelse': ['henvendelser']},
 'henvendelse': ['henvendelser'],
 'henvendt': {'henvendte': []},
 'henvi': {'henvis': [], 'henvy': []},
 'henvil': {'henville': []},
 'henvili': {'henvily': []},
 'henvis': {'henvise': ['henviser', 'henvises']},
 'henvise': ['henviser', 'henvises'],
 'henvisn': {'henvisning': []},
 'henvisning': {'henvisninger': []},
 'henwa': {'henwas': []},
 'henwar': {'henware': []},
 'henwi': {'henwy': []},
 'henwif': {'henwife': []},
 'henwit': {'henwitted': []},
 'henwiv': {'henwives': []},
 'henwood': {'henwoods': []},
 'heny': {'henye': []},
 'henyard': {'henyards': []},
 'henz': {'henze': ['henzes']},
 'henze': ['henzes'],
 'henzel': {'henzell': []},
 'henzen': {'henzene': []},
 'henzerl': {'henzerling': []},
 'henzey': {'henzeys': []},
 'henzi': {'henzie': ['henzies'], 'henzy': []},
 'henzie': ['henzies'],
 'henzig': {'henziger': []},
 'henzil': {'henzill': []},
 'henzing': {'henzinger': []},
 'henziu': {'henzius': []},
 'henzk': {'henzke': []},
 'henzoat': {'henzoate': []},
 'henzodiazepin': {'henzodiazepines': []},
 'heo': {'heos': []},
 'heoam': {'heoame': []},
 'heoaus': {'heoause': []},
 'heobserv': {'heobserved': [], 'heobserves': []},
 'heobtain': {'heobtained': []},
 'heoc': {'heoce': []},
 'heod': {'heoded': [], 'heodes': [], 'heoding': ['heodings'], 'heods': []},
 'heoden': {'heodenings': []},
 'heodeninga': {'heodeningas': []},
 'heoding': ['heodings'],
 'heodor': {'heodore': [], 'heodoric': []},
 'heodosiu': {'heodosius': []},
 'heodquort': {'heodquorters': []},
 'heofen': {'heofenes': []},
 'heofena': {'heofenas': []},
 'heoffer': {'heoffered': []},
 'heofn': {'heofne': []},
 'heofna': {'heofnas': []},
 'heofon': {'heofone': ['heofones']},
 'heofona': {'heofonas': []},
 'heofoncyning': {'heofoncyninges': []},
 'heofone': ['heofones'],
 'heofonl': {'heofonlic': []},
 'heofonric': {'heofonrice': ['heofonrices']},
 'heofonrice': ['heofonrices'],
 'heok': {'heoks': []},
 'heol': {'heols': []},
 'heold': {'heolde': []},
 'heolfr': {'heolfre': []},
 'heoli': {'heoly': []},
 'heolog': {'heological': [], 'heology': []},
 'heologi': {'heologie': []},
 'heologian': {'heologians': []},
 'heolthi': {'heolthy': []},
 'heonli': {'heonly': []},
 'heoom': {'heoome': []},
 'heop': {'heops': []},
 'heopen': {'heopened': []},
 'heophilu': {'heophilus': []},
 'heophrastu': {'heophrastus': []},
 'heor': {'heore': ['heores'], 'heoring': []},
 'heord': {'heorde': []},
 'heorder': {'heordered': []},
 'heordgeneata': {'heordgeneatas': []},
 'heore': ['heores'],
 'heorem': {'heorems': []},
 'heoret': {'heoretic': ['heoretical', 'heoretically']},
 'heoretic': ['heoretical', 'heoretically'],
 'heorg': {'heorge': []},
 'heorgan': {'heorganized': []},
 'heori': {'heorie': ['heories'], 'heory': []},
 'heorie': ['heories'],
 'heorin': {'heorine': []},
 'heorist': {'heorists': []},
 'heoriz': {'heorizing': []},
 'heorot': {'heorote': []},
 'heorsgeneata': {'heorsgeneatas': []},
 'heorsh': {'heorshe': []},
 'heort': {'heorte': ['heortes']},
 'heorta': {'heortas': []},
 'heorte': ['heortes'],
 'heortolog': {'heortological': [], 'heortology': []},
 'heortologi': {'heortologie': []},
 'heosemi': {'heosemys': []},
 'heosoph': {'heosophical': []},
 'heosphoro': {'heosphoros': []},
 'heosphoru': {'heosphorus': []},
 'heot': {'heoted': [], 'heoting': []},
 'heotar': {'heotare': ['heotares']},
 'heotare': ['heotares'],
 'heoti': {'heotis': []},
 'heouen': {'heouene': []},
 'heous': {'heouse': []},
 'heoven': {'heovene': []},
 'heovi': {'heovy': []},
 'heovili': {'heovily': []},
 'heow': {'heowe': ['heowes', 'heowed']},
 'heowe': ['heowes', 'heowed'],
 'hep': {'hepful': [], 'hepness': [], 'hepped': [], 'hepping': [], 'heps': []},
 'hepa': {'hepas': []},
 'hepaciviru': {'hepacivirus': []},
 'hepadnavir': {'hepadnaviral': []},
 'hepadnavirida': {'hepadnaviridae': []},
 'hepadnaviru': {'hepadnavirus': []},
 'hepadnavirus': {'hepadnavirus': []},
 'hepaestu': {'hepaestus': []},
 'hepafilt': {'hepafiltered': []},
 'hepaiocyt': {'hepaiocytes': []},
 'hepaiolog': {'hepaiology': []},
 'hepair': {'hepairs': []},
 'hepal': {'hepalic': []},
 'hepalocyt': {'hepalocytes': []},
 'hepalolog': {'hepalology': []},
 'hepar': {'heparic': [], 'heparization': [], 'hepars': []},
 'heparan': {'heparanized': [], 'heparans': []},
 'heparanas': {'heparanase': ['heparanases']},
 'heparanase': ['heparanases'],
 'heparansulf': {'heparansulfate': []},
 'heparin': ['heparine',
             'heparinic',
             'heparinize',
             'heparinate',
             'heparinized',
             'heparinated',
             'heparinizing',
             'heparinization'],
 'heparinagaros': {'heparinagarose': []},
 'heparinas': {'heparinase': ['heparinases']},
 'heparinase': ['heparinases'],
 'heparinassoci': {'heparinassociated': []},
 'heparinbind': {'heparinbinding': []},
 'heparinbond': {'heparinbonded': []},
 'heparinco': {'heparincoated': []},
 'heparincontain': {'heparincontaining': []},
 'heparindepend': {'heparindependent': []},
 'heparininduc': {'heparininduced': []},
 'heparinis': {'heparinisation': [], 'heparinise': ['heparinised']},
 'heparinise': ['heparinised'],
 'heparinlik': {'heparinlike': []},
 'heparinneutr': {'heparinneutralizing': []},
 'heparinocyt': {'heparinocytes': []},
 'heparinoid': {'heparinoids': []},
 'heparinprotamin': {'heparinprotamine': []},
 'heparinreleas': {'heparinreleasable': []},
 'heparinsalin': {'heparinsaline': []},
 'heparinsepharos': {'heparinsepharose': []},
 'heparintr': {'heparintreated': []},
 'heparitinas': {'heparitinase': []},
 'hepart': {'hepartment': []},
 'hepass': {'hepassed': []},
 'hepat': {'hepatal': [],
           'hepate': [],
           'hepatic': ['hepatical', 'hepatically'],
           'hepatism': [],
           'hepatities': [],
           'hepatitis': [],
           'hepatization': ['hepatizations'],
           'hepatized': []},
 'hepatamin': {'hepatamine': []},
 'hepatati': {'hepatatis': []},
 'hepatcctomi': {'hepatcctomy': []},
 'hepatectom': {'hepatectomized': []},
 'hepatectomi': {'hepatectomie': ['hepatectomies'], 'hepatectomy': []},
 'hepatectomie': ['hepatectomies'],
 'hepatectomis': {'hepatectomised': []},
 'hepatektomi': {'hepatektomie': []},
 'hepath': {'hepathic': []},
 'hepatholog': {'hepathology': []},
 'hepati': {'hepatie': [], 'hepatis': []},
 'hepatic': {'hepatice': []},
 'hepatica': ['hepaticae'],
 'hepatical': {'hepaticall': []},
 'hepaticarteri': {'hepaticartery': []},
 'hepaticc': {'hepaticce': []},
 'hepatice': {'hepaticee': []},
 'hepaticea': {'hepaticeae': []},
 'hepatici': {'hepaticie': []},
 'hepaticit': {'hepaticites': []},
 'hepatico': {'hepaticoe': [], 'hepaticos': []},
 'hepaticocholedochostomi': {'hepaticocholedochostomy': []},
 'hepaticoduoden': {'hepaticoduodenal': []},
 'hepaticoduodenostomi': {'hepaticoduodenostomy': []},
 'hepaticoenterostomi': {'hepaticoenterostomy': []},
 'hepaticogastrostomi': {'hepaticogastrostomy': []},
 'hepaticojejun': {'hepaticojejunal': []},
 'hepaticojejunostomi': {'hepaticojejunostomies': [],
                         'hepaticojejunostomy': []},
 'hepaticolog': {'hepaticology': []},
 'hepaticologist': {'hepaticologists': []},
 'hepaticopancreat': {'hepaticopancreatic': []},
 'hepaticostomi': {'hepaticostomy': []},
 'hepaticport': {'hepaticportal': []},
 'hepaticr': {'hepaticre': []},
 'hepatics': {'hepaticse': []},
 'hepatict': {'hepaticte': []},
 'hepaticu': {'hepaticus': []},
 'hepatiko': {'hepatikos': []},
 'hepatili': {'hepatilis': []},
 'hepatin': {'hepatine': []},
 'hepatiqu': {'hepatique': ['hepatiques']},
 'hepatique': ['hepatiques'],
 'hepatis': {'hepatisation': [], 'hepatised': []},
 'hepatisi': {'hepatisis': []},
 'hepatit': {'hepatite': ['hepatites'], 'hepatitic': [], 'hepatits': []},
 'hepatite': ['hepatites'],
 'hepatitid': {'hepatitides': []},
 'hepatitis': {'hepatitis': []},
 'hepatitisassoci': {'hepatitisassociated': []},
 'hepatitislik': {'hepatitislike': []},
 'hepatitit': {'hepatitits': []},
 'hepatitu': {'hepatitus': []},
 'hepatization': ['hepatizations'],
 'hepatl': {'hepatls': []},
 'hepatliv': {'hepatliver': []},
 'hepatltl': {'hepatltls': []},
 'hepato': {'hepatos': []},
 'hepatoadren': {'hepatoadrenal': []},
 'hepatobilari': {'hepatobilary': []},
 'hepatobiliari': {'hepatobiliary': []},
 'hepatoblast': {'hepatoblasts': []},
 'hepatoblastoma': {'hepatoblastomas': []},
 'hepatobronchi': {'hepatobronchial': []},
 'hepatocarcinogen': {'hepatocarcinogenic': ['hepatocarcinogenicity'],
                      'hepatocarcinogens': []},
 'hepatocarcinogenesi': {'hepatocarcinogenesis': []},
 'hepatocarcinogenic': ['hepatocarcinogenicity'],
 'hepatocarcinogensi': {'hepatocarcinogensis': []},
 'hepatocarcinoma': {'hepatocarcinoma': []},
 'hepatocellulair': {'hepatocellulaire': []},
 'hepatocerebr': {'hepatocerebral': []},
 'hepatoci': {'hepatocy': []},
 'hepatocirrhosi': {'hepatocirrhosis': []},
 'hepatocol': {'hepatocolic': []},
 'hepatocty': {'hepatoctyes': []},
 'hepatocutan': {'hepatocutaneous': []},
 'hepatocvt': {'hepatocvte': ['hepatocvtes']},
 'hepatocvte': ['hepatocvtes'],
 'hepatocy': {'hepatocyes': []},
 'hepatocyl': {'hepatocyles': []},
 'hepatocyst': {'hepatocystic': []},
 'hepatocysti': {'hepatocystis': []},
 'hepatocyt': {'hepatocyte': ['hepatocytes'], 'hepatocytic': []},
 'hepatocytc': {'hepatocytcs': []},
 'hepatocyte': ['hepatocytes'],
 'hepatocytespecif': {'hepatocytespecific': []},
 'hepatocytestimul': {'hepatocytestimulating': []},
 'hepatocytolysi': {'hepatocytolysis': []},
 'hepatocytomegali': {'hepatocytomegaly': []},
 'hepatodiaphragmat': {'hepatodiaphragmatic': []},
 'hepatoduoden': {'hepatoduodenal': []},
 'hepatoduodenal': {'hepatoduodenale': []},
 'hepatoencephalopathi': {'hepatoencephalopathy': []},
 'hepatoenter': {'hepatoenteric': [], 'hepatoenteritis': []},
 'hepatoerythropoiet': {'hepatoerythropoietic': []},
 'hepatoevt': {'hepatoevtes': []},
 'hepatoeyt': {'hepatoeytes': []},
 'hepatofug': {'hepatofugal': []},
 'hepatogastr': {'hepatogastric': []},
 'hepatogastroenterolog': {'hepatogastroenterology': []},
 'hepatogen': {'hepatogenic': [], 'hepatogenous': []},
 'hepatogenesi': {'hepatogenesis': []},
 'hepatogram': {'hepatograms': []},
 'hepatographi': {'hepatography': []},
 'hepatoiminodiacet': {'hepatoiminodiacetic': []},
 'hepatointestin': {'hepatointestinal': []},
 'hepatojejunostomi': {'hepatojejunostomy': []},
 'hepatolien': {'hepatolienal': []},
 'hepatolienographi': {'hepatolienography': []},
 'hepatolit': {'hepatolite': []},
 'hepatolithiasi': {'hepatolithiasis': []},
 'hepatolog': {'hepatologic': ['hepatological'], 'hepatology': []},
 'hepatologi': {'hepatologie': []},
 'hepatologic': ['hepatological'],
 'hepatologist': {'hepatologists': []},
 'hepatolyt': {'hepatolytic': []},
 'hepatom': {'hepatomancy': [], 'hepatome': ['hepatomes']},
 'hepatoma': {'hepatoma': []},
 'hepatomat': {'hepatomatous': []},
 'hepatome': ['hepatomes'],
 'hepatomeg': {'hepatomegally': []},
 'hepatomegal': {'hepatomegalic': []},
 'hepatomegali': {'hepatomegalie': [], 'hepatomegaly': []},
 'hepatomesenter': {'hepatomesenteric': []},
 'hepatonecrosi': {'hepatonecrosis': []},
 'hepatopancrea': {'hepatopancreas': []},
 'hepatopancreas': {'hepatopancrease': []},
 'hepatopancreat': {'hepatopancreatic': []},
 'hepatopath': {'hepatopathic': []},
 'hepatopathi': {'hepatopathies': [], 'hepatopathy': []},
 'hepatopatholog': {'hepatopathology': []},
 'hepatopathologist': {'hepatopathologists': []},
 'hepatoped': {'hepatopedal': []},
 'hepatopet': {'hepatopetal': []},
 'hepatophosphorylas': {'hepatophosphorylase': []},
 'hepatopleur': {'hepatopleural': []},
 'hepatopoiesi': {'hepatopoiesis': []},
 'hepatopoiet': {'hepatopoietic': []},
 'hepatoport': {'hepatoportal': []},
 'hepatoportoenterostomi': {'hepatoportoenterostomy': []},
 'hepatoprotect': {'hepatoprotectant': [],
                   'hepatoprotection': [],
                   'hepatoprotective': []},
 'hepatoptosi': {'hepatoptosis': []},
 'hepatopulmonari': {'hepatopulmonary': []},
 'hepatoren': {'hepatorenal': []},
 'hepatorrhaphi': {'hepatorrhaphy': []},
 'hepatos': {'hepatoses': []},
 'hepatoscop': {'hepatoscopic': []},
 'hepatoscopi': {'hepatoscopy': []},
 'hepatoscopist': {'hepatoscopists': []},
 'hepatosi': {'hepatosis': []},
 'hepatosomat': {'hepatosomatic': []},
 'hepatospecif': {'hepatospecific': []},
 'hepatospenomegali': {'hepatospenomegaly': []},
 'hepatosplanchn': {'hepatosplanchnic': []},
 'hepatosplcnomegali': {'hepatosplcnomegaly': []},
 'hepatosplen': {'hepatosplenic': []},
 'hepatosplenographi': {'hepatosplenography': []},
 'hepatosplenomcgali': {'hepatosplenomcgaly': []},
 'hepatosplenomeg': {'hepatosplenomegally': []},
 'hepatosplenomegal': {'hepatosplenomegalic': []},
 'hepatosplenomegali': {'hepatosplenomegaly': []},
 'hepatosplenopathi': {'hepatosplenopathies': []},
 'hepatosteatosi': {'hepatosteatosis': []},
 'hepatotomi': {'hepatotomy': []},
 'hepatotrop': {'hepatotropic': [], 'hepatotropism': []},
 'hepatotroph': {'hepatotrophic': []},
 'hepatoven': {'hepatovenous': []},
 'hepatoviru': {'hepatovirus': []},
 'hepatovirus': {'hepatoviruses': []},
 'hepatozoonosi': {'hepatozoonosis': []},
 'hepatu': {'hepatus': []},
 'hepaus': {'hepaused': []},
 'hepborn': {'hepborne': []},
 'hepbourn': {'hepbourne': []},
 'hepbum': {'hepbume': [], 'hepbums': []},
 'hepburn': ['hepburne', 'hepburnes'],
 'hepburnesqu': {'hepburnesque': []},
 'hepc': {'hepce': []},
 'hepcat': {'hepcats': []},
 'hepd': {'hepding': []},
 'hepe': {'heped': [], 'hepeful': [], 'hepes': [], 'heping': []},
 'hepelessli': {'hepelessly': []},
 'hepenst': {'hepenstal': []},
 'hepenstal': {'hepenstall': []},
 'hepesbuff': {'hepesbuffered': []},
 'hepet': {'hepetic': []},
 'hepfing': {'hepfinger': []},
 'hepha': {'hephaes': []},
 'hephacst': {'hephacstion': []},
 'hephaest': {'hephaestion': []},
 'hephaestia': {'hephaestias': []},
 'hephaesto': {'hephaestos': []},
 'hephaestopoli': {'hephaestopolis': []},
 'hephaestu': {'hephaestus': []},
 'hephaeu': {'hephaeus': []},
 'hephaist': {'hephaistion': []},
 'hephaistia': {'hephaistias': []},
 'hephaisto': {'hephaistos': []},
 'hephaistu': {'hephaistus': []},
 'hephajst': {'hephajstion': []},
 'hephasst': {'hephasstion': []},
 'hephassto': {'hephasstos': []},
 'hephasstu': {'hephasstus': []},
 'hephast': {'hephastion': []},
 'hephasto': {'hephastos': []},
 'hephastu': {'hephastus': []},
 'hephcest': {'hephcestion': []},
 'hephcesto': {'hephcestos': []},
 'hephcestu': {'hephcestus': []},
 'hepheest': {'hepheestion': []},
 'hepheestu': {'hepheestus': []},
 'hepherd': {'hepherds': []},
 'hepherit': {'hepherites': []},
 'hephest': {'hephestion': []},
 'hephesto': {'hephestos': []},
 'hephestu': {'hephestus': []},
 'hephiest': {'hephiestion': []},
 'hephistophel': {'hephistopheles': []},
 'hephoest': {'hephoestion': []},
 'hephrest': {'hephrestion': []},
 'hephsest': {'hephsestion': []},
 'hephsesto': {'hephsestos': []},
 'hephsestu': {'hephsestus': []},
 'hephtalit': {'hephtalite': ['hephtalites']},
 'hephtalite': ['hephtalites'],
 'hephtest': {'hephtestion': []},
 'hephthalit': {'hephthalite': ['hephthalites']},
 'hephthalite': ['hephthalites'],
 'hephthemimer': {'hephthemimeral': []},
 'hepi': {'hepy': []},
 'hepiali': {'hepialis': []},
 'hepialid': {'hepialids': []},
 'hepialida': {'hepialidae': []},
 'hepialidc': {'hepialidce': []},
 'hepialu': {'hepialus': []},
 'hepidannu': {'hepidannus': []},
 'hepidanu': {'hepidanus': []},
 'hepinstal': {'hepinstall': []},
 'hepiolu': {'hepiolus': []},
 'hepit': {'hepital': [], 'hepites': [], 'hepititis': []},
 'hepk': {'hepke': []},
 'hepkin': {'hepkins': []},
 'hepl': {'hepled': [], 'heplful': []},
 'heplac': {'heplaced': []},
 'heplay': {'heplayed': []},
 'hepleas': {'hepleased': [], 'hepleases': []},
 'hepli': {'heply': []},
 'hepluest': {'hepluestion': []},
 'hepner': {'hepners': []},
 'hepo': {'hepos': []},
 'hepoint': {'hepointed': [], 'hepoints': []},
 'heport': {'heported': [], 'heporter': [], 'heports': []},
 'hepossess': {'hepossessed': []},
 'hepp': {'heppe': ['heppes'], 'hepps': []},
 'heppe': ['heppes'],
 'heppel': {'heppeler': [], 'heppell': []},
 'heppelwhit': {'heppelwhite': ['heppelwhites']},
 'heppelwhite': ['heppelwhites'],
 'heppen': {'heppened': [], 'heppener': [], 'heppening': [], 'heppens': []},
 'heppenheim': {'heppenheimer': []},
 'heppenst': {'heppenstal': []},
 'heppenstal': {'heppenstall': []},
 'hepperg': {'hepperger': []},
 'hepperl': {'hepperle': []},
 'hepperli': {'hepperly': []},
 'heppevil': {'heppeville': []},
 'heppi': {'heppie': [], 'heppiness': [], 'heppy': []},
 'heppigni': {'heppignies': []},
 'heppingston': {'heppingstone': []},
 'heppinstal': {'heppinstall': []},
 'heppk': {'heppke': []},
 'heppl': {'hepple': ['hepples']},
 'hepplcwhit': {'hepplcwhite': []},
 'hepple': ['hepples'],
 'heppleston': {'hepplestone': []},
 'hepplethwait': {'hepplethwaite': []},
 'hepplewait': {'hepplewaite': []},
 'hepplewhit': {'hepplewhite': ['hepplewhites']},
 'hepplewhite': ['hepplewhites'],
 'heppolett': {'heppolette': []},
 'hepreach': {'hepreached': []},
 'hepref': {'hepreferred': []},
 'hepres': {'hepresentative': ['hepresentatives'], 'hepresented': []},
 'hepresent': {'hepresentation': []},
 'hepresentative': ['hepresentatives'],
 'hepri': {'hepry': []},
 'heprint': {'heprinted': []},
 'heprob': {'heprobably': []},
 'heproceed': {'heproceeded': []},
 'heproduc': {'heproduced': []},
 'heproduct': {'heproduction': []},
 'hepromis': {'hepromised': []},
 'hepropos': {'heproposed': []},
 'hepsat': {'hepsations': []},
 'hepsetida': {'hepsetidae': []},
 'hepsetu': {'hepsetus': []},
 'hepsi': {'hepsie': [], 'hepsy': []},
 'hepsind': {'hepsinde': []},
 'hepst': {'hepste': []},
 'hepster': {'hepsters': []},
 'hepstonstal': {'hepstonstall': []},
 'hept': {'hepting': [], 'hepts': []},
 'hepta': {'heptas': []},
 'heptaacet': {'heptaacetate': []},
 'heptaatom': {'heptaatomic': []},
 'heptabarbit': {'heptabarbital': []},
 'heptabarbiton': {'heptabarbitone': []},
 'heptacarpu': {'heptacarpus': []},
 'heptacen': {'heptacene': []},
 'heptachlorid': {'heptachloride': []},
 'heptachlorin': {'heptachlorinated': []},
 'heptachlorobiphenyl': {'heptachlorobiphenyls': []},
 'heptachord': {'heptachordal': [], 'heptachords': []},
 'heptacometa': {'heptacometae': []},
 'heptacoordin': {'heptacoordinate': ['heptacoordinated']},
 'heptacoordinate': ['heptacoordinated'],
 'heptacosadien': {'heptacosadiene': []},
 'heptacosan': {'heptacosane': []},
 'heptacosapeptid': {'heptacosapeptide': []},
 'heptacti': {'heptactis': []},
 'heptacycl': {'heptacyclic': []},
 'heptad': ['heptade', 'heptades', 'heptadic'],
 'heptadactylu': {'heptadactylus': []},
 'heptadecadieno': {'heptadecadienoic': []},
 'heptadecan': {'heptadecane': []},
 'heptadecano': {'heptadecanoate': [], 'heptadecanoic': []},
 'heptadecapeptid': {'heptadecapeptide': ['heptadecapeptides']},
 'heptadecapeptide': ['heptadecapeptides'],
 'heptadecatrieno': {'heptadecatrienoic': []},
 'heptadecen': {'heptadecene': []},
 'heptadeceno': {'heptadecenoic': []},
 'heptadiagon': {'heptadiagonal': []},
 'heptadien': {'heptadienal': [], 'heptadiene': ['heptadienes']},
 'heptadiene': ['heptadienes'],
 'heptadiyn': {'heptadiyne': []},
 'heptaen': {'heptaene': ['heptaenes']},
 'heptaene': ['heptaenes'],
 'heptafluorid': {'heptafluoride': []},
 'heptafluorobutyr': {'heptafluorobutyrate': ['heptafluorobutyrates'],
                      'heptafluorobutyric': []},
 'heptafluorobutyrate': ['heptafluorobutyrates'],
 'heptafluorobutyrylimidazol': {'heptafluorobutyrylimidazole': []},
 'heptafulvalen': {'heptafulvalene': []},
 'heptafulven': {'heptafulvene': []},
 'heptageniid': {'heptageniids': []},
 'heptageniida': {'heptageniidae': []},
 'heptaglucosid': {'heptaglucoside': []},
 'heptaglutam': {'heptaglutamate': ['heptaglutamates'], 'heptaglutamic': []},
 'heptaglutamate': ['heptaglutamates'],
 'heptagon': ['heptagonal'],
 'heptagonu': {'heptagonus': []},
 'heptagram': {'heptagrams': []},
 'heptagyia': {'heptagyiae': []},
 'heptahel': {'heptahelical': []},
 'heptahydr': {'heptahydrate': ['heptahydrates', 'heptahydrated']},
 'heptahydrate': ['heptahydrates', 'heptahydrated'],
 'heptaki': {'heptakis': []},
 'heptakti': {'heptaktis': []},
 'heptalamin': {'heptalaminate': []},
 'heptaldehyd': {'heptaldehyde': []},
 'heptalen': {'heptalene': []},
 'heptalog': {'heptalogy': []},
 'heptam': {'heptamer': ['heptamers']},
 'heptamer': {'heptameric': [], 'heptamerous': []},
 'heptamet': {'heptameter': ['heptameters']},
 'heptameter': ['heptameters'],
 'heptamethin': {'heptamethine': []},
 'heptamethylen': {'heptamethylene': []},
 'heptamethylnonan': {'heptamethylnonane': []},
 'heptametr': {'heptametric': []},
 'heptamolybd': {'heptamolybdate': []},
 'heptan': {'heptanal': [], 'heptane': []},
 'heptanchu': {'heptanchus': []},
 'heptandr': {'heptandrous': []},
 'heptanedio': {'heptanedioic': []},
 'heptanedion': {'heptanedionate': [], 'heptanedione': []},
 'heptanes': {'heptanese': []},
 'heptaneso': {'heptanesos': []},
 'heptanesulfon': {'heptanesulfonate': [], 'heptanesulfonic': []},
 'heptangl': {'heptangle': []},
 'heptano': {'heptanoate': [], 'heptanoic': []},
 'heptanol': {'heptanols': []},
 'heptanomi': {'heptanomis': []},
 'heptanon': {'heptanone': ['heptanones']},
 'heptanone': ['heptanones'],
 'heptanucleotid': {'heptanucleotide': ['heptanucleotides']},
 'heptanucleotide': ['heptanucleotides'],
 'heptapeptid': {'heptapeptide': ['heptapeptides']},
 'heptapeptide': ['heptapeptides'],
 'heptaphyllo': {'heptaphyllos': []},
 'heptaploid': {'heptaploids': []},
 'heptaplomer': {'heptaplomeres': []},
 'heptaplu': {'heptaplus': []},
 'heptapoli': {'heptapolis': []},
 'heptaporo': {'heptaporos': []},
 'heptaporu': {'heptaporus': []},
 'heptarch': {'heptarchic': ['heptarchical'], 'heptarchs': []},
 'heptarchi': {'heptarchie': ['heptarchies'], 'heptarchy': []},
 'heptarchic': ['heptarchical'],
 'heptarchie': ['heptarchies'],
 'heptarchu': {'heptarchus': []},
 'heptasaccharid': {'heptasaccharide': ['heptasaccharides']},
 'heptasaccharide': ['heptasaccharides'],
 'heptasoph': {'heptasophs': []},
 'heptastyl': {'heptastyle': []},
 'heptasulfid': {'heptasulfide': []},
 'heptasulphid': {'heptasulphide': []},
 'heptasyl': {'heptasyllable': ['heptasyllables']},
 'heptasyllab': {'heptasyllabic': ['heptasyllabics']},
 'heptasyllabic': ['heptasyllabics'],
 'heptasyllable': ['heptasyllables'],
 'heptat': {'heptatic': [], 'heptatitis': []},
 'heptateucho': {'heptateuchos': []},
 'heptateuchu': {'heptateuchus': []},
 'heptathlet': {'heptathlete': ['heptathletes']},
 'heptathlete': ['heptathletes'],
 'heptatom': {'heptatomic': []},
 'heptaton': {'heptatonic': []},
 'heptatrien': {'heptatriene': []},
 'heptaval': {'heptavalent': []},
 'heptemeru': {'heptemerus': []},
 'hepten': {'heptenal': [], 'heptene': ['heptenes']},
 'heptene': ['heptenes'],
 'hepteno': {'heptenoate': [], 'heptenoic': []},
 'heptenon': {'heptenone': []},
 'heptenopho': {'heptenophos': []},
 'heptenstal': {'heptenstall': []},
 'hepter': {'hepteres': []},
 'hepthalit': {'hepthalite': ['hepthalites']},
 'hepthalite': ['hepthalites'],
 'hepthemimer': {'hepthemimeral': []},
 'heptil': {'heptiles': []},
 'heptin': {'heptine': []},
 'heptinstal': {'heptinstall': []},
 'heptiti': {'heptitis': []},
 'heptitol': {'heptitols': []},
 'heptoat': {'heptoate': []},
 'heptocyt': {'heptocyte': ['heptocytes']},
 'heptocyte': ['heptocytes'],
 'heptod': {'heptode': ['heptodes']},
 'heptode': ['heptodes'],
 'heptomegali': {'heptomegaly': []},
 'hepton': {'heptonate': [], 'heptone': ['heptones'], 'heptonic': []},
 'heptone': ['heptones'],
 'heptonstal': {'heptonstall': []},
 'heptos': {'heptose': ['heptoses']},
 'heptose': ['heptoses'],
 'heptranchia': {'heptranchias': []},
 'heptulos': {'heptulose': ['heptuloses']},
 'heptulose': ['heptuloses'],
 'heptuloson': {'heptulosonate': [], 'heptulosonic': []},
 'heptun': {'heptune': []},
 'heptyl': {'heptylate': [], 'heptylic': []},
 'heptylamin': {'heptylamine': []},
 'heptylen': {'heptylene': []},
 'heptyn': {'heptyne': []},
 'hepubl': {'hepublic': ['hepublics']},
 'hepublic': ['hepublics'],
 'hepublican': {'hepublicans': []},
 'hepubliqu': {'hepublique': []},
 'hepublish': {'hepublished': []},
 'hepul': {'hepulled': []},
 'hepworth': {'hepworth': []},
 'hepzibah': {'hepzibahs': []},
 'heqe': {'heqing': []},
 'hequ': {'heque': ['heques']},
 'heque': ['heques'],
 'hequeath': {'hequeathed': []},
 'hequest': {'hequests': []},
 'hequett': {'hequette': []},
 'hequir': {'hequired': [], 'hequirements': []},
 'her': {'herness': [], 'herred': ['herreds'], 'herring': [], 'hers': []},
 "her'": {"her'e": [], "her's": []},
 "her'n": {"her'ne": []},
 'hera': ['herae', 'heraes', 'heraing'],
 'heraan': {'heraans': []},
 'herabfallend': {'herabfallende': []},
 'herabgesetzt': {'herabgesetzte': ['herabgesetzter']},
 'herabgesetzte': ['herabgesetzter'],
 'herabhangend': {'herabhangende': []},
 'herabi': {'heraby': []},
 'herabl': {'herability': []},
 'herablassend': {'herablassende': []},
 'herabout': {'herabouts': []},
 'herabsetzend': {'herabsetzende': []},
 'herabsetzt': {'herabsetzte': []},
 'herac': {'herace': []},
 'herachel': {'herachell': []},
 'herachtu': {'herachtus': []},
 'herachu': {'herachus': []},
 'heraciitu': {'heraciitus': []},
 'heraciiu': {'heraciius': []},
 'heracl': {'heracle': ['heracles', 'heracleous'], 'heracliti': ['heraclitis']},
 'heracla': {'heraclas': []},
 'heraclcitu': {'heraclcitus': []},
 'heracle': {'heraclee': []},
 'heraclea': {'heracleae': [], 'heracleas': []},
 'heraclean': {'heracleans': []},
 'heracleens': {'heracleenses': []},
 'heracleensi': {'heracleensis': []},
 'heraclei': {'heracleis': []},
 'heracleian': {'heracleians': []},
 'heracleid': {'heracleides': [], 'heracleids': []},
 'heracleida': {'heracleidae': [], 'heracleidas': []},
 'heracleidc': {'heracleidce': []},
 'heracleids': {'heracleidse': []},
 'heracleio': {'heracleios': []},
 'heracleit': {'heracleitic': []},
 'heracleitan': {'heracleitans': []},
 'heracleitean': {'heracleiteanism': [], 'heracleiteans': []},
 'heracleito': {'heracleitos': []},
 'heracleitu': {'heracleitus': []},
 'heracleiu': {'heracleius': []},
 'heracleodoru': {'heracleodorus': []},
 'heracleoid': {'heracleoides': []},
 'heracleona': {'heracleonas': []},
 'heracleonit': {'heracleonites': []},
 'heracleopoli': {'heracleopolis': []},
 'heracleopolit': {'heracleopolite': ['heracleopolites']},
 'heracleopolitan': {'heracleopolitans': []},
 'heracleopolite': ['heracleopolites'],
 'heracleot': {'heracleote': ['heracleotes'],
               'heracleotic': [],
               'heracleots': []},
 'heracleota': {'heracleotae': []},
 'heracleote': ['heracleotes'],
 'heracles': {'heracles': []},
 'heracletu': {'heracletus': []},
 'heracleu': {'heracleus': []},
 'heracli': {'heraclis': []},
 'heraclia': {'heraclias': []},
 'heraclian': {'heraclians': []},
 'heraclianu': {'heraclianus': []},
 'heraclid': {'heraclide': ['heraclides'], 'heraclids': []},
 'heraclida': {'heraclidae': [], 'heraclidas': []},
 'heraclidc': {'heraclidce': [], 'heraclidcs': []},
 'heraclide': {'heraclidee': []},
 'heraclidi': {'heraclidie': [], 'heraclidis': []},
 'heraclido': {'heraclidoe': []},
 'heraclidr': {'heraclidre': []},
 'heraclids': {'heraclidse': []},
 'heraclidt': {'heraclidte': []},
 'heraclidu': {'heraclidus': []},
 'heracliiu': {'heracliius': []},
 'heraclilu': {'heraclilus': []},
 'heraclin': {'heraclins': []},
 'heraclio': {'heraclios': []},
 'heracliru': {'heraclirus': []},
 'heraclit': {'heraclite': ['heraclites'],
              'heraclitic': ['heraclitics'],
              'heraclitism': []},
 'heraclita': {'heraclitas': []},
 'heraclitan': {'heraclitans': []},
 'heraclite': ['heraclites'],
 'heraclitea': {'heracliteae': []},
 'heraclitean': {'heracliteanism': [], 'heracliteans': []},
 'heracliti': ['heraclitis'],
 'heraclitic': ['heraclitics'],
 'heraclitn': {'heraclitns': []},
 'heraclito': {'heraclitos': []},
 'heraclitu': {'heraclitus': []},
 'heraclitus': {'heraclitus': []},
 'heracliu': {'heraclius': []},
 'heraclld': {'heraclldes': []},
 'heraclltu': {'heraclltus': []},
 'heracllu': {'heracllus': []},
 'heraclm': {'heraclms': []},
 'heraclona': {'heraclonas': []},
 'heraclttu': {'heraclttus': []},
 'heraclu': {'heraclus': []},
 'heraclytu': {'heraclytus': []},
 'heractitu': {'heractitus': []},
 'heracul': {'heracules': []},
 'heracutu': {'heracutus': []},
 'herad': {'herade': ['herades'], 'herads': []},
 'herade': ['herades'],
 'heradeid': {'heradeides': []},
 'heradeida': {'heradeidae': []},
 'heradeitu': {'heradeitus': []},
 'heradid': {'heradides': []},
 'heradida': {'heradidae': []},
 'heradita': {'heraditaments': []},
 'heraditu': {'heraditus': []},
 'heradiu': {'heradius': []},
 'heraean': {'heraeans': []},
 'herael': {'heraeles': []},
 'heraelid': {'heraelides': []},
 'heraelitu': {'heraelitus': []},
 'heraeliu': {'heraelius': []},
 'heraen': {'heraens': []},
 'heraeu': {'heraeus': []},
 'heraft': {'herafter': []},
 'herag': {'herage': []},
 'heraghti': {'heraghty': []},
 'herai': {'herais': []},
 'heraian': {'heraians': []},
 'heraid': {'heraidous': []},
 'heraio': {'heraios': []},
 'heraion': {'heraions': []},
 'herais': {'heraised': []},
 'heraiscu': {'heraiscus': []},
 'heraisko': {'heraiskos': []},
 'herakht': {'herakhte': []},
 'herakhti': {'herakhty': []},
 'heraki': {'herakies': []},
 'herakj': {'herakjes': []},
 'herakk': {'herakks': []},
 'herakl': {'herakle': ['herakles', 'herakleous']},
 'herakla': {'heraklas': []},
 'heraklc': {'heraklcs': []},
 'herakle': ['herakles', 'herakleous'],
 'heraklei': {'herakleiou': [], 'herakleis': []},
 'herakleia': {'herakleias': []},
 'herakleid': {'herakleides': [], 'herakleids': []},
 'herakleida': {'herakleidae': [], 'herakleidas': []},
 'herakleidio': {'herakleidios': []},
 'herakleio': {'herakleios': []},
 'herakleitean': {'herakleiteans': []},
 'herakleito': {'herakleitos': []},
 'herakleitu': {'herakleitus': []},
 'herakleopoli': {'herakleopolis': []},
 'herakleopolit': {'herakleopolite': ['herakleopolites']},
 'herakleopolitan': {'herakleopolitans': []},
 'herakleopolite': ['herakleopolites'],
 'herakleot': {'herakleotic': [], 'herakleots': []},
 'herakles': {'herakles': []},
 'herakli': {'heraklis': []},
 'heraklid': {'heraklides': [], 'heraklids': []},
 'heraklida': {'heraklidae': []},
 'heraklio': {'heraklios': []},
 'heraklisko': {'herakliskos': []},
 'heraklit': {'heraklits': []},
 'heraklito': {'heraklitos': []},
 'heraklitu': {'heraklitus': []},
 'herakliu': {'heraklius': []},
 'herakovit': {'herakovits': []},
 'heral': {'heraled': [], 'herall': ['herally'], 'herals': []},
 'herald': ['heralde',
            'heralded',
            'heraldic',
            'heralder',
            'heraldes',
            'heralders',
            'heraldics',
            'heralding',
            'heraldings',
            'heraldical',
            'heraldically'],
 "herald'": {"herald's": []},
 'heraldi': {'heraldis': [], 'heraldy': []},
 'heraldiqu': {'heraldique': ['heraldiques']},
 'heraldique': ['heraldiques'],
 'heraldisch': {'heraldische': ['heraldischer']},
 'heraldische': ['heraldischer'],
 'heraldist': {'heraldists': []},
 'heraldjourn': {'heraldjournal': []},
 'heraldlead': {'heraldleader': []},
 'heraldnew': {'heraldnews': []},
 'heraldo': {'heraldos': []},
 'heraldr': {'heraldric': []},
 'heraldrepubl': {'heraldrepublic': []},
 'heraldri': {'heraldrie': [], 'heraldry': []},
 'heraldtelephon': {'heraldtelephone': []},
 'heraldtim': {'heraldtimes': []},
 'heraldtravel': {'heraldtraveler': []},
 'heraldtribun': {'heraldtribune': []},
 'heraldu': {'heraldus': []},
 'heraldwa': {'heraldwas': []},
 'herall': ['herally'],
 'heram': {'herame': []},
 'herambal': {'herambalal': []},
 'heramo': {'heramos': []},
 'heran': {'herans': []},
 'heranca': {'herancas': []},
 'herand': {'herander': []},
 'herang': {'heranger': []},
 'herangehen': {'herangehens': []},
 'herangehensweis': {'herangehensweise': []},
 'herangetragen': {'herangetragene': []},
 'herangezogen': {'herangezogene': []},
 'herannahend': {'herannahende': []},
 'herans': {'heranse': []},
 'heranwachsend': {'heranwachsende': ['heranwachsender']},
 'heranwachsende': ['heranwachsender'],
 'heranwuch': {'heranwuchs': []},
 'herao': {'heraos': []},
 'heraolitu': {'heraolitus': []},
 'heraoliu': {'heraolius': []},
 'herapathit': {'herapathite': []},
 'herapeut': {'herapeutic': ['herapeutics']},
 'herapeutic': ['herapeutics'],
 'herapi': {'herapies': [], 'herapy': []},
 'herapist': {'herapists': []},
 'herapoli': {'herapolis': []},
 'herarch': {'herarchical': []},
 'herarchi': {'herarchy': []},
 'herardu': {'herardus': []},
 'herarm': {'herarms': []},
 'herasm': {'herasme': []},
 'herasmu': {'herasmus': []},
 'herat': ['herated'],
 'herate': {'heratee': ['heratees']},
 'heratee': ['heratees'],
 'heratemi': {'heratemis': []},
 'herati': {'heratis': [], 'heraty': []},
 'herattent': {'herattention': []},
 'herau': {'heraus': []},
 'heraud': {'heraude': ['heraudes'], 'herauds': []},
 'heraude': {'heraudee': []},
 'heraughti': {'heraughty': []},
 'heraugier': {'heraugiere': []},
 'herauld': {'heraulde': ['herauldes'], 'heraulds': []},
 'heraulde': ['herauldes'],
 'herauldi': {'herauldis': []},
 'herauldri': {'herauldrie': [], 'herauldry': []},
 'herault': {'heraults': []},
 'heraultsechel': {'heraultsechelles': []},
 'heraus': {'herause': []},
 'herausbildend': {'herausbildende': []},
 'herausbildet': {'herausbildete': []},
 'herausbracht': {'herausbrachte': []},
 'herausforder': {'herausforderer': []},
 'herausfordernd': {'herausfordernde': []},
 'herausfordert': {'herausforderte': []},
 'herausg': {'herausge': []},
 'herausgab': {'herausgabe': []},
 'herausgearbeitet': {'herausgearbeitete': []},
 'herausgeb': {'herausgeber': ['herausgebers']},
 'herausgeber': ['herausgebers'],
 'herausgebildet': {'herausgebildete': []},
 'herausgegeb': {'herausgegeber': []},
 'herausgegeben': {'herausgegebene': []},
 'herausgegriffen': {'herausgegriffene': []},
 'herausgehoben': {'herausgehobene': []},
 'herausgekommen': {'herausgekommene': []},
 'herausgestellt': {'herausgestellte': []},
 'herauskristallisiert': {'herauskristallisierte': []},
 'herausnahm': {'herausnahme': []},
 'herausragend': {'herausragende': ['herausragendes', 'herausragender']},
 'herausragende': ['herausragendes', 'herausragender'],
 'herausstellt': {'herausstellte': []},
 'heraut': {'herauts': []},
 'heray': {'heraye': []},
 'herb': ['herbe', 'herbes', 'herbed', 'herbeds', 'herbing'],
 'herba': {'herbae': [], 'herbas': []},
 'herbac': {'herbace': ['herbaced',
                        'herbaces',
                        'herbaceous',
                        'herbaceously',
                        'herbaceousness'],
            'herbacous': []},
 'herbace': {'herbacee': ['herbacees']},
 'herbacea': {'herbaceae': [], 'herbaceaous': [], 'herbaceas': []},
 'herbacee': ['herbacees'],
 'herbacei': {'herbaceis': []},
 'herbaceon': {'herbaceons': []},
 'herbaceu': {'herbaceus': []},
 'herbaci': {'herbacious': []},
 'herbad': {'herbads': []},
 'herbag': {'herbage': ['herbaged', 'herbager']},
 'herbage': ['herbaged', 'herbager'],
 'herbai': {'herbais': []},
 'herbaig': {'herbaiges': []},
 'herbal': ['herball',
            'herbale',
            'herbally',
            'herballs',
            'herbalize',
            'herbalism',
            'herbalized',
            'herbalizing'],
 'herbalif': {'herbalife': []},
 'herbalis': {'herbalising': []},
 'herbalist': ['herbalistic'],
 'herbalog': {'herbalogy': []},
 'herbamar': {'herbamare': []},
 'herban': {'herbane': []},
 'herbanu': {'herbanus': []},
 'herbar': {'herbarizing': [], 'herbars': []},
 'herbarf': {'herbarfs': []},
 'herbari': {'herbarial': [], 'herbaries': [], 'herbary': []},
 'herbaria': {'herbariae': []},
 'herbarii': {'herbariis': []},
 'herbario': {'herbarios': []},
 'herbarist': {'herbarists': []},
 'herbariu': {'herbarius': []},
 'herbarium': {'herbarium': []},
 'herbart': ['herbartism'],
 'herbartian': {'herbartianism': [], 'herbartians': []},
 'herbasqu': {'herbasque': []},
 'herbaug': {'herbauge': ['herbauges']},
 'herbauge': ['herbauges'],
 'herbault': {'herbaults': []},
 'herbaut': {'herbauts': []},
 'herbay': {'herbays': []},
 'herbc': {'herbcs': []},
 'herbcrust': {'herbcrusted': []},
 'herbdoctor': {'herbdoctors': []},
 'herbeat': {'herbeating': []},
 'herbeboi': {'herbebois': []},
 'herbeifuhrt': {'herbeifuhrte': []},
 'herbeigefiihrt': {'herbeigefiihrte': []},
 'herbeigefuhrt': {'herbeigefuhrte': []},
 'herbel': {'herbele': [], 'herbell': []},
 'herbelett': {'herbelette': []},
 "herbelot'": {"herbelot's": []},
 'herbemont': {'herbemonts': []},
 'herben': {'herbener': []},
 'herbeng': {'herbenger': []},
 'herbenvil': {'herbenville': []},
 'herber': {'herbere': ['herberer'], 'herbers': []},
 'herbere': ['herberer'],
 'herberf': {'herberfs': []},
 'herberg': {'herberge': ['herberges', 'herberger', 'herbergers'],
             'herbergs': []},
 'herbergag': {'herbergage': []},
 'herberge': ['herberges', 'herberger', 'herbergers'],
 'herbergeour': {'herbergeours': []},
 'herbergi': {'herbergier': []},
 'herbergsvat': {'herbergsvater': []},
 'herberi': {'herberie': [], 'herberis': [], 'herbery': []},
 'herberich': {'herberichs': []},
 'herberl': {'herberle': [], 'herberling': []},
 'herberstein': {'herbersteins': []},
 'herbert': ['herberte'],
 'herbertensi': {'herbertensis': []},
 'herbertist': {'herbertists': []},
 'herbertsdal': {'herbertsdale': []},
 'herbertshir': {'herbertshire': []},
 'herbertshoh': {'herbertshohe': []},
 'herbertson': {'herbertsone': [], 'herbertsons': []},
 'herbertspenc': {'herbertspencer': []},
 'herbertsteven': {'herbertstevens': []},
 'herbertstrass': {'herbertstrasse': []},
 'herbertsvil': {'herbertsville': []},
 'herbertu': {'herbertus': []},
 'herbertvil': {'herbertville': []},
 'herberw': {'herberwe': ['herberwed']},
 'herberwe': ['herberwed'],
 'herbess': {'herbesser': []},
 'herbessu': {'herbessus': []},
 'herbest': {'herbestal': []},
 'herbesth': {'herbesthal': []},
 'herbesu': {'herbesus': []},
 'herbett': {'herbette': []},
 'herbeus': {'herbeuse': ['herbeuses']},
 'herbeuse': ['herbeuses'],
 'herbeuv': {'herbeuval': []},
 'herbeuvil': {'herbeuville': []},
 'herbevil': {'herbeville': []},
 'herbfield': {'herbfields': []},
 'herbflavor': {'herbflavored': []},
 'herbflavour': {'herbflavoured': []},
 'herbgarden': {'herbgardens': []},
 'herbgath': {'herbgathering': []},
 'herbgather': {'herbgatherer': ['herbgatherers']},
 'herbgatherer': ['herbgatherers'],
 'herbi': {'herbie': ['herbies'],
           'herbiness': [],
           'herbis': [],
           'herby': ['herbys']},
 'herbia': {'herbias': []},
 'herbiac': {'herbiace': []},
 'herbiag': {'herbiage': []},
 'herbiari': {'herbiary': []},
 'herbicid': {'herbicidal': ['herbicidally'],
              'herbicide': ['herbicided'],
              'herbiciding': []},
 'herbicida': {'herbicidas': []},
 'herbicidal': ['herbicidally'],
 'herbicide': ['herbicided'],
 'herbicideresist': {'herbicideresistance': [], 'herbicideresistant': []},
 'herbicidetoler': {'herbicidetolerant': []},
 'herbicidetr': {'herbicidetreated': []},
 'herbie': ['herbies'],
 'herbier': {'herbieres': [], 'herbiers': []},
 "herbier'": {"herbier's": []},
 'herbifer': {'herbiferous': []},
 'herbig': {'herbigation': []},
 'herbigni': {'herbignies': [], 'herbigny': []},
 "herbigny'": {"herbigny's": []},
 'herbin': {'herbine': []},
 'herbinfus': {'herbinfused': []},
 'herbing': {'herbinger': []},
 'herbinier': {'herbiniere': []},
 'herbiniu': {'herbinius': []},
 'herbinvil': {'herbinville': []},
 'herbipolens': {'herbipolense': ['herbipolenses']},
 'herbipolense': ['herbipolenses'],
 'herbipolensi': {'herbipolensis': []},
 'herbipoli': {'herbipolis': []},
 'herbisqu': {'herbisque': []},
 'herbiss': {'herbisse': []},
 'herbist': {'herbists': []},
 'herbit': {'herbits': []},
 'herbiver': {'herbiverous': []},
 'herbivor': {'herbivore': [],
              'herbivority': [],
              'herbivorous': ['herbivorously', 'herbivorousness'],
              'herbivors': []},
 'herbivora': {'herbivorae': []},
 'herbivoreinduc': {'herbivoreinduced': []},
 'herbivorepl': {'herbivoreplant': []},
 'herbivori': {'herbivory': []},
 'herbivoro': {'herbivoros': []},
 'herbivorous': ['herbivorously', 'herbivorousness'],
 'herbivoru': {'herbivorus': []},
 'herbivour': {'herbivourous': []},
 'herbizid': {'herbizide': []},
 'herbland': {'herblands': []},
 "herblay'": {"herblay's": []},
 'herblet': {'herblets': []},
 'herblik': {'herblike': []},
 'herblor': {'herblore': []},
 'herbm': {'herbmed': []},
 'herbodi': {'herbody': []},
 'herboi': {'herbois': []},
 "herbois'": {"herbois's": []},
 'herbolario': {'herbolarios': []},
 'herbolog': {'herbological': [], 'herbology': []},
 'herbologist': {'herbologists': []},
 'herbolsheim': {'herbolsheimer': []},
 'herbolzheim': {'herbolzheimer': []},
 'herbominer': {'herbomineral': []},
 'herbook': {'herbooks': []},
 'herbor': {'herborization': ['herborizations'],
            'herborize': ['herborizes', 'herborized'],
            'herborizing': ['herborizings']},
 'herbordu': {'herbordus': []},
 'herboris': {'herborisation': ['herborisations'],
              'herborise': ['herboriser', 'herborised'],
              'herborising': []},
 'herborisation': ['herborisations'],
 'herborise': ['herboriser', 'herborised'],
 'herborist': {'herboriste': ['herboristes'], 'herborists': []},
 'herboriste': ['herboristes'],
 'herborization': ['herborizations'],
 'herborize': ['herborizes', 'herborized'],
 'herborizing': ['herborizings'],
 'herborn': {'herborne': ['herborner']},
 'herborna': {'herbornae': []},
 'herborne': ['herborner'],
 'herboso': {'herbosos': []},
 'herbot': {'herbots': []},
 'herbou': {'herbous': []},
 'herbouvil': {'herbouville': []},
 'herbr': {'herbring': []},
 'herbrecht': {'herbrechter': []},
 'herbrechtsmei': {'herbrechtsmeier': []},
 'herbrew': {'herbrews': []},
 'herbri': {'herbrie': [], 'herbry': []},
 'herbrid': {'herbrides': []},
 'herbroth': {'herbrother': []},
 'herbrug': {'herbruger': []},
 'herbs': {'herbse': []},
 'herbscent': {'herbscented': []},
 'herbseason': {'herbseasoned': []},
 'herbsel': {'herbseller': ['herbsellers']},
 'herbseller': ['herbsellers'],
 'herbst': {'herbste': ['herbstes'], 'herbsts': []},
 'herbste': ['herbstes'],
 'herbstfeldzug': {'herbstfeldzuges': []},
 'herbstfreud': {'herbstfreude': []},
 'herbstli': {'herbstlied': []},
 'herbstlich': {'herbstliche': []},
 'herbstmess': {'herbstmesse': []},
 'herbstonn': {'herbstonne': []},
 'herbstreis': {'herbstreise': []},
 'herbstsonn': {'herbstsonne': []},
 'herbsttag': {'herbsttage': []},
 'herbstzeitlos': {'herbstzeitlose': []},
 'herbu': {'herbus': []},
 'herburg': {'herburger': []},
 'herburi': {'herbury': []},
 'herbut': {'herbute': []},
 'herbwif': {'herbwife': []},
 'herby': ['herbys'],
 'herc': {'herce': ['herces'], 'hercs': []},
 'herca': {'hercas': []},
 'hercal': {'hercales': []},
 'hercandu': {'hercandus': []},
 'hercar': {'hercareer': []},
 'hercat': {'hercator': []},
 'hercd': {'hercdes': []},
 'hercdibu': {'hercdibus': []},
 'hercdita': {'hercditas': []},
 'herce': ['herces'],
 'hercea': {'herceas': []},
 'hercegovin': {'hercegovine': []},
 'hercegovinan': {'hercegovinans': []},
 'hercegovinian': {'hercegovinians': []},
 'herceio': {'herceios': []},
 'herceiu': {'herceius': []},
 'hercel': {'hercelles': []},
 'herceu': {'herceus': []},
 'hercford': {'hercfords': []},
 'herch': {'herche': ['herches']},
 'hercharact': {'hercharacter': []},
 'herche': ['herches'],
 'hercheek': {'hercheeks': []},
 'hercheim': {'hercheimer': []},
 'herchel': {'herchell': []},
 'herchenrod': {'herchenroder': []},
 'herchenroed': {'herchenroeder': []},
 'herchheim': {'herchheimer': []},
 'herchi': {'herchies': []},
 'herci': {'hercy': []},
 'hercid': {'hercides': []},
 'hercini': {'hercinie': []},
 'hercinothrip': {'hercinothrips': []},
 'herciscer': {'herciscere': []},
 'herciscunda': {'herciscundae': []},
 'herciscundi': {'herciscundis': []},
 'herck': {'hercke': []},
 'herckenrod': {'herckenrode': []},
 'herckheim': {'herckheimer': []},
 'herckman': {'herckmans': []},
 'hercl': {'hercle': ['hercles']},
 'hercle': ['hercles'],
 'herclitu': {'herclitus': []},
 'hercloth': {'herclothes': []},
 'hercnl': {'hercnles': []},
 'hercnli': {'hercnlis': []},
 'hercol': {'hercole': ['hercoles']},
 'hercole': ['hercoles'],
 'hercolleagu': {'hercolleagues': []},
 'hercos': {'hercose': []},
 'hercothrip': {'hercothrips': []},
 'hercsi': {'hercsie': []},
 'hercsiarch': {'hercsiarchs': []},
 'herct': {'hercte': []},
 'herctick': {'hercticks': []},
 'herctofor': {'herctofore': []},
 'hercu': {'hercus': []},
 'hercui': {'hercuies': []},
 'hercuk': {'hercuks': []},
 'hercul': {'hercule': ['hercules']},
 'hercula': {'herculas': []},
 'herculaa': {'herculaas': []},
 'herculai': {'herculais': []},
 'herculan': {'herculane': []},
 'herculanean': {'herculaneans': []},
 'herculanens': {'herculanense': ['herculanenses']},
 'herculanense': ['herculanenses'],
 'herculanensi': {'herculanensis': []},
 'herculanensibu': {'herculanensibus': []},
 'herculaneu': {'herculaneus': []},
 'herculaneum': {'herculaneum': []},
 'herculanu': {'herculanus': []},
 'herculc': {'herculcs': []},
 'hercule': {'herculee': []},
 'herculea': {'herculeae': [], 'herculeas': []},
 'herculean': {'herculeans': []},
 'herculeanu': {'herculeanus': []},
 'herculei': {'herculeis': []},
 'herculeiu': {'herculeius': []},
 'herculeo': {'herculeos': []},
 'hercules': ['herculese'],
 'herculeu': {'herculeus': []},
 'herculi': {'herculis': []},
 'herculian': {'herculians': []},
 'herculianu': {'herculianus': []},
 'herculid': {'herculids': []},
 'herculin': {'herculine': []},
 'herculiscu': {'herculiscus': []},
 'herculit': {'herculite': []},
 'herculiu': {'herculius': []},
 'herculoid': {'herculoids': []},
 'herculord': {'herculords': []},
 'hercult': {'hercults': []},
 'herculu': {'herculus': []},
 'hercund': {'hercunder': []},
 'hercur': {'hercure': []},
 'hercuri': {'hercury': []},
 'hercuriu': {'hercurius': []},
 'hercut': {'hercutes': []},
 'hercuu': {'hercuus': []},
 'hercvl': {'hercvles': []},
 'hercyn': {'hercyne': [], 'hercynic': []},
 'hercynia': {'hercyniae': []},
 'hercynian': {'hercynians': []},
 'hercynicu': {'hercynicus': []},
 'hercynid': {'hercynide': ['hercynides'], 'hercynids': []},
 'hercynide': ['hercynides'],
 'hercynien': {'hercyniens': []},
 'hercynienn': {'hercynienne': ['hercyniennes']},
 'hercynienne': ['hercyniennes'],
 'hercynit': {'hercynite': [], 'hercynitic': []},
 'hercynotyp': {'hercynotype': []},
 'herczegfalvi': {'herczegfalvy': []},
 'herd': ['herde', 'herdes', 'herded', 'herding', 'herdings'],
 "herd'": {"herd's": []},
 'herdabl': {'herdable': []},
 'herdach': {'herdache': []},
 'herdad': {'herdade': ['herdades']},
 'herdade': ['herdades'],
 'herdaminn': {'herdaminne': []},
 'herdaught': {'herdaughter': []},
 'herdbeast': {'herdbeasts': []},
 'herdbi': {'herdby': []},
 'herdbook': {'herdbooks': []},
 'herdboy': {'herdboys': []},
 'herdebi': {'herdeby': []},
 'herdebr': {'herdebred': []},
 'herdeck': {'herdecke': []},
 'herdeiro': {'herdeiros': []},
 'herdel': {'herdell': []},
 'herden': {'herdener': []},
 'herdenk': {'herdenking': []},
 'herder': {'herder': []},
 'herderesqu': {'herderesque': []},
 'herderian': {'herderianism': [], 'herderians': []},
 'herderit': {'herderite': []},
 'herderkirch': {'herderkirche': []},
 'herdersch': {'herdersche': []},
 'herdersche': {'herderschee': []},
 'herderstrass': {'herderstrasse': []},
 'herdess': {'herdesses': []},
 'herdew': {'herdewic': []},
 'herdewyk': {'herdewyke': []},
 'herdflamm': {'herdflamme': []},
 'herdformig': {'herdformige': []},
 'herdgirl': {'herdgirls': []},
 'herdi': {'herdie': ['herdies'], 'herdis': [], 'herdy': ['herdys']},
 'herdic': {'herdics': []},
 'herdie': ['herdies'],
 'herdinfekt': {'herdinfektion': []},
 'herdiqu': {'herdique': []},
 'herdita': {'herditaments': []},
 'herditari': {'herditary': []},
 'herditi': {'herdity': []},
 'herdl': {'herdle': []},
 'herdli': {'herdly': []},
 'herdlif': {'herdlife': []},
 'herdlik': {'herdlike': []},
 'herdman': {'herdmans': []},
 'herdmast': {'herdmaster': []},
 'herdmat': {'herdmate': ['herdmates']},
 'herdmate': ['herdmates'],
 'herdmor': {'herdmorality': []},
 'herdonia': {'herdoniae': []},
 'herdoniu': {'herdonius': []},
 'herdotu': {'herdotus': []},
 'herdown': {'herdowner': ['herdowners']},
 'herdowner': ['herdowners'],
 'herdsboy': {'herdsboys': []},
 'herdsiz': {'herdsize': []},
 'herdskleros': {'herdsklerose': []},
 'herdsman': {'herdsman': []},
 'herdsmen': {'herdsman': []},
 'herdspeopl': {'herdspeople': []},
 'herdtl': {'herdtle': []},
 'herdwick': {'herdwicks': []},
 'herdy': ['herdys'],
 'here': ['herese', 'heresics'],
 "here'": {"here's": []},
 "here'l": {"here'll": []},
 "here'r": {"here're": []},
 "here'v": {"here've": []},
 'herea': {'hereas': []},
 'hereaboot': {'hereaboots': []},
 'hereabout': {'hereaboute': ['hereaboutes'], 'hereabouts': []},
 'hereaboute': ['hereaboutes'],
 'hereabov': {'hereabove': []},
 'hereach': {'hereached': []},
 'hereaf': {'hereafer': []},
 'hereafi': {'hereafier': []},
 'hereafl': {'hereafler': []},
 'hereafor': {'hereafore': []},
 'hereafr': {'hereafrer': []},
 'hereaft': {'hereafte': ['hereafter']},
 'hereafte': ['hereafter'],
 'hereafterward': {'hereafterwards': []},
 'hereait': {'hereaiter': []},
 'hereal': {'herealized': [], 'hereally': []},
 'herealt': {'herealter': []},
 'herean': {'hereanent': []},
 'hereapt': {'hereapter': []},
 'herear': {'hereare': [], 'herears': []},
 'herearli': {'herearly': []},
 'hereart': {'herearter': []},
 'hereast': {'hereaster': []},
 'hereatt': {'hereatter': []},
 'hereau': {'hereaus': []},
 'hereav': {'hereaved': [], 'hereavement': []},
 'hereaway': {'hereaways': []},
 'hereb': {'herebe': []},
 'herebefor': {'herebefore': []},
 'herebertu': {'herebertus': []},
 'herebi': {'hereby': ['herebys']},
 'herebout': {'herebouts': []},
 'herebu': {'herebus': []},
 'hereby': {'herebye': []},
 'herebyamend': {'herebyamended': []},
 'herebyauthor': {'herebyauthorized': []},
 'herebydeclar': {'herebydeclared': []},
 'herebyrep': {'herebyrepealed': []},
 'herecal': {'herecalled': []},
 'hereceiv': {'hereceived': []},
 'herechel': {'herechell': []},
 'hereci': {'herecies': [], 'herecy': []},
 'hereclitu': {'hereclitus': []},
 'herect': {'herectical': [], 'herectics': []},
 'hered': {'herede': ['heredes'], 'heredity': []},
 'heredad': {'heredades': []},
 'heredada': {'heredadas': []},
 'heredado': {'heredados': []},
 'heredamiento': {'heredamientos': []},
 'heredamo': {'heredamos': []},
 'heredar': {'heredare': []},
 'heredc': {'heredcs': []},
 'herede': ['heredes'],
 'heredera': {'herederas': []},
 'heredero': {'herederos': []},
 'heredesqu': {'heredesque': []},
 'heredetari': {'heredetary': []},
 'heredi': {'herediments': [], 'heredis': [], 'heredy': []},
 'heredia': {'heredias': []},
 'herediari': {'herediary': []},
 'herediatari': {'herediatary': []},
 'herediatri': {'herediatry': []},
 'heredibu': {'heredibus': []},
 'heredibusqu': {'heredibusque': []},
 'herediia': {'herediias': []},
 'herediiari': {'herediiary': []},
 'heredila': {'heredilas': []},
 'heredilari': {'heredilary': []},
 'heredipet': {'heredipetes': []},
 'heredirari': {'heredirary': []},
 'heredit': {'hereditability': [],
             'hereditable': [],
             'hereditably': [],
             'hereditate': ['hereditates'],
             'hereditation': [],
             'heredite': ['heredites'],
             'hereditments': [],
             'heredits': []},
 'heredita': {'hereditament': [], 'hereditas': []},
 'hereditair': {'hereditaire': ['hereditaires', 'hereditairement']},
 'hereditaire': ['hereditaires', 'hereditairement'],
 'hereditament': {'hereditamentes': []},
 'hereditamenti': {'hereditamentis': []},
 'hereditamt': {'hereditamts': []},
 'hereditar': {'hereditare': ['hereditares', 'hereditarer']},
 'hereditare': ['hereditares', 'hereditarer'],
 'hereditari': {'hereditarial': [],
                'hereditarie': ['hereditaries'],
                'hereditariness': [],
                'hereditarious': [],
                'hereditary': []},
 'hereditaria': {'hereditariae': [], 'hereditarias': []},
 'hereditarian': {'hereditarianism': [], 'hereditarians': []},
 'hereditarie': ['hereditaries'],
 'hereditarii': {'hereditariis': []},
 'hereditarili': {'hereditarily': []},
 'hereditario': {'hereditarios': []},
 'hereditariu': {'hereditarius': []},
 'hereditate': ['hereditates'],
 'hereditati': {'hereditatis': [], 'hereditaty': []},
 'hereditatibu': {'hereditatibus': []},
 'heredite': ['heredites'],
 'herediteri': {'hereditery': []},
 'herediti': {'hereditiments': []},
 'hereditist': {'hereditists': []},
 'hereditofamili': {'hereditofamilial': []},
 'hereditori': {'hereditory': []},
 'heredityenviron': {'heredityenvironment': []},
 'heredlti': {'heredlty': []},
 'heredobiolog': {'heredobiologic': []},
 'heredoconstitut': {'heredoconstitutional': []},
 'heredodegen': {'heredodegenerative': []},
 'heredodegener': {'heredodegeneration': ['heredodegenerations']},
 'heredodegeneration': ['heredodegenerations'],
 'heredofamili': {'heredofamilial': []},
 'heredor': {'heredores': []},
 'heredosyphili': {'heredosyphilis': []},
 'heredosyphilit': {'heredosyphilitic': []},
 'heredotu': {'heredotus': []},
 'heredyta': {'heredytaments': []},
 'heredytament': {'heredytamentes': []},
 'hereede': {'hereedee': []},
 'heref': {'herefers': [], 'herefs': []},
 'hereffort': {'herefforts': []},
 'herefi': {'herefie': ['herefies'], 'herefy': []},
 'herefie': ['herefies'],
 'herefor': {'herefore': []},
 'hereford': ['hereforde'],
 'hereforden': {'herefordens': []},
 'herefordens': {'herefordenses': []},
 'herefordensi': {'herefordensis': []},
 'herefordfhir': {'herefordfhire': []},
 'herefordi': {'herefordie': []},
 'herefordia': {'herefordiae': []},
 'herefordiensi': {'herefordiensis': []},
 'herefordjhir': {'herefordjhire': []},
 'herefordscir': {'herefordscire': []},
 'herefordshir': {'herefordshire': ['herefordshires']},
 'herefordshire': ['herefordshires'],
 'hereforshir': {'hereforshire': []},
 'hereft': {'herefter': []},
 'herefus': {'herefused': []},
 'hereg': {'herege': ['hereges']},
 'heregard': {'heregarded': []},
 'herege': ['hereges'],
 'heregia': {'heregias': []},
 'heregulin': {'heregulins': []},
 'hereh': {'herehe': ['herehence']},
 'herehe': ['herehence'],
 'hereher': {'herehere': []},
 'hereheretu': {'hereheretue': []},
 'herehi': {'herehy': []},
 'herei': {'hereis': []},
 'hereijg': {'hereijgers': []},
 'hereinabov': {'hereinabove': []},
 'hereinaf': {'hereinafer': []},
 'hereinafi': {'hereinafier': []},
 'hereinaft': {'hereinafter': ['hereinafters']},
 'hereinafter': ['hereinafters'],
 'hereinafterment': {'hereinaftermentioned': []},
 'hereinafterward': {'hereinafterwards': []},
 'hereinalt': {'hereinalter': []},
 'hereinb': {'hereinbe': []},
 'hereinbefor': {'hereinbefore': ['hereinbefores']},
 'hereinbefore': ['hereinbefores'],
 'hereinbeforement': {'hereinbeforementioned': []},
 'hereinbrechend': {'hereinbrechende': []},
 'hereinclos': {'hereinclosed': []},
 'hereinfor': {'hereinfore': []},
 'hereinhefor': {'hereinhefore': []},
 'hereinment': {'hereinmentioned': []},
 'hereinnahm': {'hereinnahme': []},
 'hereintofor': {'hereintofore': []},
 'hereinund': {'hereinunder': []},
 'hereiubefor': {'hereiubefore': []},
 'herej': {'hereje': ['herejes']},
 'hereje': ['herejes'],
 'hereji': {'herejie': [], 'herejy': []},
 'herejia': {'herejias': []},
 'herek': {'hereke': []},
 'herekieki': {'herekiekie': []},
 'herekopar': {'herekopare': []},
 'herel': {'herell': ['herelle']},
 'herelinga': {'herelingas': []},
 'herell': ['herelle'],
 "herelle'": {"herelle's": []},
 'herem': {'heremence': [], 'heremitis': [], 'herems': []},
 'heremain': {'heremained': []},
 'hereman': {'heremans': []},
 'heremark': {'heremarked': []},
 'heremeneut': {'heremeneutic': ['heremeneutics', 'heremeneutical']},
 'heremeneutic': ['heremeneutics', 'heremeneutical'],
 'herement': {'herementioned': []},
 'heremet': {'heremetic': ['heremetical', 'heremetically']},
 'heremetic': ['heremetical', 'heremetically'],
 'heremit': {'heremite': ['heremites'],
             'heremitic': ['heremitical'],
             'heremits': []},
 'heremita': {'heremitae': [], 'heremitas': []},
 'heremitag': {'heremitage': []},
 'heremite': ['heremites'],
 'heremitic': ['heremitical'],
 'heremonian': {'heremonians': []},
 'heremov': {'heremoved': []},
 'heremu': {'heremus': []},
 'heremyt': {'heremyte': ['heremytes']},
 'heremyte': ['heremytes'],
 'heren': {'herene': [], 'herens': []},
 'herenach': {'herenachs': []},
 'herenc': {'herence': ['herences'], 'herency': []},
 'herence': ['herences'],
 'herencia': {'herencias': []},
 'hereng': {'herenger': []},
 'herengu': {'herengus': []},
 'hereni': {'hereny': []},
 'herenig': {'hereniging': []},
 'herenigd': {'herenigde': []},
 'hereniu': {'herenius': []},
 'herennd': {'herennder': []},
 'herennianu': {'herennianus': []},
 'herennio': {'herennios': []},
 'herenniu': {'herennius': []},
 'herennu': {'herennus': []},
 'herent': {'herentals': [], 'herently': [], 'herents': []},
 'herenta': {'herentas': []},
 'herenth': {'herenthal': ['herenthals']},
 'herenthag': {'herenthage': []},
 'herenthal': ['herenthals'],
 'hereo': {'hereoes': [], 'hereos': []},
 'hereonli': {'hereonly': []},
 'herep': {'herepeated': []},
 'herepli': {'hereplied': []},
 'hereport': {'hereported': []},
 'herepres': {'herepresented': []},
 'herequest': {'herequested': []},
 'herequir': {'herequired': []},
 'herer': {'herere': [], 'hereric': [], 'herers': []},
 'hererick': {'herericks': []},
 'herero': ['hereroes'],
 'hereroens': {'hereroense': []},
 'hereroensi': {'hereroensis': []},
 'hererogen': {'hererogeneity': [], 'hererogeneous': []},
 'hereroland': {'hererolande': ['hererolandes']},
 'hererolande': ['hererolandes'],
 'hererospeak': {'hererospeaking': []},
 'heres': {'here': ['herese', 'heresics']},
 'heresay': {'heresays': []},
 'heresbachiu': {'heresbachius': []},
 'heresbi': {'heresby': []},
 'heresei': {'hereseis': []},
 'hereseo': {'hereseos': []},
 'heresi': {'heresie': [], 'heresis': [], 'heresy': []},
 'heresia': {'heresias': []},
 'heresiarch': {'heresiarchal': [], 'heresiarchs': []},
 'heresiarqu': {'heresiarque': []},
 'heresibu': {'heresibus': []},
 'heresign': {'heresigned': []},
 'heresiograph': {'heresiographer': ['heresiographers'],
                  'heresiographic': ['heresiographical']},
 'heresiographer': ['heresiographers'],
 'heresiographi': {'heresiographies': [], 'heresiography': []},
 'heresiographic': ['heresiographical'],
 'heresiolog': {'heresiological': [], 'heresiologies': [], 'heresiology': []},
 'heresiologi': {'heresiologie': []},
 'heresiologist': {'heresiologists': []},
 'heresiologu': {'heresiologues': []},
 'heresit': {'heresite': []},
 'heresiu': {'heresius': []},
 'heresolv': {'heresolved': []},
 'herest': {'herestal': [], 'hereste': []},
 'heresthet': {'heresthetic': ['heresthetics', 'heresthetical']},
 'heresthetic': ['heresthetics', 'heresthetical'],
 'heresv': {'heresve': []},
 'hereswid': {'hereswide': []},
 'heresy': {'heresye': ['heresyes']},
 'heresye': ['heresyes'],
 'heresyhunt': {'heresyhunter': ['heresyhunters'], 'heresyhunting': []},
 'heresyhunter': ['heresyhunters'],
 'heret': {'heretability': [],
           'heretable': [],
           'heretably': [],
           'herete': ['hereter'],
           'heretibility': [],
           'heretic': ['heretical',
                       'hereticate',
                       'hereticated',
                       'heretically',
                       'heretication',
                       'hereticating',
                       'heretications']},
 'heretabil': {'heretabill': []},
 'heretabli': {'heretablie': []},
 'heretag': {'heretage': ['heretages']},
 'heretage': ['heretages'],
 'herete': ['hereter'],
 'heretefor': {'heretefore': []},
 'hereth': {'herethe': [], 'herethics': []},
 'herethiqu': {'herethique': []},
 'hereti': {'heretie': ['heretier', 'hereties', 'heretiers'],
            'heretis': [],
            'herety': []},
 'heretic': {'heretice': [], 'hereticism': [], 'hereticized': []},
 'heretica': {'hereticae': [], 'hereticas': []},
 'heretical': {'hereticale': [], 'hereticall': []},
 'heretich': {'heretiche': []},
 'heretici': {'hereticis': []},
 'heretick': {'hereticke': ['heretickes'], 'hereticks': []},
 'hereticke': ['heretickes'],
 'heretico': {'hereticos': []},
 'hereticqu': {'hereticque': ['hereticques']},
 'hereticque': ['hereticques'],
 'hereticu': {'hereticus': []},
 'heretie': ['heretier', 'hereties', 'heretiers'],
 'heretiek': {'heretieks': []},
 'heretik': {'heretike': ['heretikes'], 'heretiks': []},
 'heretike': ['heretikes'],
 'heretiki': {'heretikis': []},
 'heretio': {'heretioal': [], 'heretios': []},
 'heretiqu': {'heretique': ['heretiques']},
 'heretique': ['heretiques'],
 'heretir': {'heretired': []},
 'heretkk': {'heretkks': []},
 'heretobefor': {'heretobefore': []},
 'heretoch': {'heretoches': [], 'heretochs': []},
 'heretochii': {'heretochiis': []},
 'heretofoi': {'heretofoie': []},
 'heretofor': {'heretofore': ['heretofores']},
 'heretofore': ['heretofores'],
 'heretoga': {'heretogas': []},
 'heretogen': {'heretogeneity': [], 'heretogeneous': []},
 'heretogh': {'heretoghs': []},
 'heretolor': {'heretolore': []},
 'heretor': {'heretore': [], 'heretors': []},
 'heretosor': {'heretosore': []},
 'heretotor': {'heretotore': []},
 'heretour': {'heretours': []},
 'heretouri': {'heretouris': []},
 'heretozyg': {'heretozygous': []},
 'herett': {'heretter': []},
 'hereturn': {'hereturned': []},
 'heretycal': {'heretycall': []},
 'heretyk': {'heretyke': ['heretykes']},
 'heretyke': ['heretykes'],
 'heretyqu': {'heretyques': []},
 'hereu': {'hereus': []},
 'hereul': {'hereule': ['hereules']},
 'hereule': ['hereules'],
 'hereuli': {'hereulis': []},
 'hereund': {'hereunder': []},
 'hereus': {'hereuse': ['hereusement']},
 'hereuse': ['hereusement'],
 'herev': {'herever': []},
 'herevnd': {'herevnder': []},
 'herew': {'herewe': []},
 'herewa': {'herewas': []},
 'hereward': {'herewards': []},
 'herewith': {'herewithal': []},
 'herewithal': {'herewithall': []},
 'herey': {'hereyes': [], 'hereyou': []},
 'herezeld': {'herezelds': []},
 'herezeldi': {'herezeldis': []},
 'herf': {'herfe': [], 'herfs': []},
 'herfac': {'herface': []},
 'herfamili': {'herfamily': []},
 'herfastu': {'herfastus': []},
 'herfath': {'herfather': []},
 'herfavorit': {'herfavorite': []},
 'herfeel': {'herfeelings': []},
 'herfi': {'herfy': []},
 'herfin': {'herfinal': []},
 'herfind': {'herfindal': []},
 'herfindahl': {'herfindahls': []},
 'herfindh': {'herfindhal': []},
 'herfing': {'herfinger': ['herfingers']},
 'herfinger': ['herfingers'],
 'herfken': {'herfkens': []},
 'herfkin': {'herfkins': []},
 'herfolg': {'herfolge': []},
 'herfor': {'herfore': []},
 'herford': {'herforde': ['herforder'], 'herfords': []},
 'herforde': ['herforder'],
 'herfordensi': {'herfordensis': []},
 'herfordi': {'herfordie': []},
 'herfordshir': {'herfordshire': []},
 'herform': {'herformer': []},
 'herformd': {'herformde': []},
 'herfri': {'herfried': [], 'herfry': []},
 'herfriend': {'herfriends': []},
 'herg': {'herge': ['herges'], 'herging': []},
 'herga': {'hergas': []},
 'hergcsheim': {'hergcsheimer': []},
 'herge': ['herges'],
 'hergebracht': {'hergebrachte': ['hergebrachter']},
 'hergebrachte': ['hergebrachter'],
 "hergelauf'n": {"hergelauf'ne": []},
 'hergelaufn': {'hergelaufne': []},
 'hergeleitet': {'hergeleitete': []},
 'hergemol': {'hergemoller': []},
 'hergenrad': {'hergenrader': []},
 'hergenrath': {'hergenrather': []},
 'hergenrbth': {'hergenrbther': []},
 'hergenrdth': {'hergenrdther': []},
 'hergenreth': {'hergenrether': []},
 'hergenriith': {'hergenriither': []},
 'hergenrod': {'hergenroder': []},
 'hergenroed': {'hergenroeder': []},
 'hergenroeth': {'hergenroether': []},
 'hergenroth': {'hergenrother': []},
 'hergenrsth': {'hergenrsther': []},
 'hergersheim': {'hergersheimer': []},
 'hergesel': {'hergesell': []},
 'hergeshcim': {'hergeshcimer': []},
 'hergesheim': {'hergesheimer': ['hergesheimers']},
 'hergesheimer': ['hergesheimers'],
 'hergeshiem': {'hergeshiemer': []},
 'hergestellt': {'hergestellte': ['hergestellter', 'hergestelltes']},
 'hergestellte': ['hergestellter', 'hergestelltes'],
 'hergi': {'hergie': [], 'hergy': []},
 'hergil': {'hergils': []},
 'hergruet': {'hergrueter': []},
 'hergustu': {'hergustus': []},
 'herh': {'herhe': ['herhes'], 'herhs': []},
 'herhaald': {'herhaalde': []},
 'herhac': {'herhaceous': []},
 'herhag': {'herhage': []},
 'herhal': {'herhaling': [], 'herhall': [], 'herhals': []},
 'herhald': {'herhalde': []},
 'herhand': {'herhands': []},
 'herhap': {'herhaps': []},
 'herhau': {'herhaus': []},
 'herhe': ['herhes'],
 'herherherherh': {'herherherherher': []},
 'herhi': {'herhie': [], 'herhis': []},
 'herhicid': {'herhicides': []},
 'herhivor': {'herhivores': []},
 'herhom': {'herhome': []},
 'herhous': {'herhouse': []},
 'heri': {'herie': ['heried', 'heries'],
          'heris': [],
          'hery': ['herys', 'heryed', 'herying']},
 'heria': {'herias': []},
 'heriad': {'heriades': []},
 'heriag': {'heriage': []},
 'heriarchi': {'heriarchy': []},
 'heriart': {'heriarte': []},
 'heribaldu': {'heribaldus': []},
 'heribertu': {'heribertus': []},
 'heribrant': {'heribrantes': []},
 'heric': {'herical': [], 'herice': []},
 "hericault'": {"hericault's": []},
 'herich': {'hericher': []},
 'herichthi': {'herichthys': []},
 'herici': {'hericy': []},
 'hericiu': {'hericius': []},
 'herick': {'hericke': [], 'hericks': []},
 'hericlitu': {'hericlitus': []},
 "hericourt'": {"hericourt's": []},
 'hericu': {'hericus': []},
 'herid': {'herider': [], 'heridity': []},
 'herida': {'heridas': []},
 'heridit': {'heriditable': []},
 'heridita': {'heriditament': ['heriditaments'], 'heriditas': []},
 'heriditament': ['heriditaments'],
 'heriditari': {'heriditary': []},
 'heriditarili': {'heriditarily': []},
 'heriditori': {'heriditory': []},
 'herido': {'heridos': []},
 'herie': ['heried', 'heries'],
 'herieti': {'herietis': []},
 'herieu': {'herieus': []},
 'heriff': {'heriffs': []},
 'herig': {'herige': ['heriger', 'heriges']},
 'herige': ['heriger', 'heriges'],
 'herigon': {'herigone': []},
 'herigoniu': {'herigonius': []},
 'herigonu': {'herigonus': []},
 'heriiag': {'heriiage': []},
 'heriib': {'heriiber': []},
 'heriihi': {'heriihy': []},
 'herijg': {'herijgers': []},
 'herijk': {'herijking': []},
 'heril': {'herilability': [], 'herile': ['heriles'], 'heriller': []},
 'herilag': {'herilage': []},
 'herile': ['heriles'],
 'herili': {'herilis': []},
 'herilli': {'herillier': []},
 'herillu': {'herillus': []},
 'herilu': {'herilus': []},
 'herimannu': {'herimannus': []},
 'herimo': {'herimos': []},
 'herin': {'herine': ['herines'], 'herins': []},
 'herina': {'herinas': []},
 'herinaft': {'herinafter': []},
 'herinbefor': {'herinbefore': []},
 'herinclos': {'herinclosed': []},
 'herine': ['herines'],
 'herineneut': {'herineneutics': []},
 'hering': {'heringe': ['heringer']},
 'heringbi': {'heringby': []},
 'heringbreu': {'heringbreuer': []},
 'heringe': ['heringer'],
 'heringianu': {'heringianus': []},
 'heringiu': {'heringius': []},
 'heringlak': {'heringlake': []},
 'heringod': {'heringods': []},
 'herinn': {'herinner': ['herinnering'], 'herinnes': []},
 'herinner': ['herinnering'],
 'herinnering': {'herinneringe': []},
 'herinricht': {'herinrichting': []},
 'herioc': {'heriocally': []},
 'heriod': {'heriodes': []},
 'heriof': {'heriofs': []},
 'herion': {'herione': ['heriones']},
 'herione': ['heriones'],
 'heriot': {'heriotable': [], 'herioters': [], 'heriots': []},
 'heriott': {'heriotts': []},
 'heripida': {'heripidas': []},
 'herippida': {'herippidas': []},
 'herirag': {'herirage': []},
 'heriri': {'heriry': []},
 'herirs': {'herirse': []},
 'heris': {'herise': ['herises']},
 'herise': ['herises'],
 'herish': {'herished': []},
 'herisi': {'herisie': ['herisies']},
 'herisie': ['herisies'],
 'herispo': {'herispoe': []},
 'heriss': {'herissant': [],
            'herisse': ['herisser', 'herisses', 'herissent', 'herissement']},
 'herissay': {'herissaye': []},
 'herisse': {'herissee': ['herissees']},
 'herissee': ['herissees'],
 'herisson': {'herissone': [], 'herissons': []},
 "herisson'": {"herisson's": []},
 'herist': {'heristal': []},
 'heristal': {'heristall': []},
 'heristh': {'heristhal': []},
 'herit': {'heritabilities': [],
           'heritability': [],
           'heritable': [],
           'heritably': [],
           'herital': [],
           'heritance': ['heritances'],
           'heritant': [],
           'herite': ['herites', 'herited', 'heriter', 'heritent'],
           'heritibility': [],
           'heritic': ['heritics', 'heritical'],
           'heriting': [],
           'herits': []},
 'heritabii': {'heritabiiity': []},
 'heritabilili': {'heritabilily': []},
 'heritabiliri': {'heritabiliry': []},
 'heritabilit': {'heritabilites': []},
 'heritabilti': {'heritabilty': []},
 'heritabl': {'heritablity': [], 'heritabllity': []},
 'heritabli': {'heritablie': []},
 'heritac': {'heritace': []},
 'heritag': {'heritage': ['heritaged'], 'heritagization': []},
 'heritage': ['heritaged'],
 'heritagis': {'heritagisation': []},
 'heritahil': {'heritahility': []},
 'heritahl': {'heritahle': []},
 'heritaig': {'heritaige': []},
 'heritance': ['heritances'],
 'heritaq': {'heritaqe': []},
 'heritari': {'heritary': []},
 'herite': {'heritee': ['heritees']},
 'heritee': ['heritees'],
 'heritg': {'heritge': []},
 'heriti': {'heritier': ['heritiers'], 'herity': []},
 'heritic': ['heritics', 'heritical'],
 'heritick': {'heriticks': []},
 'heritier': {'heritiere': ['heritieres']},
 "heritier'": {"heritier's": []},
 'heritiere': ['heritieres'],
 'heritiqu': {'heritiques': []},
 'heritog': {'heritoge': []},
 'heritor': {'heritor': []},
 'heritour': {'heritours': []},
 'heritouri': {'heritouris': []},
 'heritt': {'heritte': []},
 'heriu': {'herius': []},
 'heriulfs': {'heriulfsness': []},
 'heriulfsn': {'heriulfsnes': []},
 'heriv': {'herival': []},
 'herival': {'herivale': []},
 'heriveu': {'heriveus': []},
 'heriyng': {'heriynge': []},
 'herizon': {'herizons': []},
 'herizont': {'herizontal': ['herizontally']},
 'herizontal': ['herizontally'],
 'herj': {'herje': []},
 'herjan': {'herjanic': []},
 'herjang': {'herjangs': []},
 'herjean': {'herjeans': []},
 'herjed': {'herjedal': []},
 'herjewel': {'herjewels': []},
 'herjolf': {'herjolfs': []},
 'herjolfn': {'herjolfnes': []},
 'herjolfs': {'herjolfsness': []},
 'herjolfsn': {'herjolfsnes': []},
 'herjolfsna': {'herjolfsnaes': []},
 'herjourn': {'herjournal': []},
 'herjudg': {'herjudgment': []},
 'herjulf': {'herjulfness': []},
 'herjulfs': {'herjulfsness': []},
 'herjulfsn': {'herjulfsnes': []},
 'herk': {'herke': ['herkes', 'herked'],
          'herking': [],
          'herkness': [],
          'herks': []},
 'herkali': {'herkaly': []},
 'herkauw': {'herkauwers': []},
 'herke': ['herkes', 'herked'],
 'herkeim': {'herkeimer': []},
 'herkeio': {'herkeios': []},
 'herkem': {'herkemer': []},
 'herken': {'herkene': ['herkened'], 'herkenning': [], 'herkens': []},
 'herkenbar': {'herkenbare': []},
 'herkend': {'herkende': []},
 'herkene': ['herkened'],
 'herkenn': {'herkenne': []},
 'herkenrod': {'herkenrode': []},
 'herkerm': {'herkermer': []},
 'herkes': {'herkese': []},
 'herkewl': {'herkewls': []},
 'herkheim': {'herkheimer': []},
 'herki': {'herkie': [], 'herkis': [], 'herky': []},
 'herkim': {'herkimer': ['herkimers']},
 'herkimer': ['herkimers'],
 'herkin': {'herkins': []},
 'herkl': {'herkle': []},
 'herklaa': {'herklaas': []},
 'herklot': {'herklots': []},
 'herklotsichthi': {'herklotsichthys': []},
 'herklott': {'herklotts': []},
 'herkn': {'herkne': ['herkned']},
 'herkne': {'herknees': []},
 'herko': {'herkos': []},
 'herkogami': {'herkogamy': []},
 'herkolit': {'herkolite': []},
 'herkom': {'herkomer': ['herkomers'], 'herkoms': []},
 'herkomer': ['herkomers'],
 'herkomm': {'herkomme': ['herkommer']},
 'herkomme': ['herkommer'],
 'herkommen': {'herkommens': []},
 'herkommend': {'herkommende': []},
 'herkommlich': {'herkommliche': ['herkommlicher']},
 'herkommliche': ['herkommlicher'],
 'herkommlicherweis': {'herkommlicherweise': []},
 'herkovit': {'herkovits': []},
 'herkstroet': {'herkstroeter': []},
 'herkstrot': {'herkstroter': []},
 'herku': {'herkus': []},
 'herkul': {'herkules': []},
 'herkulan': {'herkulaner': []},
 'herkulanisch': {'herkulanische': []},
 'herkulessa': {'herkulessaal': []},
 'herkunft': {'herkunfte': [], 'herkunfts': []},
 'herkunftsangab': {'herkunftsangabe': []},
 'herkunftsfrag': {'herkunftsfrage': []},
 'herkunftsgebiet': {'herkunftsgebiete': []},
 'herkunftsland': {'herkunftslander': []},
 'herkunftsort': {'herkunftsorte': []},
 'herkyjerki': {'herkyjerky': []},
 'herl': {'herle': ['herles'], 'herling': ['herlings'], 'herls': []},
 'herlach': {'herlache': ['herlacher']},
 'herlache': ['herlacher'],
 'herland': {'herlander': ['herlanders'], 'herlands': []},
 'herlander': ['herlanders'],
 'herlani': {'herlany': []},
 'herlantmeewi': {'herlantmeewis': []},
 'herlaw': {'herlawe': []},
 'herle': {'herlee': []},
 'herleg': {'herlegs': []},
 'herlehi': {'herlehy': []},
 'herleitet': {'herleitete': []},
 'herleniu': {'herlenius': []},
 'herleth': {'herlething': []},
 'herlev': {'herleve': [], 'herleving': []},
 'herlevil': {'herleville': []},
 'herli': {'herlie': ['herlies'], 'herly': []},
 'herlibi': {'herliby': []},
 'herlich': {'herliche': []},
 'herliciu': {'herlicius': []},
 'herlie': ['herlies'],
 'herlif': {'herlife': []},
 'herlig': {'herlige': []},
 'herligh': {'herlighed': []},
 'herlihi': {'herlihy': ['herlihys']},
 'herlihy': ['herlihys'],
 'herliki': {'herliky': []},
 'herlin': {'herline': [], 'herlins': []},
 'herlind': {'herlinde': []},
 'herling': {'herlinger': []},
 'herlinghau': {'herlinghaus': []},
 'herlinu': {'herlinus': []},
 'herlip': {'herlips': []},
 'herlittl': {'herlittle': []},
 'herlitz': {'herlitze': []},
 'herlitziu': {'herlitzius': []},
 'herljev': {'herljevic': []},
 'herll': {'herlle': []},
 'herllhi': {'herllhy': []},
 'herloch': {'herlocher': []},
 'herlock': {'herlocker': []},
 'herlot': {'herlots': []},
 'herlov': {'herlover': []},
 'herltabl': {'herltability': []},
 'herltag': {'herltage': []},
 'herm': ['hermas', 'hermaness'],
 'herma': {'herm': ['hermas', 'hermaness']},
 'hermachu': {'hermachus': []},
 'hermacu': {'hermacus': []},
 'hermaeida': {'hermaeidae': []},
 'hermaeonda': {'hermaeondas': []},
 'hermaeu': {'hermaeus': []},
 'hermafrodita': {'hermafroditas': []},
 'hermagen': {'hermagenes': []},
 'hermagi': {'hermagis': []},
 'hermagora': {'hermagorae': [], 'hermagoras': []},
 'hermagoru': {'hermagorus': []},
 'hermain': {'hermaine': []},
 'hermaio': {'hermaios': []},
 'hermaiscu': {'hermaiscus': []},
 'hermaist': {'hermaists': []},
 'hermaiz': {'hermaize': []},
 'hermajesti': {'hermajesty': []},
 'hermal': {'hermalle': [], 'hermally': []},
 'herman': ['hermane', 'hermanes', 'hermanic'],
 'hermana': {'hermanas': []},
 'hermanablement': {'hermanablemente': []},
 'hermanado': {'hermanados': []},
 'hermanar': {'hermanaric': []},
 'hermanaricu': {'hermanaricus': []},
 'hermanc': {'hermance': []},
 'hermanch': {'hermanches': []},
 'hermandad': {'hermandades': [], 'hermandads': []},
 'hermaneut': {'hermaneutic': ['hermaneutics', 'hermaneutical']},
 'hermaneutic': ['hermaneutics', 'hermaneutical'],
 'hermanfr': {'hermanfred': []},
 'hermanfri': {'hermanfried': []},
 'hermang': {'hermange': []},
 'hermangard': {'hermangarde': []},
 'hermangidden': {'hermangiddens': []},
 'hermani': {'hermanie': ['hermanies'], 'hermanis': [], 'hermany': []},
 'hermanic': {'hermanice': []},
 'hermanid': {'hermanides': []},
 'hermanie': ['hermanies'],
 'hermanit': {'hermanites': []},
 'hermanita': {'hermanitas': []},
 'hermanitico': {'hermaniticos': []},
 'hermanito': {'hermanitos': []},
 'hermann': ['hermanne', 'hermanner'],
 'hermannia': {'hermanniae': []},
 'hermannsburg': {'hermannsburger': ['hermannsburgers']},
 'hermannsburgensi': {'hermannsburgensis': []},
 'hermannsburger': ['hermannsburgers'],
 'hermannsdenkm': {'hermannsdenkmal': []},
 'hermannsdorf': {'hermannsdorfer': []},
 'hermannshohl': {'hermannshohle': []},
 'hermannstadt': {'hermannstadter': []},
 'hermannstrass': {'hermannstrasse': []},
 'hermannswerd': {'hermannswerder': []},
 'hermannu': {'hermannus': []},
 'hermano': {'hermanos': []},
 'hermanr': {'hermanric': []},
 'hermanricu': {'hermanricus': []},
 'hermans': {'hermanse': []},
 'hermansad': {'hermansader': []},
 'hermansdorf': {'hermansdorfer': []},
 'hermanski': {'hermansky': []},
 'hermanson': {'hermansons': []},
 'hermansvil': {'hermansville': []},
 'hermanti': {'hermantier': []},
 'hermanu': {'hermanus': []},
 'hermanubi': {'hermanubis': []},
 'hermanvil': {'hermanville': []},
 'hermaphodit': {'hermaphodite': ['hermaphodites'],
                 'hermaphoditic': [],
                 'hermaphoditism': []},
 'hermaphodite': ['hermaphodites'],
 'hermaphrod': {'hermaphrodeity': [],
                'hermaphrodism': [],
                'hermaphroditi': ['hermaphroditis', 'hermaphrodities']},
 'hermaphrodism': {'hermaphrodisme': []},
 'hermaphrodismu': {'hermaphrodismus': []},
 'hermaphrodit': {'hermaphrodital': [],
                  'hermaphrodite': [],
                  'hermaphroditic': ['hermaphroditical', 'hermaphroditically'],
                  'hermaphroditism': [],
                  'hermaphrodits': []},
 'hermaphroditi': ['hermaphroditis', 'hermaphrodities'],
 'hermaphroditic': ['hermaphroditical', 'hermaphroditically'],
 'hermaphroditism': {'hermaphroditisme': []},
 'hermaphroditismu': {'hermaphroditismus': []},
 'hermaphrodito': {'hermaphroditos': []},
 'hermaphroditu': {'hermaphroditus': []},
 'hermapoli': {'hermapolis': []},
 'hermarcho': {'hermarchos': []},
 'hermarchu': {'hermarchus': []},
 'hermari': {'hermary': []},
 'hermarriag': {'hermarriage': []},
 'hermat': {'hermatic': ['hermatically']},
 'hermathen': {'hermathene': []},
 'hermathena': {'hermathenae': []},
 'hermatic': ['hermatically'],
 'hermatit': {'hermatite': []},
 'hermatob': {'hermatobates': []},
 'hermatobatida': {'hermatobatidae': []},
 'hermatyp': {'hermatypes': [], 'hermatypic': []},
 'hermavil': {'hermaville': []},
 'hermay': {'hermayer': []},
 'hermc': {'hermce': []},
 'hermcneut': {'hermcneutic': ['hermcneutics', 'hermcneutical']},
 'hermcneutic': ['hermcneutics', 'hermcneutical'],
 'herme': {'hermee': []},
 'hermea': {'hermeae': [], 'hermeas': []},
 'hermeia': {'hermeias': []},
 'hermek': {'hermeking': []},
 'hermel': {'hermele': [], 'hermeling': []},
 'hermelin': {'hermeline': [], 'hermelins': []},
 'hermellida': {'hermellidae': []},
 'hermen': {'herman': [], 'hermene': ['hermenes'], 'hermening': []},
 'hermench': {'hermenches': []},
 'hermencut': {'hermencutic': ['hermencutics', 'hermencutical']},
 'hermencutic': ['hermencutics', 'hermencutical'],
 'hermene': ['hermenes'],
 'hermenegild': {'hermenegilde': []},
 'hermenegildu': {'hermenegildus': []},
 'hermeneia': {'hermeneias': []},
 'hermenent': {'hermenentic': ['hermenentics', 'hermenentical']},
 'hermenentic': ['hermenentics', 'hermenentical'],
 'hermeneu': {'hermeneus': []},
 'hermeneui': {'hermeneuiics': []},
 'hermeneul': {'hermeneulic': ['hermeneulics', 'hermeneulical']},
 'hermeneulic': ['hermeneulics', 'hermeneulical'],
 'hermeneur': {'hermeneuric': ['hermeneurics', 'hermeneurical']},
 'hermeneuric': ['hermeneurics', 'hermeneurical'],
 'hermeneusi': {'hermeneusis': []},
 'hermeneut': {'hermeneute': ['hermeneutes'],
               'hermeneutic': ['hermeneutics',
                               'hermeneutical',
                               'hermeneutically'],
               'hermeneuts': []},
 'hermeneute': ['hermeneutes'],
 'hermeneuti': {'hermeneutie': ['hermeneuties', 'hermeneutieal']},
 'hermeneutic': {'hermeneutices': [],
                 'hermeneuticism': [],
                 'hermeneuticized': []},
 'hermeneutica': {'hermeneuticae': []},
 'hermeneutician': {'hermeneuticians': []},
 'hermeneuticist': {'hermeneuticists': []},
 'hermeneuticphenomenolog': {'hermeneuticphenomenological': []},
 'hermeneutie': ['hermeneuties', 'hermeneutieal'],
 'hermeneutik': {'hermeneutike': []},
 'hermeneutiko': {'hermeneutikos': []},
 'hermeneutiqu': {'hermeneutique': ['hermeneutiques']},
 'hermeneutique': ['hermeneutiques'],
 'hermeneutisch': {'hermeneutische': ['hermeneutisches', 'hermeneutischer']},
 'hermeneutische': ['hermeneutisches', 'hermeneutischer'],
 'hermeneutist': {'hermeneutists': []},
 'hermeneutk': {'hermeneutks': []},
 'hermeneutlc': {'hermeneutlcs': []},
 'hermeneuttc': {'hermeneuttcs': []},
 'hermeneuuc': {'hermeneuucs': []},
 'hermengaleri': {'hermengalerie': []},
 'hermengard': {'hermengarde': []},
 'hermengild': {'hermengilde': []},
 'hermengildu': {'hermengildus': []},
 'hermeni': {'hermenie': []},
 'hermenia': {'hermenias': []},
 'hermenigild': {'hermenigilde': []},
 'hermenigildu': {'hermenigildus': []},
 'hermenonvil': {'hermenonville': []},
 'hermenr': {'hermenric': []},
 'hermentair': {'hermentaire': []},
 'hermentrud': {'hermentrude': []},
 'hermenuet': {'hermenuetic': ['hermenuetics', 'hermenuetical']},
 'hermenuetic': ['hermenuetics', 'hermenuetical'],
 'hermenut': {'hermenutic': ['hermenutics', 'hermenutical']},
 'hermenutic': ['hermenutics', 'hermenutical'],
 'hermer': {'hermeric': []},
 'hermeracl': {'hermeracles': []},
 'hermero': {'hermeros': []},
 'hermerot': {'hermerotes': []},
 'hermeru': {'hermerus': []},
 'hermes': ['hermese'],
 'hermeseta': {'hermesetas': []},
 'hermesian': {'hermesianism': [], 'hermesians': []},
 'hermesmercuri': {'hermesmercury': []},
 'hermess': {'hermesse': []},
 'hermessi': {'hermessy': []},
 'hermesthorp': {'hermesthorpe': []},
 'hermestrismegistu': {'hermestrismegistus': []},
 'hermet': {'hermete': ['hermetes'],
            'hermetic': ['hermetics',
                         'hermetical',
                         'hermeticity',
                         'hermetically'],
            'hermetism': [],
            'hermetization': []},
 'hermete': ['hermetes'],
 'hermeti': {'hermetis': []},
 'hermetic': {'hermeticism': ['hermeticisms'], 'hermeticized': []},
 'hermetica': {'hermeticae': [], 'hermeticas': []},
 'hermetical': {'hermeticall': []},
 'hermeticallys': {'hermeticallysealed': []},
 'hermeticament': {'hermeticamente': []},
 'hermeticism': ['hermeticisms'],
 'hermeticist': {'hermeticists': []},
 'hermetico': {'hermeticos': []},
 'hermeticu': {'hermeticus': []},
 'hermetiqu': {'hermetique': ['hermetiques', 'hermetiquement']},
 'hermetique': ['hermetiques', 'hermetiquement'],
 'hermetisch': {'hermetische': ['hermetisches', 'hermetischer']},
 'hermetische': ['hermetisches', 'hermetischer'],
 'hermetism': {'hermetisme': []},
 'hermetismu': {'hermetismus': []},
 'hermetist': {'hermetists': []},
 'hermetit': {'hermetite': []},
 'hermetr': {'hermetrically': []},
 'hermetrud': {'hermetrude': []},
 'hermett': {'hermetter': []},
 'hermeu': {'hermeus': []},
 'hermeut': {'hermeutic': ['hermeutics', 'hermeutical']},
 'hermeutic': ['hermeutics', 'hermeutical'],
 'hermevil': {'hermeville': []},
 'hermey': {'hermeyer': []},
 'hermg': {'hermges': []},
 'hermhut': {'hermhuter': ['hermhuters']},
 'hermhuter': ['hermhuters'],
 'hermi': {'hermie': ['hermies'], 'hermis': [], 'hermy': []},
 'hermia': {'hermiae': [], 'hermias': []},
 'hermian': {'hermiane': [], 'hermians': []},
 'hermianensi': {'hermianensis': []},
 'hermic': {'hermicity': []},
 'hermida': {'hermidas': []},
 'hermie': ['hermies'],
 'hermigni': {'hermigny': []},
 'hermil': {'hermile': [], 'hermiller': []},
 'hermilli': {'hermilly': []},
 'hermin': {'hermine': ['hermines'], 'hermins': []},
 'hermind': {'herminde': []},
 'hermine': ['hermines'],
 'herminett': {'herminette': ['herminettes']},
 'herminette': ['herminettes'],
 'hermineutiqu': {'hermineutique': []},
 'hermingard': {'hermingarde': []},
 'herminghau': {'herminghaus': []},
 'herminghous': {'herminghouse': []},
 'hermini': {'herminie': ['herminier']},
 'herminia': {'herminias': []},
 'herminian': {'herminians': []},
 'herminianu': {'herminianus': []},
 'herminie': ['herminier'],
 'herminiina': {'herminiinae': []},
 'herminiu': {'herminius': []},
 'hermino': {'herminos': []},
 'herminon': {'herminone': ['herminones']},
 'herminone': ['herminones'],
 'hermintrud': {'hermintrude': []},
 'herminu': {'herminus': []},
 'hermio': {'hermios': []},
 'hermion': {'hermione': ['hermiones'], 'hermionic': []},
 'hermione': ['hermiones'],
 'hermionean': {'hermioneans': []},
 'hermioni': {'hermionis': []},
 'hermionian': {'hermionians': []},
 'hermiou': {'hermioue': []},
 'hermipp': {'hermippe': []},
 'hermippida': {'hermippidas': []},
 'hermippo': {'hermippos': []},
 'hermippu': {'hermippus': []},
 'hermis': {'hermise': []},
 'hermisda': {'hermisdas': []},
 'hermispher': {'hermisphere': []},
 'hermiss': {'hermission': []},
 'hermit': ['hermite',
            'hermites',
            'hermitic',
            'hermited',
            'hermiting',
            'hermitize',
            'hermitism',
            'hermitized',
            'hermitical',
            'hermiticity',
            'hermitizing',
            'hermitically'],
 'hermita': {'hermitas': []},
 'hermitag': {'hermitage': []},
 "hermitage'": {"hermitage's": []},
 'hermitano': {'hermitanos': []},
 'hermitcrab': {'hermitcrabs': []},
 "hermite'": {"hermite's": []},
 'hermitess': {'hermitesses': []},
 'hermitiqu': {'hermitique': []},
 'hermitlif': {'hermitlife': []},
 'hermitlik': {'hermitlike': []},
 'hermitri': {'hermitry': []},
 'hermitt': {'hermitte': []},
 "hermitte'": {"hermitte's": []},
 'hermitud': {'hermitude': []},
 'hermiu': {'hermius': []},
 'hermk': {'hermkes': []},
 'hermken': {'hermkens': []},
 'herml': {'hermle': []},
 'hermlon': {'hermlone': []},
 'hermlt': {'hermlte': []},
 'hermo': {'hermos': []},
 'hermocl': {'hermocles': []},
 'hermocopid': {'hermocopids': []},
 'hermocopida': {'hermocopidae': []},
 'hermocr': {'hermocrate': ['hermocrates']},
 'hermocratc': {'hermocratcs': []},
 'hermocrate': ['hermocrates'],
 'hermod': {'hermode': ['hermoder'], 'hermods': []},
 'hermodactyl': {'hermodactyls': []},
 'hermodactylu': {'hermodactylus': []},
 'hermodama': {'hermodamas': []},
 'hermode': ['hermoder'],
 'hermodic': {'hermodice': []},
 'hermodiu': {'hermodius': []},
 'hermodoro': {'hermodoros': []},
 'hermodoru': {'hermodorus': []},
 'hermodotu': {'hermodotus': []},
 'hermodynam': {'hermodynamic': ['hermodynamics']},
 'hermodynamic': ['hermodynamics'],
 'hermoer': {'hermoerates': []},
 'hermogcn': {'hermogcnes': []},
 'hermogen': {'hermogene': ['hermogenes'], 'hermogenic': []},
 'hermogenc': {'hermogencs': []},
 'hermogene': ['hermogenes'],
 'hermogeni': {'hermogenis': []},
 'hermogenian': {'hermogenians': []},
 'hermogenianu': {'hermogenianus': []},
 'hermogenu': {'hermogenus': []},
 'hermogin': {'hermogines': []},
 'hermogon': {'hermogones': []},
 'hermoin': {'hermoine': []},
 'hermois': {'hermoise': ['hermoises']},
 'hermoise': ['hermoises'],
 'hermokl': {'hermokles': []},
 'hermokr': {'hermokrates': []},
 'hermolao': {'hermolaos': []},
 'hermolau': {'hermolaus': []},
 'hermolycu': {'hermolycus': []},
 'hermolyko': {'hermolykos': []},
 'hermomet': {'hermometer': ['hermometers']},
 'hermometer': ['hermometers'],
 'hermon': {'hermone': [], 'hermons': []},
 'hermona': {'hermonas': []},
 'hermondavil': {'hermondaville': []},
 'hermondevil': {'hermondeville': []},
 'hermondin': {'hermondine': []},
 'hermoni': {'hermonie': [], 'hermonious': [], 'hermonis': [], 'hermony': []},
 'hermonit': {'hermonites': []},
 'hermoniu': {'hermonius': []},
 'hermonthi': {'hermonthis': []},
 'hermonthit': {'hermonthite': []},
 'hermonti': {'hermontis': []},
 'hermonvil': {'hermonville': []},
 'hermonym': {'hermonyme': []},
 'hermonymo': {'hermonymos': []},
 'hermonymu': {'hermonymus': []},
 'hermophantu': {'hermophantus': []},
 'hermophilu': {'hermophilus': []},
 'hermophradit': {'hermophradite': []},
 'hermophrodit': {'hermophrodite': ['hermophrodites'],
                  'hermophroditic': [],
                  'hermophroditism': []},
 'hermophrodite': ['hermophrodites'],
 'hermopoli': {'hermopolis': []},
 'hermopolit': {'hermopolite': ['hermopolites']},
 'hermopolitan': {'hermopolitans': []},
 'hermopolite': ['hermopolites'],
 'hermor': {'hermore': []},
 'hermorrhag': {'hermorrhage': ['hermorrhages'], 'hermorrhagic': []},
 'hermorrhage': ['hermorrhages'],
 'hermorrhoid': {'hermorrhoids': []},
 'hermos': {'hermose': []},
 'hermosa': {'hermosas': []},
 'hermosament': {'hermosamente': []},
 'hermosisima': {'hermosisimas': []},
 'hermoso': {'hermosos': []},
 'hermosura': {'hermosuras': []},
 'hermoth': {'hermother': []},
 'hermotimo': {'hermotimos': []},
 'hermotimu': {'hermotimus': []},
 'hermotinu': {'hermotinus': []},
 'hermotu': {'hermotus': []},
 'hermotybi': {'hermotybies': []},
 'hermotybian': {'hermotybians': []},
 'hermount': {'hermounts': []},
 'hermoupoli': {'hermoupolis': []},
 'hermouthi': {'hermouthis': []},
 'hermouti': {'hermoutier': []},
 'herms': {'hermse': []},
 'hermsdorf': {'hermsdorfer': []},
 'hermseu': {'hermseus': []},
 'hermsmey': {'hermsmeyer': []},
 'hermt': {'hermte': [], 'hermts': []},
 'hermu': {'hermus': []},
 'hermundsli': {'hermundslie': []},
 'hermundur': {'hermundures': []},
 'hermundurian': {'hermundurians': []},
 'hermupoli': {'hermupolis': []},
 'hermutrud': {'hermutrude': []},
 'hermyl': {'hermyle': []},
 'hermyt': {'hermyte': ['hermytes']},
 'hermytag': {'hermytage': []},
 'hermyte': ['hermytes'],
 'hern': {'herne': ['herned', 'hernes'], 'herning': [], 'herns': []},
 'herna': {'hernaes': [], 'hernas': []},
 'hernach': {'hernacher': []},
 'hernadi': {'hernady': []},
 'hernal': {'hernals': []},
 'hernals': {'hernalser': []},
 'hernalsteen': {'hernalsteens': []},
 'hernam': {'hername': []},
 'hernan': {'hernane': [], 'hernans': []},
 'hernand': {'hernande': ['hernandes', 'hernander']},
 'hernandaria': {'hernandarias': []},
 'hernande': ['hernandes', 'hernander'],
 'hernandez': {'hernandezes': []},
 'hernandi': {'hernandis': []},
 'hernandiacea': {'hernandiaceae': []},
 'hernando': {'hernandos': []},
 'hernandod': {'hernandode': []},
 'hernani': {'hernanis': []},
 'hernar': {'hernares': []},
 'hernat': {'hernation': []},
 'herncastl': {'herncastle': ['herncastles']},
 'herncastle': ['herncastles'],
 'herndal': {'herndale': []},
 'herndl': {'herndle': []},
 'herndon': {'herndons': []},
 'herne': ['herned', 'hernes'],
 'hernegg': {'hernegger': []},
 'hernehil': {'hernehill': []},
 'hernei': {'herneis': []},
 'hernel': {'hernell': []},
 'herneliu': {'hernelius': []},
 'herner': {'herners': []},
 'herneri': {'hernery': []},
 'herness': {'hernesse': []},
 'herney': {'herneys': []},
 'hernhil': {'hernhill': []},
 'hernhut': {'hernhuter': ['hernhuters']},
 'hernhuter': ['hernhuters'],
 'hernhutt': {'hernhutter': ['hernhutters']},
 'hernhutter': ['hernhutters'],
 'herni': {'hernie': ['hernies'], 'hernis': [], 'herny': []},
 'hernia': {'hernia': []},
 'herniair': {'herniaire': ['herniaires']},
 'herniaire': ['herniaires'],
 'hernial': {'hernials': []},
 'hernialik': {'hernialike': []},
 'herniari': {'herniary': []},
 'herniat': {'herniate': ['herniated', 'herniates'],
             'herniating': [],
             'herniation': []},
 'herniate': ['herniated', 'herniates'],
 'hernic': {'hernical': [], 'hernice': []},
 'hernican': {'hernicans': []},
 'hernici': {'hernicis': []},
 'hernician': {'hernicians': []},
 'hernicu': {'hernicus': []},
 'hernie': {'herniee': []},
 'hernied': {'hernieder': []},
 'hernieneut': {'hernieneutics': []},
 'hernieuwd': {'hernieuwde': []},
 'hernig': {'hernigou': []},
 'hernii': {'herniie': []},
 'herniion': {'herniione': []},
 'hernio': {'hernioe': []},
 'herniographi': {'herniography': []},
 'herniolog': {'herniology': []},
 'hernioplasti': {'hernioplasties': [], 'hernioplasty': []},
 'herniorraphi': {'herniorraphies': [], 'herniorraphy': []},
 'herniorrhaphi': {'herniorrhaphies': [], 'herniorrhaphy': []},
 'herniorrhapi': {'herniorrhapy': []},
 'herniotom': {'herniotome': []},
 'herniotomi': {'herniotomies': [], 'herniotomy': []},
 'herniotomist': {'herniotomists': []},
 'hernir': {'hernire': []},
 'hernis': {'hernise': []},
 'hernit': {'hernite': ['herniter']},
 'hernite': ['herniter'],
 'herniu': {'hernius': []},
 'hernk': {'hernke': []},
 'hernl': {'hernle': []},
 'hernli': {'hernly': []},
 'hernm': {'hernme': []},
 'hernna': {'hernnas': []},
 'hernoi': {'hernois': []},
 'hernolyt': {'hernolytic': []},
 'hernorrhag': {'hernorrhagic': []},
 'hernri': {'hernried': [], 'hernry': []},
 'hernshaw': {'hernshawes': [], 'hernshaws': []},
 'hernsheim': {'hernsheims': []},
 'hernu': {'hernue': [], 'hernus': []},
 'hero': ['heroe', 'heroed', 'heroing'],
 "hero'": {"hero's": []},
 'heroa': {'heroas': []},
 'heroaft': {'heroafter': []},
 'heroancestor': {'heroancestors': []},
 'heroarchi': {'heroarchy': []},
 'heroasqu': {'heroasque': []},
 'herobi': {'heroby': []},
 'heroc': {'herocs': []},
 'heroci': {'herocially': []},
 'herocl': {'herocles': []},
 'heroclitu': {'heroclitus': []},
 'herocult': {'herocults': []},
 'herod': ['herode', 'herodou', 'heroded', 'herodic', 'herodes', 'heroding'],
 'heroda': {'herodas': []},
 'herodatu': {'herodatus': []},
 'herodc': {'herodcs': []},
 'herodctu': {'herodctus': []},
 'herodi': {'herodier': [], 'herodis': [], 'herody': []},
 'herodia': {'herodias': []},
 'herodiad': {'herodiade': ['herodiades']},
 'herodiade': ['herodiades'],
 'herodian': {'herodianic': [], 'herodianism': [], 'herodians': []},
 'herodiano': {'herodianos': []},
 'herodianu': {'herodianus': []},
 'herodias': {'herodiases': []},
 'herodico': {'herodicos': []},
 'herodicu': {'herodicus': []},
 'herodien': {'herodiens': []},
 'herodiko': {'herodikos': []},
 'herodion': {'herodiones': []},
 'heroditu': {'heroditus': []},
 'herodiu': {'herodius': []},
 'herodla': {'herodlas': []},
 'herodoiu': {'herodoius': []},
 'herodolu': {'herodolus': []},
 'herodoro': {'herodoros': []},
 'herodoru': {'herodorus': []},
 'herodot': {'herodote': ['herodotes'], 'herodotou': [], 'herodots': []},
 'herodota': {'herodotas': []},
 'herodote': ['herodotes'],
 'herodotea': {'herodoteae': []},
 'herodotn': {'herodotns': []},
 'herodoto': {'herodotos': []},
 'herodotu': {'herodotus': []},
 'herodotus': {'herodotus': []},
 'herodu': {'herodus': []},
 'herodutu': {'herodutus': []},
 'heroe': {'heroee': []},
 'herofigur': {'herofigure': ['herofigures']},
 'herofigure': ['herofigures'],
 'herofound': {'herofounder': []},
 'herogod': {'herogods': []},
 'herogram': {'herograms': []},
 'heroi': {'heroie': ['heroies'], 'herois': []},
 "heroi'n": {"heroi'ne": []},
 'heroibu': {'heroibus': []},
 'heroic': ['heroice',
            'heroical',
            'heroicize',
            'heroicism',
            'heroicity',
            'heroicness',
            'heroically',
            'heroicizes',
            'heroicized',
            'heroicizing',
            'heroicization'],
 'heroica': {'heroicae': [], 'heroicas': []},
 'heroical': {'heroicall': []},
 'heroicament': {'heroicamente': []},
 'heroiccom': {'heroiccomic': []},
 'heroich': {'heroiche': []},
 'heroici': {'heroicis': []},
 'heroicis': {'heroicisation': [],
              'heroicise': ['heroicised'],
              'heroicising': []},
 'heroicise': ['heroicised'],
 'heroick': {'heroicke': [], 'heroicks': []},
 'heroicli': {'heroicly': []},
 'heroiclook': {'heroiclooking': []},
 'heroico': {'heroicos': []},
 'heroicom': {'heroicomic': ['heroicomical']},
 'heroicomic': ['heroicomical'],
 'heroicromant': {'heroicromantic': []},
 'heroics': {'heroicsize': ['heroicsized']},
 'heroicsize': ['heroicsized'],
 'heroicu': {'heroicus': []},
 'heroid': {'heroide': ['heroides'], 'heroids': []},
 'heroida': {'heroidas': []},
 'heroidc': {'heroidcs': []},
 'heroide': ['heroides'],
 'heroidibu': {'heroidibus': []},
 'heroie': ['heroies'],
 'heroif': {'heroification': []},
 'heroifi': {'heroified': [], 'heroify': []},
 'heroik': {'heroike': []},
 'heroiko': {'heroikos': []},
 'heroimag': {'heroimage': []},
 'heroin': ['heroine', 'heroinic', 'heroinism'],
 'heroina': {'heroinae': [], 'heroinas': []},
 'heroinaddict': {'heroinaddicted': []},
 'heroindepend': {'heroindependent': []},
 'heroinenarr': {'heroinenarrator': []},
 'heroinessensit': {'heroinessensitive': []},
 'heroininduc': {'heroininduced': []},
 'heroinist': {'heroinists': []},
 'heroinlik': {'heroinlike': []},
 'heroinrel': {'heroinrelated': []},
 'heroinus': {'heroinusing': []},
 'heroiqu': {'heroique': ['heroiques', 'heroiquement']},
 'heroique': ['heroiques', 'heroiquement'],
 'herois': {'heroisation': [],
            'heroise': ['heroised', 'heroises'],
            'heroising': []},
 'heroisch': {'heroische': ['heroisches', 'heroischer']},
 'heroische': ['heroisches', 'heroischer'],
 'heroise': ['heroised', 'heroises'],
 'heroisiert': {'heroisiertes': []},
 'heroisk': {'heroiske': []},
 'heroism': ['heroisme'],
 'heroismu': {'heroismus': []},
 'heroist': {'heroistic': []},
 'heroit': {'heroites': []},
 'heroiu': {'heroiue': []},
 'heroiz': {'heroization': [],
            'heroize': ['heroizes', 'heroized'],
            'heroizing': []},
 'heroize': ['heroizes', 'heroized'],
 'herok': {'heroking': ['herokings']},
 'heroke': {'herokees': []},
 'heroking': ['herokings'],
 'herol': {'herole': ['heroles']},
 'herold': {'herolde': ['heroldes'], 'herolds': []},
 'herolde': ['heroldes'],
 'heroldsruf': {'heroldsrufe': []},
 'heroldu': {'heroldus': []},
 'herole': ['heroles'],
 'herolead': {'heroleader': []},
 'herolegend': {'herolegends': []},
 'herolik': {'herolike': []},
 'herolov': {'herolover': []},
 'herolqu': {'herolque': ['herolques']},
 'herolque': ['herolques'],
 'herom': {'herome': ['heromes']},
 'herome': ['heromes'],
 'heromen': {'heromenes': []},
 'heromyth': {'heromyths': []},
 'heron': ['herone', 'heroner', 'heronic'],
 "heron'": {"heron's": []},
 'herona': {'heronas': []},
 'heronarr': {'heronarrator': []},
 'heronbridg': {'heronbridge': []},
 'heronda': {'herondas': []},
 'herondal': {'herondale': []},
 'heronemu': {'heronemus': []},
 'heronensi': {'heronensis': []},
 'herong': {'herongate': []},
 'heronhay': {'heronhaye': []},
 'heroni': {'heronies': [], 'heronis': [], 'herony': []},
 'heronimida': {'heronimidae': []},
 'heronimu': {'heronimus': []},
 'heronino': {'heroninos': []},
 'heroninu': {'heroninus': []},
 'heronli': {'heronly': []},
 'heronlik': {'heronlike': []},
 'heronnier': {'heronniere': []},
 'heronri': {'heronry': []},
 'heronsbil': {'heronsbill': []},
 'heronsew': {'heronsewe': ['heronsewes']},
 'heronsewe': ['heronsewes'],
 'heronsg': {'heronsgate': []},
 'heronshaw': {'heronshawes': [], 'heronshaws': []},
 'herontdek': {'herontdekking': []},
 'heronvil': {'heronville': []},
 'heronym': {'heronymous': []},
 'heronymu': {'heronymus': []},
 'heroo': {'heroos': []},
 'heroolog': {'heroology': []},
 'heroon': {'heroons': []},
 'heroonpoli': {'heroonpolis': []},
 'heroopoli': {'heroopolis': []},
 'heroopolit': {'heroopolite': ['heroopolites']},
 'heroopolite': ['heroopolites'],
 'herophantu': {'herophantus': []},
 'herophil': {'herophile': []},
 'herophilean': {'herophileans': []},
 'herophilian': {'herophilians': []},
 'herophiliu': {'herophilius': []},
 'herophilo': {'herophilos': []},
 'herophilu': {'herophilus': []},
 'herophylu': {'herophylus': []},
 'herophytu': {'herophytus': []},
 'heropoli': {'heropolis': []},
 'heropoulo': {'heropoulos': []},
 'heroprinc': {'heroprince': []},
 'heropythu': {'heropythus': []},
 'heror': {'herore': []},
 'heros': {'herose': []},
 'herose': {'herosee': []},
 'heroshrin': {'heroshrine': []},
 'heroston': {'herostone': ['herostones']},
 'herostone': ['herostones'],
 'herostori': {'herostories': []},
 'herostr': {'herostrates': []},
 'herostrat': {'herostratic': []},
 'herostrato': {'herostratos': []},
 'herostratu': {'herostratus': []},
 'herot': {'herotics': []},
 'herotal': {'herotales': []},
 'herotd': {'herotdes': []},
 'herotic': {'heroticisms': []},
 'herotodu': {'herotodus': []},
 'herotqu': {'herotque': []},
 'herotyp': {'herotype': []},
 'herou': {'herous': []},
 'heroul': {'heroules': []},
 'heroumqu': {'heroumque': []},
 'herouv': {'herouval': []},
 'herouvil': {'herouville': ['herouvilles']},
 'herouville': ['herouvilles'],
 "herouville'": {"herouville's": []},
 'herouvillett': {'herouvillette': []},
 'herov': {'herover': []},
 'herovillain': {'herovillains': []},
 'herowd': {'herowdes': []},
 'heroworship': {'heroworshiped': [],
                 'heroworshiper': ['heroworshipers'],
                 'heroworshiping': [],
                 'heroworshipped': [],
                 'heroworshipping': [],
                 'heroworships': []},
 'heroworshiper': ['heroworshipers'],
 'heroworshipp': {'heroworshipper': ['heroworshippers']},
 'heroworshipper': ['heroworshippers'],
 'heroy': {'heroys': []},
 'heroyca': {'heroycas': []},
 'heroycal': {'heroycall': []},
 'heroyco': {'heroycos': []},
 'herp': {'herpe': ['herpes'], 'herping': [], 'herps': []},
 'herpailuru': {'herpailurus': []},
 'herpali': {'herpaly': []},
 'herpar': {'herparents': []},
 'herpat': {'herpatic': []},
 'herpcst': {'herpcstes': []},
 'herpe': ['herpes'],
 'herpel': {'herpele': [], 'herpels': []},
 'herpelomona': {'herpelomonas': []},
 'herpeopl': {'herpeople': []},
 'herper': {'herpers': []},
 'herperg': {'herperger': []},
 'herperson': {'herpersonal': []},
 'herperu': {'herperus': []},
 'herpesgrupp': {'herpesgruppe': []},
 'herpesinfect': {'herpesinfected': []},
 'herpeslik': {'herpeslike': []},
 'herpest': {'herpestes': []},
 'herpestc': {'herpestcs': []},
 'herpesti': {'herpestis': []},
 'herpestid': {'herpestids': []},
 'herpestida': {'herpestidae': []},
 'herpestina': {'herpestinae': []},
 'herpestyp': {'herpestype': []},
 'herpesvim': {'herpesvims': []},
 'herpesvir': {'herpesviral': []},
 'herpesvirida': {'herpesviridae': []},
 'herpesvirion': {'herpesvirions': []},
 'herpesviru': {'herpesvirus': []},
 'herpesvirus': {'herpesviruses': []},
 'herpesvirusinfect': {'herpesvirusinfected': []},
 'herpesviruslik': {'herpesviruslike': []},
 'herpeszost': {'herpeszoster': []},
 'herpet': {'herpete': ['herpetes'],
            'herpetic': ['herpetics'],
            'herpetism': []},
 'herpete': ['herpetes'],
 'herpetic': ['herpetics'],
 'herpeticu': {'herpeticus': []},
 'herpetiform': {'herpetiforme': [], 'herpetiforms': []},
 'herpetiformi': {'herpetiformis': []},
 'herpetil': {'herpetiles': []},
 'herpetiqu': {'herpetique': ['herpetiques']},
 'herpetique': ['herpetiques'],
 'herpetocrinu': {'herpetocrinus': []},
 'herpetocultur': {'herpetocultural': [], 'herpetoculture': []},
 'herpetoculturist': {'herpetoculturists': []},
 'herpetocypri': {'herpetocypris': []},
 'herpetocypridina': {'herpetocypridinae': []},
 'herpetodrya': {'herpetodryas': []},
 'herpetofaun': {'herpetofaunal': []},
 'herpetofauna': {'herpetofaunas': []},
 'herpetolog': {'herpetologic': ['herpetological', 'herpetologically'],
                'herpetology': []},
 'herpetologi': {'herpetologie': []},
 'herpetologic': ['herpetological', 'herpetologically'],
 'herpetologiqu': {'herpetologique': []},
 'herpetologisch': {'herpetologische': []},
 'herpetologist': {'herpetologist': []},
 'herpetomona': {'herpetomonas': []},
 'herpetomonad': {'herpetomonads': []},
 'herpetother': {'herpetotheres': []},
 'herpetovirida': {'herpetoviridae': []},
 'herpetulu': {'herpetulus': []},
 'herpi': {'herpy': ['herpys']},
 'herpicid': {'herpicide': []},
 'herplac': {'herplace': []},
 'herpo': {'herpos': []},
 'herpobentho': {'herpobenthos': []},
 'herpolhod': {'herpolhode': []},
 'herpolsheim': {'herpolsheimer': []},
 'herpomyc': {'herpomyces': []},
 'herposit': {'herposition': []},
 'herpotrichoid': {'herpotrichoides': []},
 'herpotrichu': {'herpotrichus': []},
 'herpow': {'herpower': []},
 'herpres': {'herpresence': [], 'herpresent': []},
 'herpsilochmu': {'herpsilochmus': []},
 'herptil': {'herptile': ['herptiles']},
 'herptile': ['herptiles'],
 'herpy': ['herpys'],
 'herpyli': {'herpylis': []},
 'herpylli': {'herpyllis': []},
 'herpyllobiu': {'herpyllobius': []},
 'herpyllu': {'herpyllus': []},
 'herqu': {'herque': ['herques']},
 'herque': ['herques'],
 'herquevil': {'herqueville': []},
 'herr': ['herre', 'herres'],
 'herra': {'herras': []},
 'herrad': {'herrade': []},
 'herradero': {'herraderos': []},
 'herrado': {'herrados': []},
 'herrador': {'herradores': []},
 'herradura': {'herraduras': []},
 'herrag': {'herrage': []},
 'herraion': {'herraione': []},
 'herraj': {'herraje': ['herrajes']},
 'herraje': ['herrajes'],
 'herral': {'herrall': []},
 'herrald': {'herralde': [], 'herralds': []},
 'herramienta': {'herramientas': []},
 'herran': {'herrans': []},
 'herrara': {'herraras': []},
 'herrarbet': {'herrarbete': []},
 'herrart': {'herrarte': []},
 'herraud': {'herrauds': []},
 'herravald': {'herravalde': []},
 'herrburg': {'herrburger': []},
 'herre': {'herree': []},
 'herred': {'herreder': []},
 'herregod': {'herregods': []},
 'herregodt': {'herregodts': []},
 'herrei': {'herreis': []},
 'herrein': {'herreiner': []},
 'herrel': {'herrell': ['herrelle']},
 'herrell': ['herrelle'],
 'herreman': {'herremans': []},
 'herren': {'herrens': []},
 'herrenalb': {'herrenalber': []},
 'herrenberg': {'herrenberger': []},
 'herrenbrud': {'herrenbruder': []},
 'herrenchiemse': {'herrenchiemsee': []},
 'herrendorf': {'herrendorfer': []},
 'herrenfrag': {'herrenfrage': []},
 'herrengass': {'herrengasse': []},
 'herrenhau': {'herrenhaus': []},
 'herrenhaus': {'herrenhause': ['herrenhauser', 'herrenhauses']},
 'herrenhause': ['herrenhauser', 'herrenhauses'],
 'herrenhauserstrass': {'herrenhauserstrasse': []},
 'herrenhut': {'herrenhuter': ['herrenhuters']},
 'herrenhuter': ['herrenhuters'],
 'herrenhutt': {'herrenhutters': []},
 'herreniu': {'herrenius': []},
 'herrenlo': {'herrenlos': []},
 'herrenlos': {'herrenlose': ['herrenloses']},
 'herrenlose': ['herrenloses'],
 'herrenmahl': {'herrenmahles': [], 'herrenmahls': []},
 'herrenmod': {'herrenmode': []},
 'herrenmor': {'herrenmoral': []},
 'herrenrass': {'herrenrasse': []},
 'herrenreit': {'herrenreiter': []},
 'herrenschneid': {'herrenschneider': []},
 'herrensitz': {'herrensitze': []},
 'herrenstrass': {'herrenstrasse': []},
 'herrenvolk': {'herrenvolker': [], 'herrenvolkism': []},
 'herrenwi': {'herrenwies': []},
 'herrenwort': {'herrenworte': []},
 'herrenzimm': {'herrenzimmer': []},
 'herrer': {'herrere': [], 'herrers': []},
 'herrera': {'herrerae': [], 'herreras': []},
 'herrerasaurida': {'herrerasauridae': []},
 'herrerasauru': {'herrerasaurus': []},
 'herreria': {'herrerias': []},
 'herrerista': {'herreristas': []},
 'herrero': {'herreros': []},
 'herreshoff': {'herreshoffs': []},
 'herresth': {'herresthal': []},
 'herrew': {'herrews': []},
 'herreweg': {'herrewege': []},
 'herrewegh': {'herreweghe': []},
 'herreyn': {'herreyns': []},
 'herrgesel': {'herrgesell': []},
 'herrgott': {'herrgotts': []},
 'herrgottsack': {'herrgottsacker': []},
 'herrgottschnitz': {'herrgottschnitzer': []},
 'herrgottskirch': {'herrgottskirche': []},
 'herri': {'herrie': ['herried', 'herries'],
           'herris': [],
           'herry': ['herrys', 'herrying']},
 'herriag': {'herriage': []},
 'herribl': {'herrible': []},
 'herric': {'herrice': [], 'herrics': []},
 'herrichschaff': {'herrichschaffer': []},
 'herrick': ['herricke'],
 'herrid': {'herrides': []},
 'herridg': {'herridge': []},
 'herrie': ['herried', 'herries'],
 'herries': {'herrieses': []},
 'herriesdal': {'herriesdale': []},
 'herriett': {'herriette': []},
 'herrig': {'herrigal': [], 'herriger': [], 'herriges': [], 'herrigs': []},
 'herriihrend': {'herriihrende': []},
 'herril': {'herrill': []},
 'herriman': {'herrimans': []},
 'herrin': {'herrine': [], 'herrins': []},
 'herring': {'herringe': ['herringes', 'herringer']},
 'herringbarrel': {'herringbarrels': []},
 'herringbi': {'herringby': []},
 'herringboat': {'herringboats': []},
 'herringbon': {'herringbone': ['herringboned'], 'herringboning': []},
 'herringbone': ['herringboned'],
 'herringbonepattern': {'herringbonepatterned': []},
 'herringbuss': {'herringbusses': []},
 'herringe': ['herringes', 'herringer'],
 'herringfish': {'herringfishers': [], 'herringfishing': []},
 'herringfisheri': {'herringfisheries': [], 'herringfishery': []},
 'herringgul': {'herringgull': ['herringgulls']},
 'herringgull': ['herringgulls'],
 'herringgut': {'herringgutted': []},
 'herringlik': {'herringlike': []},
 'herringnet': {'herringnets': []},
 'herringsg': {'herringsgate': []},
 'herringston': {'herringstone': []},
 'herringswel': {'herringswell': []},
 'herringthorp': {'herringthorpe': []},
 'herrington': {'herringtons': []},
 'herriot': {'herriots': []},
 'herriotstrass': {'herriotstrasse': []},
 'herriott': {'herriotts': []},
 'herrisch': {'herrische': ['herrischer']},
 'herrische': ['herrischer'],
 'herriss': {'herrisse': []},
 'herrit': {'herrites': []},
 'herritag': {'herritage': []},
 'herriti': {'herrity': []},
 'herriton': {'herritons': []},
 'herrl': {'herrle': ['herrles'], 'herrling': []},
 'herrland': {'herrlander': []},
 'herrle': {'herrlee': []},
 'herrli': {'herrly': []},
 'herrliberg': {'herrliberger': []},
 'herrlich': {'herrliche': ['herrlicher', 'herrliches']},
 'herrliche': ['herrlicher', 'herrliches'],
 'herrlichst': {'herrlichste': []},
 'herrligkoff': {'herrligkoffer': []},
 'herrling': {'herrlinger': []},
 'herrman': {'herrmans': []},
 'herrmann': {'herrmanns': []},
 'herrmannesqu': {'herrmannesque': []},
 'herrmannneiss': {'herrmannneisse': []},
 'herrmannsdorf': {'herrmannsdorfer': []},
 'herrmidifi': {'herrmidifier': []},
 'herrn': {'herrnes': [], 'herrns': []},
 'herrna': {'herrnas': []},
 'herrnberg': {'herrnberger': []},
 'herrnburg': {'herrnburger': []},
 'herrneneut': {'herrneneutical': [], 'herrneneutics': []},
 'herrngass': {'herrngasse': []},
 'herrnheis': {'herrnheiser': []},
 'herrnhiit': {'herrnhiiter': ['herrnhiiters']},
 'herrnhiiter': ['herrnhiiters'],
 'herrnhut': {'herrnhuter': ['herrnhuters'],
              'herrnhutism': [],
              'herrnhuts': []},
 'herrnhuter': ['herrnhuters'],
 'herrnhuth': {'herrnhuthers': []},
 'herrnhutt': {'herrnhutter': ['herrnhutters']},
 'herrnhutter': ['herrnhutters'],
 'herrnion': {'herrnione': []},
 'herrnstein': {'herrnsteins': []},
 'herrnstrass': {'herrnstrasse': []},
 'herro': {'herroe': []},
 'herrod': {'herrods': []},
 'herroep': {'herroeping': []},
 'herron': {'herrons': []},
 'herror': {'herrores': [], 'herrors': []},
 'herros': {'herrose': []},
 'herrose': {'herrosee': []},
 'herrsch': {'herrsche': [], 'herrsching': []},
 'herrschaft': {'herrschafts': []},
 'herrschaftlich': {'herrschaftliche': ['herrschaftlicher']},
 'herrschaftliche': ['herrschaftlicher'],
 'herrschaftsfrei': {'herrschaftsfreie': ['herrschaftsfreier']},
 'herrschaftsfreie': ['herrschaftsfreier'],
 'herrschaftsideologi': {'herrschaftsideologie': []},
 'herrschaftsinstru': {'herrschaftsinstrument': []},
 'herrschaftslegitim': {'herrschaftslegitimation': []},
 'herrschaftsrecht': {'herrschaftsrechte': []},
 'herrschaftssoziologi': {'herrschaftssoziologie': []},
 'herrschaftssystem': {'herrschaftssysteme': [], 'herrschaftssystems': []},
 'herrschaftsverhaltniss': {'herrschaftsverhaltnisse': []},
 'herrschaftszeichen': {'herrschaftszeichens': []},
 'herrschen': {'herrschens': []},
 'herrschend': {'herrschende': ['herrschender', 'herrschendes']},
 'herrschende': ['herrschender', 'herrschendes'],
 'herrscher': {'herrschers': []},
 'herrscherbildniss': {'herrscherbildnisse': []},
 'herrscheretho': {'herrscherethos': []},
 'herrscherfamili': {'herrscherfamilie': []},
 'herrschergeschicht': {'herrschergeschichte': []},
 'herrscherhau': {'herrscherhaus': []},
 'herrscherhaus': {'herrscherhauses': []},
 'herrscherid': {'herrscherideal': []},
 'herrscherkult': {'herrscherkulte': ['herrscherkultes']},
 'herrscherkulte': ['herrscherkultes'],
 'herrscherlegitim': {'herrscherlegitimation': []},
 'herrscherlich': {'herrscherliche': []},
 'herrschner': {'herrschners': []},
 'herrscht': {'herrschte': []},
 'herrt': {'herrte': []},
 'herrtag': {'herrtage': []},
 'herruhr': {'herruhre': []},
 'herruhrend': {'herruhrende': []},
 'herruhrt': {'herruhrte': []},
 'herrumbr': {'herrumbre': []},
 'herry': ['herrys', 'herrying'],
 'hers': {'herse': ['herses', 'herseli'], 'hersing': []},
 'hersag': {'hersage': []},
 'hersberg': {'hersberger': []},
 'hersbruck': {'hersbrucker': []},
 'herscbel': {'herscbell': []},
 'hersch': {'hersche': ['herscheli'], 'hersching': []},
 'herschal': {'herschall': []},
 'herschatt': {'herschatter': []},
 'herschberg': {'herschberger': []},
 'herschdoerf': {'herschdoerfer': []},
 'herschdorf': {'herschdorfer': []},
 'hersche': ['herscheli'],
 'hersched': {'herschede': []},
 'herschef': {'herschefs': []},
 'herscheim': {'herscheimer': []},
 'herschel': ['herschele', 'herschell', 'herschells', 'herschelle'],
 'herschelp': {'herschelps': []},
 'herschend': {'herschends': []},
 'herschep': {'herscheps': []},
 'herscher': {'herschers': []},
 'herschet': {'herschets': []},
 'herschev': {'herschevs': []},
 'herschfeld': {'herschfelder': []},
 'herschfu': {'herschfus': []},
 'herschi': {'herschy': []},
 'herschip': {'herschips': []},
 'hersci': {'herscy': []},
 'herscov': {'herscovics': []},
 'herscovit': {'herscovits': []},
 'hersdorff': {'hersdorffer': []},
 'herse': {'hersee': []},
 'herseel': {'herseele': []},
 'herseem': {'herseemed': []},
 'hersehel': {'hersehell': []},
 'hersel': {'hersell': ['herselle'], 'hersels': []},
 'herself': {'herselfe': [], 'herselfs': []},
 'herselfa': {'herselfas': []},
 'herselfi': {'herselfis': []},
 'herselfth': {'herselfthe': []},
 'herselfwa': {'herselfwas': []},
 'hersell': ['herselle'],
 'herselv': {'herselves': []},
 'herselvi': {'herselvis': []},
 'hersen': {'hersener': [], 'hersens': []},
 'hersend': {'hersende': []},
 'hersendi': {'hersendis': []},
 'hersenn': {'hersenne': []},
 'herserang': {'herserange': []},
 'herseu': {'herseus': []},
 'hersey': {'herseys': []},
 'hersfeld': {'hersfelder': []},
 'hersfeldensi': {'hersfeldensis': []},
 'hersh': {'hershe': ['hershes']},
 'hershal': {'hershall': []},
 'hershatt': {'hershatter': []},
 'hershbarg': {'hershbarger': []},
 'hershbel': {'hershbell': []},
 'hershberg': {'hershberger': ['hershbergers']},
 'hershberger': ['hershbergers'],
 'hershci': {'hershcy': []},
 'hershdorf': {'hershdorfer': []},
 'hershe': ['hershes'],
 'hersheim': {'hersheimer': []},
 'hersheimm': {'hersheimmer': []},
 'hersheis': {'hersheiser': []},
 'hershel': {'hershele': [], 'hershell': ['hershelle'], 'hershels': []},
 'hershell': ['hershelle'],
 'hershew': {'hershewe': []},
 'hershey': {'hershey': []},
 'hersheychas': {'hersheychase': []},
 'hershi': {'hershie': [], 'hershy': []},
 'hershing': {'hershinger': []},
 'hership': {'herships': []},
 'hershir': {'hershire': []},
 'hershis': {'hershiser': []},
 'hershish': {'hershisher': []},
 'hershk': {'hershke': []},
 'hershkovit': {'hershkovits': []},
 'hershlin': {'hershline': []},
 'hershould': {'hershoulders': []},
 'hershovit': {'hershovits': []},
 'hersi': {'hersie': [], 'hersy': []},
 'hersid': {'herside': []},
 'hersildoun': {'hersildoune': []},
 'hersili': {'hersilie': []},
 'hersiliida': {'hersiliidae': []},
 'hersir': {'hersirs': []},
 'hersist': {'hersister': ['hersisters']},
 'hersister': ['hersisters'],
 'hersk': {'herske': []},
 'herskend': {'herskende': []},
 'herskov': {'herskovic': ['herskovics']},
 'herskovic': ['herskovics'],
 'herskovil': {'herskovils': []},
 'herskovit': {'herskovits': []},
 'herskovits': {'herskovitses': []},
 'herskovitt': {'herskovitts': []},
 'herskovlt': {'herskovlts': []},
 'herskovtt': {'herskovtts': []},
 'herskowit': {'herskowits': []},
 'hersl': {'hersle': []},
 'hersland': {'herslands': []},
 'hersohel': {'hersohell': []},
 'hersolt': {'hersolte': []},
 'herson': {'hersons': []},
 'hersonisso': {'hersonissos': []},
 'hersperg': {'hersperger': []},
 'herspr': {'herspring': []},
 'herss': {'hersse': []},
 'herst': {'herste': ['hersted']},
 'herstal': {'herstall': []},
 'herstammend': {'herstammende': []},
 'herste': ['hersted'],
 'herstedvest': {'herstedvester': []},
 'herstel': {'herstelle': ['hersteller', 'herstellers'], 'herstelling': []},
 'hersteld': {'herstelde': ['herstelder']},
 'herstelde': ['herstelder'],
 'herstellbar': {'herstellbare': []},
 'herstelle': ['hersteller', 'herstellers'],
 'herstellen': {'herstellens': []},
 'herstellend': {'herstellende': []},
 'herstellt': {'herstellte': []},
 'herstellung': {'herstellungs': []},
 'herstellungsmethod': {'herstellungsmethode': []},
 'herstellungsprozess': {'herstellungsprozesses': []},
 'herstellungsweis': {'herstellungsweise': []},
 'herstig': {'herstige': []},
 'herstigt': {'herstigte': ['herstigtes']},
 'herstigte': ['herstigtes'],
 'herstin': {'herstine': []},
 'herstor': {'herstoric': ['herstorical', 'herstorically']},
 'herstori': {'herstories': [], 'herstory': []},
 'herstorian': {'herstorians': []},
 'herstoric': ['herstorical', 'herstorically'],
 'herstructur': {'herstructurering': []},
 'herstud': {'herstudents': []},
 'hersubject': {'hersubjects': []},
 'herszag': {'herszage': []},
 'hert': {'herte': ['herted', 'hertes', 'hertely'],
          'hertfully': [],
          'herting': [],
          'hertness': [],
          'herts': [],
          'hertting': []},
 'herta': {'hertaing': []},
 'hertag': {'hertage': []},
 'hertal': {'hertale': []},
 'hertbi': {'hertby': []},
 'hertburn': {'hertburns': []},
 'hertc': {'hertce': []},
 'hertcomb': {'hertcombe': []},
 'herte': ['herted', 'hertes', 'hertely'],
 'hertear': {'hertears': []},
 'hertel': {'hertell': ['hertelle'], 'hertels': []},
 'hertelendi': {'hertelendy': []},
 'herteliu': {'hertelius': []},
 'hertell': ['hertelle'],
 'herten': {'hertens': []},
 'hertenberg': {'hertenberger': []},
 'hertenrit': {'hertenrits': []},
 'hertensteinstrass': {'hertensteinstrasse': []},
 'herter': {'herters': []},
 'herterogen': {'herterogeneous': []},
 'hertfeld': {'hertfelder': []},
 'hertford': {'hertforde': [], 'hertfords': []},
 'hertfordfhir': {'hertfordfhire': []},
 'hertfordi': {'hertfordie': []},
 'hertfordia': {'hertfordiae': []},
 'hertfordiensi': {'hertfordiensis': []},
 'hertfordjhir': {'hertfordjhire': []},
 'hertfordshir': {'hertfordshire': []},
 'hertforshir': {'hertforshire': []},
 'hertfortshir': {'hertfortshire': []},
 'herth': {'herthe': [], 'herths': []},
 'hertha': {'hertha': []},
 'herther': {'herthere': []},
 'herthil': {'herthill': []},
 'herthought': {'herthoughts': []},
 'herthu': {'herthus': []},
 'herthul': {'herthull': []},
 'herti': {'hertie': [], 'hertis': [], 'herty': ['hertys']},
 'hertiag': {'hertiage': []},
 'hertili': {'hertily': []},
 'hertilpol': {'hertilpole': []},
 'hertim': {'hertime': []},
 'hertingfordburi': {'hertingfordbury': []},
 'hertitag': {'hertitage': []},
 'hertiu': {'hertius': []},
 'hertl': {'hertle': [], 'hertling': []},
 'hertli': {'hertlie': [], 'hertly': []},
 'hertman': {'hertmans': []},
 'hertn': {'hertnes': []},
 'hertna': {'hertnas': []},
 'hertneneut': {'hertneneutics': []},
 'hertnion': {'hertnione': []},
 'hertoch': {'hertochs': []},
 'hertofor': {'hertofore': []},
 'hertog': {'hertoge': [], 'hertogs': []},
 'hertogh': {'hertoghe': [], 'hertoghs': []},
 'hertongu': {'hertongue': []},
 'hertpordshir': {'hertpordshire': []},
 'hertri': {'hertry': []},
 'hertsch': {'hertsche': []},
 'hertsen': {'hertsens': []},
 'hertsfordshir': {'hertsfordshire': []},
 'hertshir': {'hertshire': []},
 'hertslef': {'hertslefs': []},
 'hertslet': {'hertslets': []},
 'hertsmer': {'hertsmere': []},
 'herttag': {'herttage': []},
 'herttel': {'herttell': []},
 'hertwel': {'hertwell': []},
 'hertwig': {'hertwigs': []},
 'herty': ['hertys'],
 'hertyli': {'hertyly': []},
 'hertz': ['hertze'],
 'hertzberg': {'hertzberger': [], 'hertzbergs': []},
 'hertzel': {'hertzell': []},
 'hertzen': {'hertzens': []},
 'hertzhaus': {'hertzhauser': []},
 'hertziana': {'hertzianae': []},
 'hertzien': {'hertziens': []},
 'hertzienn': {'hertzienne': ['hertziennes']},
 'hertzienne': ['hertziennes'],
 'hertzk': {'hertzke': []},
 'hertzler': {'hertzlers': []},
 'hertzling': {'hertzlinger': []},
 'hertzog': {'hertzogism': [], 'hertzogs': []},
 'hertzogit': {'hertzogite': ['hertzogites']},
 'hertzogite': ['hertzogites'],
 'hertzogthum': {'hertzogthums': []},
 'hertzogvil': {'hertzogville': []},
 'hertzsch': {'hertzsche': []},
 'hertzsprungrussel': {'hertzsprungrussell': []},
 'hertzstrass': {'hertzstrasse': []},
 'heru': {'herue': [], 'herus': []},
 'herub': {'heruber': []},
 'heruka': {'herukas': []},
 'herul': {'herule': ['herules', 'heruler'], 'heruls': []},
 'herule': ['herules', 'heruler'],
 'herulean': {'heruleans': []},
 'herulian': {'herulians': []},
 'herulo': {'herulos': []},
 'herulu': {'herulus': []},
 'herumfrodit': {'herumfrodites': []},
 'herund': {'herunder': []},
 'herunt': {'herunter': []},
 'heruntergekommen': {'heruntergekommene': []},
 'herutnik': {'herutniks': []},
 'herv': {'herve': ['herves', 'herved'], 'hervs': []},
 "herv'": {"herv'e": []},
 'herva': {'hervas': []},
 'hervaeu': {'hervaeus': []},
 'hervagiu': {'hervagius': []},
 'hervar': {'hervarer': []},
 'hervbi': {'hervby': []},
 'hervci': {'hervcy': []},
 'hervd': {'hervds': []},
 'herve': {'hervee': []},
 'hervei': {'herveis': []},
 'herveist': {'herveists': []},
 'herveiu': {'herveius': []},
 'hervelet': {'hervelets': []},
 'herveloi': {'hervelois': []},
 'herverdel': {'herverdeling': []},
 'herveri': {'hervery': []},
 'hervest': {'hervested': [], 'hervesting': []},
 'hervetu': {'hervetus': []},
 'herveu': {'herveus': []},
 'hervey': {'herveyisms': [], 'herveys': []},
 'hervi': {'hervie': [], 'hervis': [], 'hervy': []},
 'hervia': {'hervias': []},
 'hervibor': {'hervibores': [], 'herviborous': []},
 'hervic': {'hervice': []},
 'hervicu': {'hervicus': []},
 'hervida': {'hervidas': []},
 'hervidero': {'hervideros': []},
 'hervido': {'hervidos': []},
 'hervieuleg': {'hervieuleger': []},
 'hervil': {'herville': []},
 'hervilli': {'hervilly': []},
 "hervilly'": {"hervilly's": []},
 'hervin': {'hervine': []},
 'hervis': {'hervise': []},
 'hervivor': {'hervivores': [], 'hervivorous': []},
 'hervki': {'hervky': []},
 'hervoic': {'hervoice': []},
 'hervor': {'hervores': []},
 'hervorbracht': {'hervorbrachte': []},
 'hervorbring': {'hervorbringe': []},
 'hervorbringen': {'hervorbringens': []},
 'hervorbringend': {'hervorbringende': []},
 'hervorg': {'hervorging': []},
 'hervorgebracht': {'hervorgebrachte': []},
 'hervorgegangen': {'hervorgegangene': []},
 'hervorgeh': {'hervorgehe': []},
 'hervorgehend': {'hervorgehende': []},
 'hervorgehoben': {'hervorgehobene': []},
 'hervorgerufen': {'hervorgerufene': ['hervorgerufenes', 'hervorgerufener']},
 'hervorgerufene': ['hervorgerufenes', 'hervorgerufener'],
 'hervorgetreten': {'hervorgetretene': []},
 'hervorging': {'hervorginge': []},
 'hervorhebend': {'hervorhebende': []},
 'hervorm': {'hervormer': ['hervormers'], 'hervorming': ['hervormings']},
 'hervormd': {'hervormde': []},
 'hervormer': ['hervormers'],
 'hervorming': ['hervormings'],
 'hervorragend': {'hervorragende': ['hervorragender', 'hervorragendes']},
 'hervorragende': ['hervorragender', 'hervorragendes'],
 'hervorragendst': {'hervorragendste': ['hervorragendster']},
 'hervorragendste': ['hervorragendster'],
 'hervorruf': {'hervorrufe': []},
 'hervorrufend': {'hervorrufende': []},
 'hervorstechend': {'hervorstechende': ['hervorstechendes']},
 'hervorstechende': ['hervorstechendes'],
 'hervorstechendst': {'hervorstechendste': []},
 'hervorstehend': {'hervorstehende': []},
 'hervortret': {'hervortrete': []},
 'hervortreten': {'hervortretens': []},
 'hervortretend': {'hervortretende': ['hervortretender']},
 'hervortretende': ['hervortretender'],
 'hervorzuhebend': {'hervorzuhebende': []},
 'hervou': {'hervous': []},
 'hervseu': {'hervseus': []},
 'hervy': {'hervye': []},
 'herw': {'herwe': [], 'herwing': []},
 'herwa': {'herwas': []},
 'herwaard': {'herwaardering': []},
 'herwaart': {'herwaarts': []},
 'herwaert': {'herwaerts': []},
 'herwart': {'herwarts': []},
 'herwarthstrass': {'herwarthstrasse': []},
 'herwegh': {'herweghs': []},
 'herweh': {'herwehe': []},
 'herweij': {'herweijer': []},
 'herwey': {'herweyer': []},
 'herwhol': {'herwhole': []},
 'herwi': {'herwy': []},
 'herwid': {'herwider': []},
 'herwig': {'herwigs': []},
 'herwil': {'herwill': []},
 'herwis': {'herwise': []},
 'herword': {'herwords': []},
 'hery': {'herye': []},
 'heryden': {'herydene': []},
 'heryear': {'heryears': []},
 'herying': {'heryinge': []},
 'heryng': {'herynge': ['herynges'], 'heryngs': []},
 'herynge': ['herynges'],
 'heryoung': {'heryounger': []},
 'herytag': {'herytage': []},
 'herz': {'herze': ['herzes'], 'herzing': [], 'herzs': []},
 'herzakt': {'herzaktion': []},
 'herzberg': ['herzberge', 'herzberger', 'herzbergers'],
 'herzbergtel': {'herzbergteller': []},
 'herzbeutel': {'herzbeutels': []},
 'herzbg': {'herzbge': []},
 'herzbrud': {'herzbruder': []},
 'herzchirurgi': {'herzchirurgie': []},
 'herzcn': {'herzcns': []},
 'herzdilat': {'herzdilatation': []},
 'herze': ['herzes'],
 'herzeel': {'herzeele': []},
 'herzefeld': {'herzefelde': []},
 'herzegovin': {'herzegovine': []},
 'herzegovinan': {'herzegovinans': []},
 'herzegovinian': {'herzegovinians': []},
 'herzel': {'herzele': []},
 'herzeleid': {'herzeleide': []},
 'herzeliu': {'herzelius': []},
 'herzeloid': {'herzeloide': []},
 'herzeloyd': {'herzeloyde': []},
 'herzen': {'herzens': []},
 'herzenberg': {'herzenberger': [], 'herzenbergs': []},
 'herzensgrund': {'herzensgrunde': []},
 'herzenssach': {'herzenssache': []},
 'herzenstub': {'herzenstube': []},
 'herzf': {'herzfs': []},
 'herzfehl': {'herzfehler': []},
 'herzfeld': {'herzfelde': ['herzfeldes', 'herzfelder'], 'herzfelds': []},
 'herzfelde': ['herzfeldes', 'herzfelder'],
 'herzformig': {'herzformige': []},
 'herzfunkt': {'herzfunktion': []},
 'herzgewachs': {'herzgewachse': []},
 'herzgewdchs': {'herzgewdchse': []},
 'herzglykosid': {'herzglykoside': []},
 'herzgross': {'herzgrosse': []},
 'herzheim': {'herzheimer': []},
 'herzhypertrophi': {'herzhypertrophie': []},
 'herzien': {'herziene': [], 'herziening': []},
 'herzig': {'herziger': [], 'herzigs': []},
 'herzinfarkt': {'herzinfarktes': []},
 'herzing': {'herzinger': []},
 'herzk': {'herzke': []},
 'herzkamm': {'herzkammer': []},
 'herzklappenfehl': {'herzklappenfehler': []},
 'herzl': {'herzle': [], 'herzls': []},
 'herzlag': {'herzlage': []},
 'herzlian': {'herzlians': []},
 'herzlich': {'herzliche': ['herzlicher', 'herzliches']},
 'herzliche': ['herzlicher', 'herzliches'],
 'herzlichst': {'herzlichste': ['herzlichster']},
 'herzlichste': ['herzlichster'],
 'herzlieb': {'herzliebes': []},
 'herzliebst': {'herzliebster': []},
 'herzling': {'herzlinger': []},
 'herzlo': {'herzlos': []},
 'herzlos': {'herzlose': []},
 'herzmaer': {'herzmaere': []},
 'herzmanovski': {'herzmanovsky': []},
 'herzmanski': {'herzmansky': []},
 'herzminutenvolumen': {'herzminutenvolumens': []},
 'herzmuskel': {'herzmuskels': []},
 'herzmuskelfas': {'herzmuskelfaser': []},
 'herzmuskelgeweb': {'herzmuskelgewebes': []},
 'herzmuskelzel': {'herzmuskelzelle': []},
 'herznervensystem': {'herznervensystems': []},
 'herzneuros': {'herzneurose': []},
 'herzog': {'herzoge': [], 'herzogs': []},
 'herzogenberg': {'herzogenbergs': []},
 'herzogenbuchse': {'herzogenbuchsee': []},
 'herzogit': {'herzogites': []},
 'herzoglich': {'herzogliche': ['herzogliches', 'herzoglicher']},
 'herzogliche': ['herzogliches', 'herzoglicher'],
 'herzogovinian': {'herzogovinians': []},
 'herzogstrass': {'herzogstrasse': []},
 'herzogswald': {'herzogswalde': []},
 'herzogthiim': {'herzogthiimer': []},
 'herzogthum': {'herzogthume': ['herzogthumer', 'herzogthumes'],
                'herzogthums': []},
 'herzogthume': ['herzogthumer', 'herzogthumes'],
 'herzogtiim': {'herzogtiimer': []},
 'herzogtum': {'herzogtumer': [], 'herzogtums': []},
 'herzp': {'herzps': []},
 'herzrhythmu': {'herzrhythmus': []},
 'herzschlag': {'herzschlages': [], 'herzschlags': []},
 'herzschrittmach': {'herzschrittmacher': []},
 'herzschwach': {'herzschwache': []},
 'herzschwung': {'herzschwungs': []},
 'herzspitz': {'herzspitze': []},
 'herzton': {'herztone': ['herztones']},
 'herztone': ['herztones'],
 'herztransplant': {'herztransplantation': []},
 'herzustellend': {'herzustellende': []},
 'herzventrikel': {'herzventrikels': []},
 'herzweg': {'herzwege': []},
 'herzzeitvolumen': {'herzzeitvolumens': []},
 'hesa': {'hesae': []},
 'hesapeak': {'hesapeake': []},
 'hesartu': {'hesartus': []},
 'hesay': {'hesays': []},
 'hesayn': {'hesayne': []},
 'hesbach': {'hesbacher': []},
 'hesbay': {'hesbaye': []},
 'hesbi': {'hesby': []},
 'hesbignonn': {'hesbignonne': []},
 'hesc': {'hescs': []},
 'hesch': {'hesche': []},
 'heschel': {'hescheler': [], 'hescheles': [], 'heschels': []},
 'heschk': {'heschke': []},
 'hescltin': {'hescltine': []},
 'hesd': {'hesded': [], 'hesding': [], 'hesds': []},
 'hesdorf': {'hesdorfer': []},
 'hesdorff': {'hesdorffer': []},
 'hese': {'he': ['hesee', 'hesed', 'hesees', 'hesing']},
 'hesearch': {'hesearches': []},
 'heseech': {'heseeching': []},
 'heseem': {'heseemed': [], 'heseems': []},
 'hesehu': {'hesehus': []},
 'hesek': {'heseker': []},
 'hesekiel': {'hesekiels': []},
 'hesel': {'heseler': []},
 'heselhau': {'heselhaus': []},
 'heseliu': {'heselius': []},
 'heselmey': {'heselmeyer': []},
 'heselrig': {'heselrige': []},
 'heselrigg': {'heselrigge': []},
 'heseltin': {'heseltine': ['heseltines']},
 'heseltine': ['heseltines'],
 'heselwod': {'heselwode': []},
 'hesenthal': {'hesenthaler': []},
 'hesep': {'hesepe': []},
 'heserv': {'heserve': ['heserved', 'heserves']},
 'heserve': ['heserved', 'heserves'],
 'heset': {'hesets': [], 'hesetting': []},
 'hesettl': {'hesettled': []},
 'heseu': {'heseus': []},
 'hesh': {'heshe': []},
 'heshal': {'heshall': []},
 'heshi': {'heshie': [], 'heshy': []},
 'heshiz': {'heshizer': []},
 'heshjdatimucuashjbs': {'heshjdatimucuashjbse': []},
 'heshout': {'heshouted': []},
 'heshow': {'heshowed': []},
 'heshu': {'heshus': []},
 'heshusiu': {'heshusius': []},
 'hesi': {'hesie': [], 'hesis': [], 'hesy': []},
 'hesichiu': {'hesichius': []},
 'hesid': {'heside': ['hesides', 'hesident', 'hesidence']},
 'heside': ['hesides', 'hesident', 'hesidence'],
 'hesidru': {'hesidrus': []},
 'hesidu': {'hesidual': []},
 'hesieg': {'hesiege': ['hesieges', 'hesieged', 'hesiegers'], 'hesieging': []},
 'hesiege': ['hesieges', 'hesieged', 'hesiegers'],
 'hesign': {'hesigned': []},
 'hesil': {'hesilate': [], 'hesill': []},
 'hesilrig': {'hesilrige': []},
 'hesilrigg': {'hesilrigge': []},
 'hesin': {'hesins': []},
 'hesing': {'hesinger': []},
 'hesiod': ['hesiode', 'hesiodic'],
 'hesiodiqu': {'hesiodique': []},
 'hesiodo': {'hesiodos': []},
 'hesiodu': {'hesiodus': []},
 'hesion': {'hesione': ['hesiones'], 'hesions': []},
 'hesione': ['hesiones'],
 'hesioneu': {'hesioneus': []},
 'hesionid': {'hesionides': [], 'hesionids': []},
 'hesionida': {'hesionidae': []},
 'hesir': {'hesiration': [], 'hesire': []},
 'hesist': {'hesistance': [],
            'hesistancy': [],
            'hesistant': [],
            'hesistate': ['hesistates', 'hesistated'],
            'hesistation': []},
 'hesistantli': {'hesistantly': []},
 'hesistate': ['hesistates', 'hesistated'],
 'hesit': {'hesitance': [],
           'hesitancy': [],
           'hesitant': ['hesitants'],
           'hesitate': ['hesitated', 'hesitates'],
           'hesitating': ['hesitatings'],
           'hesitation': ['hesitational'],
           'hesitative': ['hesitatively'],
           'hesitator': [],
           'hesite': ['hesiter',
                      'hesites',
                      'hesitent',
                      'hesitency',
                      'hesitently'],
           'hesition': []},
 'hesitai': {'hesitaient': []},
 'hesital': {'hesitale': []},
 'hesitan': {'hesitans': []},
 'hesitandi': {'hesitandy': []},
 'hesitant': {'hesitante': ['hesitantes']},
 'hesitante': ['hesitantes'],
 'hesitantli': {'hesitantly': []},
 'hesitar': {'hesitare': ['hesitared']},
 'hesitare': ['hesitared'],
 'hesitat': {'hesitatation': [], 'hesitater': []},
 'hesitate': ['hesitated', 'hesitates'],
 'hesitati': {'hesitatiou': []},
 'hesitating': ['hesitatings'],
 'hesitatingli': {'hesitatingly': []},
 'hesitation': {'hesitatione': []},
 'hesitative': ['hesitatively'],
 'hesite': ['hesiter', 'hesites', 'hesitent', 'hesitency', 'hesitently'],
 'hesiter': {'hesiterent': []},
 'hesiti': {'hesitiate': [], 'hesitiation': []},
 'hesiton': {'hesitons': []},
 'hesiu': {'hesius': []},
 'hesiv': {'hesive': ['hesives', 'hesiveness']},
 'hesive': ['hesives', 'hesiveness'],
 'hesiz': {'hesized': []},
 'hesjed': {'hesjedal': []},
 'hesk': {'heske': ['heskes']},
 'heske': ['heskes'],
 'heskel': {'heskell': []},
 'hesketh': {'heskeths': []},
 'heski': {'heskie': [], 'hesky': []},
 'heskin': {'heskins': []},
 'heskinag': {'heskinage': []},
 'heskovit': {'heskovits': []},
 'heskyn': {'heskyns': []},
 'hesl': {'hesle': [], 'hesling': []},
 'heslegrav': {'heslegrave': []},
 'hesletin': {'hesletine': []},
 'hesleysid': {'hesleyside': []},
 'heslop': {'heslope': [], 'heslops': []},
 'heslthi': {'heslthy': []},
 'hesmil': {'hesmiled': []},
 'hesmivi': {'hesmivy': []},
 'hesn': {'hesnes': []},
 'hesna': {'hesnaes': []},
 'hesnu': {'hesnus': []},
 'hesoh': {'hesohed': []},
 'hesolut': {'hesolution': ['hesolutions']},
 'hesolution': ['hesolutions'],
 'hesolv': {'hesolved': []},
 'hesond': {'hesonders': []},
 'hesonder': {'hesonderer': []},
 'hesor': {'hesore': []},
 'hesoul': {'hesouls': []},
 'hesourc': {'hesource': ['hesources']},
 'hesource': ['hesources'],
 'hesozo': {'hesozoic': []},
 'hesp': {'hespe': ['hesped'], 'hesps': []},
 'hespagn': {'hespagne': []},
 'hespagnol': {'hespagnols': []},
 'hespaign': {'hespaigne': []},
 'hespanho': {'hespanhoes': []},
 'hespcrid': {'hespcrides': []},
 'hespcrorni': {'hespcrornis': []},
 'hespe': ['hesped'],
 'hespeak': {'hespeaks': []},
 'hespel': {'hespeler': [], 'hespell': []},
 'hespen': {'hespens': []},
 'hespend': {'hespendes': []},
 'hespenheid': {'hespenheide': []},
 'hesper': {'hespere': [], 'hesperic': [], 'hespers': []},
 'hespera': {'hesperas': []},
 'hesperalo': {'hesperaloe': []},
 'hesperang': {'hesperange': []},
 'hesperapi': {'hesperapis': []},
 'hesperd': {'hesperdes': []},
 'hesperi': {'hesperie': ['hesperies'], 'hesperis': []},
 'hesperia': {'hesperiae': [], 'hesperias': []},
 'hesperiada': {'hesperiadae': []},
 'hesperian': {'hesperians': []},
 'hesperiari': {'hesperiaris': []},
 'hesperid': {'hesperide': ['hesperides'], 'hesperids': []},
 'hesperida': {'hesperidae': [], 'hesperidas': []},
 'hesperidc': {'hesperidce': [], 'hesperidcs': []},
 'hesperide': {'hesperidee': []},
 'hesperidea': {'hesperideae': []},
 'hesperidin': {'hesperidine': []},
 'hesperids': {'hesperidse': []},
 'hesperie': ['hesperies'],
 'hesperii': {'hesperiis': []},
 'hesperiid': {'hesperiids': []},
 'hesperiida': {'hesperiidae': []},
 'hesperiidc': {'hesperiidce': []},
 'hesperiina': {'hesperiinae': []},
 'hesperino': {'hesperinos': []},
 'hesperio': {'hesperios': []},
 'hesperiqu': {'hesperiques': []},
 'hesperis': {'hesperise': []},
 'hesperiu': {'hesperius': []},
 'hesperld': {'hesperldes': []},
 'hespero': {'hesperos': []},
 'hesperoc': {'hesperocallis': []},
 'hesperocnid': {'hesperocnide': []},
 'hesperocten': {'hesperoctenes': []},
 'hesperodiaptomu': {'hesperodiaptomus': []},
 'hesperoleuca': {'hesperoleucas': []},
 'hesperoleucu': {'hesperoleucus': []},
 'hesperomel': {'hesperomeles': []},
 'hesperomi': {'hesperomis': [], 'hesperomys': []},
 'hesperomyina': {'hesperomyinae': []},
 'hesperoni': {'hesperonis': []},
 'hesperono': {'hesperonoe': []},
 'hesperophan': {'hesperophanes': []},
 'hesperophilu': {'hesperophilus': []},
 'hesperophycu': {'hesperophycus': []},
 'hesperopithecu': {'hesperopithecus': []},
 'hesperoptenu': {'hesperoptenus': []},
 'hesperorni': {'hesperornis': []},
 'hesperornith': {'hesperornithes': []},
 'hesperornithida': {'hesperornithidae': []},
 'hesperornithiform': {'hesperornithiformes': [], 'hesperornithiforms': []},
 'hesperorthi': {'hesperorthis': []},
 'hesperosuchu': {'hesperosuchus': []},
 'hesperu': {'hesperus': []},
 'hespiratori': {'hespiratory': []},
 'hespiri': {'hespiris': []},
 'hespirid': {'hespirides': []},
 'hespit': {'hespitable': [], 'hespital': ['hespitals', 'hespitality']},
 'hespital': ['hespitals', 'hespitality'],
 'hespo': {'hespos': []},
 'hespok': {'hespoke': []},
 'hespons': {'hesponse': ['hesponses'], 'hesponsibility': []},
 'hesponse': ['hesponses'],
 'hesr': {'hesring': []},
 'hesri': {'hesry': []},
 'hesrt': {'hesrts': []},
 'hess': ['hesse', 'hessed', 'hessing', 'hessings'],
 'hessag': {'hessage': ['hessages']},
 'hessage': ['hessages'],
 'hessali': {'hessaly': []},
 'hessalonian': {'hessalonians': []},
 'hessaqua': {'hessaquas': []},
 'hessari': {'hessary': []},
 'hessberg': {'hessberger': []},
 'hessci': {'hesscy': []},
 'hesscl': {'hesscls': []},
 'hesscltin': {'hesscltine': []},
 'hessdorf': {'hessdorfer': []},
 'hesse': {'hessee': []},
 'hessebib': {'hessebiber': []},
 'hessel': {'hessele': [], 'hesseling': [], 'hessell': [], 'hessels': []},
 'hesselag': {'hesselager': []},
 'hesselbach': {'hesselbacher': []},
 'hesselberg': {'hesselberger': []},
 'hesselgess': {'hesselgesser': []},
 'hesselgrav': {'hesselgrave': []},
 'hesseliu': {'hesselius': []},
 'hesselman': {'hesselmans': []},
 'hesselmey': {'hesselmeyer': []},
 'hesselso': {'hesselsoe': []},
 'hesselt': {'hesselts': []},
 'hesseltin': {'hesseltine': []},
 'hesseltln': {'hesseltlne': []},
 'hessem': {'hessemer': []},
 'hessen': {'hessene': [], 'hessens': []},
 'hessenati': {'hessenatie': []},
 'hessenau': {'hessenauer': []},
 'hessenberg': {'hessenberger': []},
 'hessenhui': {'hessenhuis': []},
 'hesseniu': {'hessenius': []},
 'hessenmul': {'hessenmuller': []},
 'hessenrheinfel': {'hessenrheinfels': []},
 'hessenth': {'hessenthal': []},
 'hessenthal': {'hessenthaler': []},
 'hessequa': {'hessequas': []},
 'hesser': {'hessers': []},
 'hesserheinfel': {'hesserheinfels': []},
 'hessewel': {'hessewell': []},
 'hessey': {'hesseys': []},
 'hessgass': {'hessgasse': []},
 'hesshaim': {'hesshaimer': []},
 'hesshu': {'hesshus': []},
 'hesshusiu': {'hesshusius': []},
 'hessi': {'hessie': [], 'hessy': []},
 'hessia': {'hessiae': [], 'hessias': []},
 'hessian': {'hessian': []},
 'hessianfli': {'hessianfly': []},
 'hessich': {'hessiche': ['hessiches', 'hessicher']},
 'hessiche': ['hessiches', 'hessicher'],
 'hessing': {'hessinger': []},
 'hession': {'hessions': []},
 'hessisch': {'hessische': ['hessischer', 'hessisches']},
 'hessische': ['hessischer', 'hessisches'],
 'hessit': {'hessitate': [], 'hessite': []},
 'hessiu': {'hessius': []},
 'hesski': {'hessky': []},
 'hessl': {'hessle': [], 'hessling': []},
 'hesslefor': {'hesslefors': []},
 'hessler': {'hesslers': []},
 'hessling': {'hesslinger': []},
 'hessoi': {'hessois': []},
 'hessonit': {'hessonite': []},
 'hessr': {'hessrs': []},
 'hessu': {'hessus': []},
 'hessvil': {'hessville': []},
 'hest': {'heste': ['hested', 'hestes'],
          'hesting': ['hestings'],
          'hestness': [],
          'hests': []},
 'hestag': {'hestages': []},
 'hestand': {'hestands': []},
 'hestart': {'hestarted': []},
 'hestat': {'hestate': ['hestates', 'hestated'],
            'hestation': [],
            'hestats': []},
 'hestate': ['hestates', 'hestated'],
 'heste': {'hestee': []},
 'hesten': {'hestenes': [], 'hestens': []},
 'hester': {'hesters': []},
 'hestercomb': {'hestercombe': []},
 'hesterli': {'hesterly': []},
 'hesterman': {'hestermans': []},
 'hestern': {'hesternal': []},
 'hesterna': {'hesternae': []},
 'hesterni': {'hesternis': []},
 'hesternu': {'hesternus': []},
 'hesthamm': {'hesthammer': []},
 'hesti': {'hestie': [], 'hestis': [], 'hesty': []},
 'hestia': ['hestiae'],
 'hestiaean': {'hestiaeans': []},
 'hestiaeoti': {'hestiaeotis': []},
 'hestiaeu': {'hestiaeus': []},
 'hestiaio': {'hestiaios': []},
 'hestial': {'hestiality': []},
 'hestiasi': {'hestiasis': []},
 'hestiat': {'hestiate': ['hestiated'], 'hestiation': [], 'hestiator': []},
 'hestiate': ['hestiated'],
 'hestil': {'hestile': [], 'hestilities': [], 'hestility': [], 'hestill': []},
 'hesting': ['hestings'],
 'hestiodoru': {'hestiodorus': []},
 'hestiseu': {'hestiseus': []},
 'hestit': {'hestitancy': [],
            'hestitant': [],
            'hestitate': ['hestitated', 'hestitates'],
            'hestitating': [],
            'hestitation': ['hestitations']},
 'hestitantli': {'hestitantly': []},
 'hestitate': ['hestitated', 'hestitates'],
 'hestitatingli': {'hestitatingly': []},
 'hestitation': ['hestitations'],
 'hestl': {'hestle': []},
 'hestn': {'hestnes': []},
 'hestnut': {'hestnuts': []},
 'hesto': {'hestos': []},
 'heston': {'hestons': []},
 'hestonvil': {'hestonville': []},
 'hestop': {'hestopped': []},
 'hestor': {'hestoration': []},
 'hestow': {'hestowal': [],
            'hestowed': [],
            'hestowing': [],
            'hestowment': [],
            'hestows': []},
 'hestr': {'hestre': ['hestres']},
 'hestrategi': {'hestrategy': []},
 'hestre': ['hestres'],
 'hestsel': {'hestseller': [], 'hestselling': []},
 'hestudi': {'hestudied': []},
 'hesu': {'hesus': []},
 'hesucceed': {'hesucceeded': []},
 'hesudru': {'hesudrus': []},
 'hesuff': {'hesuffered': []},
 'hesuggest': {'hesuggested': [], 'hesuggests': []},
 'hesuit': {'hesuits': []},
 'hesult': {'hesults': []},
 'hesuppos': {'hesupposed': []},
 'hesvi': {'hesvy': []},
 'hesvili': {'hesvily': []},
 'heswal': {'heswall': []},
 'heswel': {'heswell': []},
 'hesycbiu': {'hesycbius': []},
 'hesychasm': {'hesychasme': []},
 'hesychasmu': {'hesychasmus': []},
 'hesychast': {'hesychaste': ['hesychastes'],
               'hesychastic': [],
               'hesychasts': []},
 'hesychaste': ['hesychastes'],
 'hesychia': {'hesychias': []},
 'hesychida': {'hesychidae': []},
 'hesychin': {'hesychins': []},
 'hesychio': {'hesychios': []},
 'hesychiu': {'hesychius': []},
 'hesychu': {'hesychus': []},
 'hesydru': {'hesydrus': []},
 'hesyehiu': {'hesyehius': []},
 'hesykhio': {'hesykhios': []},
 'hesyr': {'hesyre': []},
 'heszki': {'heszky': []},
 'het': {'hets': [], 'hetted': [], 'hetting': []},
 'heta': {'hetas': []},
 'hetacomb': {'hetacombs': []},
 'hetaer': {'hetaeric': [], 'hetaerism': []},
 'hetaera': {'hetaerae': [], 'hetaeras': []},
 'hetaeri': {'hetaeries': []},
 'hetaeria': {'hetaeriae': [], 'hetaerias': []},
 'hetaerist': {'hetaerists': []},
 'hetaeriu': {'hetaerius': []},
 'hetaerolit': {'hetaerolite': []},
 'hetaers': {'hetaerse': []},
 'hetag': {'hetager': []},
 'hetair': {'hetaire': ['hetaires'], 'hetairism': []},
 'hetaira': {'hetairae': [], 'hetairas': []},
 'hetairc': {'hetairce': []},
 'hetaire': ['hetaires'],
 'hetaireia': {'hetaireias': []},
 'hetairi': {'hetairie': ['hetairies']},
 'hetairia': {'hetairiae': [], 'hetairias': []},
 'hetairie': ['hetairies'],
 'hetairist': {'hetairists': []},
 'hetairo': {'hetairos': []},
 'hetairs': {'hetairse': []},
 'hetak': {'hetake': ['hetakes']},
 'hetake': ['hetakes'],
 'hetal': {'hetall': [], 'hetals': []},
 'hetalk': {'hetalked': []},
 'hetaquantagechti': {'hetaquantagechty': []},
 'hetar': {'hetare': ['hetares']},
 'hetara': {'hetarae': []},
 'hetare': ['hetares'],
 'hetarist': {'hetarists': []},
 'hetb': {'hetbs': []},
 'hetcerc': {'hetcerce': []},
 'hetch': {'hetched': []},
 'hetchel': {'hetcheled': [],
             'hetcheling': [],
             'hetchelled': [],
             'hetchels': []},
 'hetchhetchi': {'hetchhetchy': []},
 'hetchi': {'hetchy': []},
 'hetcrochromat': {'hetcrochromatic': []},
 'hetcrodim': {'hetcrodimer': []},
 'hetcrojunct': {'hetcrojunction': []},
 'hetcrolog': {'hetcrologous': []},
 'hetcrostructur': {'hetcrostructures': []},
 'hetcrotroph': {'hetcrotrophic': [], 'hetcrotrophs': []},
 'hetcrozygot': {'hetcrozygote': ['hetcrozygotes']},
 'hetcrozygote': ['hetcrozygotes'],
 'hetd': {'hetds': []},
 'hete': {'heted': [], 'hetes': [], 'heting': []},
 'heteditari': {'heteditary': []},
 'hetel': {'hetele': [], 'hetells': [], 'hetels': []},
 'hetellu': {'hetellus': []},
 'heten': {'hetene': []},
 'heteni': {'heteny': []},
 'heteogen': {'heteogeneity': [], 'heteogeneous': []},
 'heteorogen': {'heteorogeneous': []},
 'hetep': {'heteps': []},
 'hetepher': {'hetepheres': []},
 'hetephra': {'hetephras': []},
 'hetepsekhemwi': {'hetepsekhemwy': []},
 'heter': {'hetereity': [],
           'heteric': [],
           'heterism': [],
           'heterization': [],
           'heterou': [],
           'heters': []},
 'hetera': {'heterae': [], 'heteras': []},
 'heteract': {'heteractitis': []},
 'heteracti': {'heteractis': []},
 'heteraki': {'heterakis': []},
 'heterakid': {'heterakids': []},
 'heterakida': {'heterakidae': []},
 'heteralepa': {'heteralepas': []},
 'heterarch': {'heterarchic': ['heterarchical', 'heterarchically']},
 'heterarchi': {'heterarchial': [], 'heterarchies': [], 'heterarchy': []},
 'heterarchic': ['heterarchical', 'heterarchically'],
 'heterarthru': {'heterarthrus': []},
 'heterast': {'heteraster': []},
 'heteratom': {'heteratomic': [], 'heteratoms': []},
 'hetercec': {'hetercecism': []},
 'heterceci': {'hetercecious': []},
 'heterchromat': {'heterchromatic': []},
 'hetercycl': {'hetercyclic': []},
 'heteregen': {'heteregeneity': [], 'heteregeneous': [], 'heteregenous': []},
 'hetereogen': {'hetereogeneity': [],
                'hetereogeneous': [],
                'hetereogenity': [],
                'hetereogenous': []},
 'hetergen': {'hetergeneity': [], 'hetergeneous': [], 'hetergenous': []},
 'heteria': {'heterias': []},
 'heterion': {'heterionic': []},
 'heteris': {'heterisation': []},
 'heteriu': {'heterius': []},
 'heterli': {'heterly': []},
 'heterlog': {'heterlogous': []},
 'hetermorph': {'hetermorphic': []},
 'heternorm': {'heternormative': [], 'heternormativity': []},
 'hetero': {'heteros': []},
 'heteroaffect': {'heteroaffection': []},
 'heteroagglutin': {'heteroagglutination': []},
 'heteroagglutinin': {'heteroagglutinins': []},
 'heteroaggreg': {'heteroaggregates': [], 'heteroaggregation': []},
 'heteroalbumos': {'heteroalbumose': []},
 'heteroallel': {'heteroalleles': [], 'heteroallelic': []},
 'heteroantibodi': {'heteroantibodies': [], 'heteroantibody': []},
 'heteroantigen': {'heteroantigens': []},
 'heteroaren': {'heteroarenes': []},
 'heteroaromat': {'heteroaromatic': ['heteroaromatics', 'heteroaromaticity']},
 'heteroaromatic': ['heteroaromatics', 'heteroaromaticity'],
 'heteroassoci': {'heteroassociation': ['heteroassociations'],
                  'heteroassociative': []},
 'heteroassociation': ['heteroassociations'],
 'heteroatom': {'heteroatomic': [], 'heteroatoms': []},
 'heteroatomcontain': {'heteroatomcontaining': []},
 'heteroazeotrop': {'heteroazeotrope': ['heteroazeotropes'],
                    'heteroazeotropic': []},
 'heteroazeotrope': ['heteroazeotropes'],
 'heterobar': {'heterobaric': []},
 'heterobarri': {'heterobarrier': ['heterobarriers']},
 'heterobarrier': ['heterobarriers'],
 'heterobasidia': {'heterobasidiae': []},
 'heterobasidiomycet': {'heterobasidiomycete': ['heterobasidiomycetes'],
                        'heterobasidiomycetous': []},
 'heterobasidiomycete': ['heterobasidiomycetes'],
 'heterobasidiomycetida': {'heterobasidiomycetidae': []},
 'heterobathmi': {'heterobathmy': []},
 'heterobeltiosi': {'heterobeltiosis': []},
 'heterobicycl': {'heterobicyclic': []},
 'heterobifunct': {'heterobifunctional': []},
 'heterobimetal': {'heterobimetallic': []},
 'heterobiograph': {'heterobiographical': []},
 'heterobiographi': {'heterobiography': []},
 'heteroblast': {'heteroblastic': []},
 'heteroblasti': {'heteroblasty': []},
 'heterobond': {'heterobonds': []},
 'heterobostrychu': {'heterobostrychus': []},
 'heteroboundari': {'heteroboundaries': [], 'heteroboundary': []},
 'heterobrachi': {'heterobrachial': []},
 'heterobranchu': {'heterobranchus': []},
 'heterocarpu': {'heterocarpus': []},
 'heterocaryon': {'heterocaryons': []},
 'heterocaryosi': {'heterocaryosis': []},
 'heterocaryot': {'heterocaryotic': []},
 'heterocatalysi': {'heterocatalysis': []},
 'heterocatalyt': {'heterocatalytic': []},
 'heterocedast': {'heterocedasticity': []},
 'heterocentr': {'heterocentric': ['heterocentricity'], 'heterocentrism': []},
 'heterocentric': ['heterocentricity'],
 'heterocentrotu': {'heterocentrotus': []},
 'heterocephal': {'heterocephalous': []},
 'heterocephali': {'heterocephaly': []},
 'heterocephalu': {'heterocephalus': []},
 'heteroceptor': {'heteroceptors': []},
 'heterocer': {'heteroceral': [],
               'heterocereal': [],
               'heteroceres': [],
               'heterocerous': []},
 'heterocera': {'heteroceras': []},
 'heterocerc': {'heterocercal': ['heterocercality']},
 'heterocercal': ['heterocercality'],
 'heterocerci': {'heterocercy': []},
 'heterocerida': {'heteroceridae': []},
 'heteroceru': {'heterocerus': []},
 'heteroch': {'heterochelis': []},
 'heterocha': {'heterochaelis': []},
 'heterochaetu': {'heterochaetus': []},
 'heterocharg': {'heterocharge': ['heterocharges']},
 'heterocharge': ['heterocharges'],
 'heterocheilida': {'heterocheilidae': []},
 'heterochem': {'heterochemical': []},
 'heterochir': {'heterochiral': []},
 'heterochlamyd': {'heterochlamydeous': []},
 'heterochlori': {'heterochloris': []},
 'heterochloridal': {'heterochloridales': []},
 'heterochrom': {'heterochromation': [],
                 'heterochrome': [],
                 'heterochromic': [],
                 'heterochromous': []},
 'heterochromat': {'heterochromatic': ['heterochromaticity',
                                       'heterochromatically'],
                   'heterochromatization': [],
                   'heterochromatized': []},
 'heterochromatic': ['heterochromaticity', 'heterochromatically'],
 'heterochromatin': {'heterochromatine': [],
                     'heterochromatinization': [],
                     'heterochromatinized': [],
                     'heterochromatins': []},
 'heterochromatinis': {'heterochromatinisation': []},
 'heterochromi': {'heterochromie': []},
 'heterochromosom': {'heterochromosomal': [],
                     'heterochromosome': ['heterochromosomes']},
 'heterochromosome': ['heterochromosomes'],
 'heterochron': {'heterochrone': ['heterochroneity'],
                 'heterochronic': ['heterochronicity', 'heterochronically'],
                 'heterochronism': [],
                 'heterochronous': ['heterochronously']},
 'heterochrone': ['heterochroneity'],
 'heterochroni': {'heterochronies': [], 'heterochrony': []},
 'heterochronic': ['heterochronicity', 'heterochronically'],
 'heterochronous': ['heterochronously'],
 'heterochthon': {'heterochthonous': []},
 'heterocirru': {'heterocirrus': []},
 'heterocl': {'heteroclitis': []},
 'heteroclin': {'heteroclinic': []},
 'heteroclit': {'heteroclital': [],
                'heteroclite': ['heteroclites'],
                'heteroclitic': ['heteroclitical'],
                'heteroclitous': []},
 'heteroclite': ['heteroclites'],
 'heteroclitic': ['heteroclitical'],
 'heteroclitu': {'heteroclitus': []},
 'heteroclon': {'heteroclonal': [], 'heteroclones': []},
 'heteroclust': {'heteroclusters': []},
 'heteroclyt': {'heteroclytes': []},
 'heterocnemi': {'heterocnemis': []},
 'heterocoagul': {'heterocoagulated': [], 'heterocoagulation': []},
 'heterococcal': {'heterococcales': []},
 'heterococcolith': {'heterococcoliths': []},
 'heterococcu': {'heterococcus': []},
 'heterocoel': {'heterocoelous': []},
 'heterocompound': {'heterocompounds': []},
 'heterocong': {'heteroconger': []},
 'heterocongrida': {'heterocongridae': []},
 'heteroconjug': {'heteroconjugate': ['heteroconjugates', 'heteroconjugated']},
 'heteroconjugate': ['heteroconjugates', 'heteroconjugated'],
 'heteroconta': {'heterocontae': []},
 'heterocontact': {'heterocontacts': []},
 'heterocop': {'heterocope': []},
 'heterocor': {'heterocorals': []},
 'heterocordylu': {'heterocordylus': []},
 'heterocosm': {'heterocosmic': [], 'heterocosms': []},
 'heterocrin': {'heterocrine': []},
 'heterocrinu': {'heterocrinus': []},
 'heterocultur': {'heterocultural': [], 'heteroculture': []},
 'heterocumulen': {'heterocumulenes': []},
 'heterocyathu': {'heterocyathus': []},
 'heterocycl': {'heterocycle': [], 'heterocyclic': [], 'heterocyclization': []},
 'heterocyd': {'heterocydic': []},
 'heterocyl': {'heterocyles': [], 'heterocylic': []},
 'heterocypri': {'heterocypris': []},
 'heterocyst': {'heterocystic': [], 'heterocystous': [], 'heterocysts': []},
 'heterocyt': {'heterocytes': [], 'heterocytic': []},
 'heterocytotrop': {'heterocytotropic': []},
 'heterodactylu': {'heterodactylus': []},
 'heteroder': {'heteroderes': []},
 'heteroderida': {'heteroderidae': []},
 'heteroderina': {'heteroderinae': []},
 'heterodesm': {'heterodesmic': []},
 'heterodet': {'heterodetic': []},
 'heterodiegesi': {'heterodiegesis': []},
 'heterodieget': {'heterodiegetic': []},
 'heterodiffer': {'heterodifferent': []},
 'heterodiffus': {'heterodiffusion': []},
 'heterodigit': {'heterodigital': []},
 'heterodikaryon': {'heterodikaryons': []},
 'heterodim': {'heterodimer': ['heterodimers']},
 'heterodimension': {'heterodimensional': []},
 'heterodimer': {'heterodimeric': [],
                 'heterodimerization': [],
                 'heterodimerize': ['heterodimerized', 'heterodimerizes'],
                 'heterodimerizing': []},
 'heterodimeris': {'heterodimerisation': [], 'heterodimerise': []},
 'heterodimerize': ['heterodimerized', 'heterodimerizes'],
 'heterodiod': {'heterodiodes': []},
 'heterodisomi': {'heterodisomy': []},
 'heterodispers': {'heterodisperse': ['heterodispersed'],
                   'heterodispersity': []},
 'heterodisperse': ['heterodispersed'],
 'heterodisulfid': {'heterodisulfide': []},
 'heterodit': {'heterodites': []},
 'heteroditu': {'heteroditus': []},
 'heterodont': {'heterodontism': [], 'heterodonts': []},
 'heterodonti': {'heterodonty': []},
 'heterodontida': {'heterodontidae': []},
 'heterodontiform': {'heterodontiformes': []},
 'heterodontosaur': {'heterodontosaurs': []},
 'heterodontosaurid': {'heterodontosaurids': []},
 'heterodontosaurida': {'heterodontosauridae': []},
 'heterodontosauru': {'heterodontosaurus': []},
 'heterodontu': {'heterodontus': []},
 'heterodrom': {'heterodromous': []},
 'heteroduplic': {'heteroduplices': []},
 'heterodyn': {'heterodyne': ['heterodyned', 'heterodynes'],
               'heterodyning': []},
 'heterodynam': {'heterodynamic': []},
 'heterodyne': ['heterodyned', 'heterodynes'],
 'heteroec': {'heteroecism': []},
 'heteroeci': {'heteroecious': [], 'heteroecy': []},
 'heteroel': {'heteroelement': ['heteroelements']},
 'heteroelement': ['heteroelements'],
 'heteroencapsid': {'heteroencapsidation': []},
 'heteroenerget': {'heteroenergetic': []},
 'heteroenzym': {'heteroenzymes': []},
 'heteroerot': {'heteroerotic': ['heteroerotics'], 'heteroerotism': []},
 'heteroerotic': {'heteroeroticism': []},
 'heterofac': {'heteroface': []},
 'heterofamili': {'heterofamilial': []},
 'heterofeminin': {'heterofemininity': []},
 'heterofer': {'heterofermentative': []},
 'heteroferment': {'heterofermentation': [],
                   'heterofermenter': ['heterofermenters']},
 'heterofermenter': ['heterofermenters'],
 'heterofertil': {'heterofertilization': []},
 'heterofloccul': {'heteroflocculation': []},
 'heterofulleren': {'heterofullerenes': []},
 'heterofunct': {'heterofunctional': []},
 'heterofus': {'heterofusion': []},
 'heterog': {'heteroge': ['heterogent', 'heterogeity', 'heterogeous'],
             'heterogous': []},
 'heterogam': {'heterogamic': [], 'heterogamous': ['heterogamously']},
 'heterogamet': {'heterogametes': [], 'heterogametic': []},
 'heterogameti': {'heterogamety': []},
 'heterogami': {'heterogamie': [], 'heterogamy': []},
 'heterogamous': ['heterogamously'],
 'heterogamu': {'heterogamus': []},
 'heterogast': {'heterogaster': []},
 'heteroge': ['heterogent', 'heterogeity', 'heterogeous'],
 'heterogein': {'heterogeinity': []},
 'heterogen': {'heterogene': ['heterogenes',
                              'heterogener',
                              'heterogeneic',
                              'heterogeneou',
                              'heterogeneal',
                              'heterogeneous',
                              'heterogeneity',
                              'heterogeneals',
                              'heterogeneously',
                              'heterogeneousness',
                              'heterogeneization'],
               'heterogenic': ['heterogenicity'],
               'heterogenities': [],
               'heterogenity': [],
               'heterogenization': [],
               'heterogenize': ['heterogenized'],
               'heterogenizing': [],
               'heterogenous': ['heterogenously', 'heterogenousness']},
 'heterogenc': {'heterogencity': [], 'heterogencous': []},
 'heterogend': {'heterogender': ['heterogendered']},
 'heterogender': ['heterogendered'],
 'heterogene': ['heterogenes',
                'heterogener',
                'heterogeneic',
                'heterogeneou',
                'heterogeneal',
                'heterogeneous',
                'heterogeneity',
                'heterogeneals',
                'heterogeneously',
                'heterogeneousness',
                'heterogeneization'],
 'heterogenea': {'heterogeneae': [], 'heterogeneas': []},
 'heterogenec': {'heterogenecity': []},
 'heterogenecu': {'heterogenecus': []},
 'heterogenei': {'heterogeneis': []},
 'heterogeneidad': {'heterogeneidade': ['heterogeneidades']},
 'heterogeneidade': ['heterogeneidades'],
 'heterogeneit': {'heterogeneite': ['heterogeneites']},
 'heterogeneite': ['heterogeneites'],
 'heterogenen': {'heterogenenous': []},
 'heterogeneo': {'heterogeneos': []},
 'heterogeneon': {'heterogeneons': []},
 'heterogener': {'heterogeneric': [],
                 'heterogenerity': [],
                 'heterogenerous': []},
 'heterogenerata': {'heterogeneratae': []},
 'heterogenesi': {'heterogenesis': []},
 'heterogenet': {'heterogenetic': ['heterogenetically']},
 'heterogeneti': {'heterogeneties': [], 'heterogenety': []},
 'heterogenetic': ['heterogenetically'],
 'heterogeneu': {'heterogeneus': []},
 'heterogeni': {'heterogenial': [],
                'heterogenie': [],
                'heterogenious': [],
                'heterogeny': []},
 'heterogenic': ['heterogenicity'],
 'heterogenieti': {'heterogenieties': [], 'heterogeniety': []},
 'heterogenis': {'heterogenisation': [],
                 'heterogenised': [],
                 'heterogenising': []},
 'heterogenist': {'heterogenistic': ['heterogenistics'], 'heterogenists': []},
 'heterogenistic': ['heterogenistics'],
 'heterogenit': {'heterogenital': ['heterogenitality'], 'heterogenite': []},
 'heterogenital': ['heterogenitality'],
 'heterogenize': ['heterogenized'],
 'heterogenot': {'heterogenote': ['heterogenotes'], 'heterogenotic': []},
 'heterogenote': ['heterogenotes'],
 'heterogenous': ['heterogenously', 'heterogenousness'],
 'heterogenu': {'heterogenuity': [], 'heterogenuous': []},
 'heterogeomi': {'heterogeomys': []},
 'heterogloss': {'heteroglosses': [], 'heteroglossic': ['heteroglossically']},
 'heteroglossi': {'heteroglossial': []},
 'heteroglossic': ['heteroglossically'],
 'heteroglot': {'heteroglotic': []},
 'heteroglott': {'heteroglottic': []},
 'heteroglycan': {'heteroglycans': []},
 'heterogn': {'heterogneity': [], 'heterogneous': []},
 'heterogon': {'heterogonic': [], 'heterogonous': []},
 'heterogoni': {'heterogonie': [], 'heterogony': []},
 'heterograd': {'heterograde': []},
 'heterograft': ['heterografted', 'heterografting'],
 'heterogram': {'heterograms': []},
 'heterograph': {'heterographic': [], 'heterographs': []},
 'heterographi': {'heterography': []},
 'heterographu': {'heterographus': []},
 'heterogyn': {'heterogynous': []},
 'heterogynida': {'heterogynidae': []},
 'heterohelicid': {'heterohelicids': []},
 'heterohelicida': {'heterohelicidae': []},
 'heterohybrid': {'heterohybrids': []},
 'heterohybridoma': {'heterohybridomas': []},
 'heterohypnosi': {'heterohypnosis': []},
 'heterohypnot': {'heterohypnotic': []},
 'heterohyu': {'heterohyus': []},
 'heteroimmun': {'heteroimmune': [], 'heteroimmunization': []},
 'heteroinfect': {'heteroinfection': []},
 'heteroinocul': {'heteroinoculation': []},
 'heterointerfac': {'heterointerface': ['heterointerfaces']},
 'heterointerface': ['heterointerfaces'],
 'heteroion': {'heteroionic': []},
 'heterojuct': {'heterojuction': []},
 'heterojunct': {'heterojunction': ['heterojunctions']},
 'heterojunction': ['heterojunctions'],
 'heterokaryocyt': {'heterokaryocyte': ['heterokaryocytes']},
 'heterokaryocyte': ['heterokaryocytes'],
 'heterokaryon': {'heterokaryons': []},
 'heterokaryosi': {'heterokaryosis': []},
 'heterokaryot': {'heterokaryotes': [], 'heterokaryotic': []},
 'heterokaryotyp': {'heterokaryotype': ['heterokaryotypes'],
                    'heterokaryotypic': []},
 'heterokaryotype': ['heterokaryotypes'],
 'heterokont': {'heterokonts': []},
 'heterokonta': {'heterokontae': []},
 'heterolact': {'heterolactic': ['heterolactics']},
 'heterolactic': ['heterolactics'],
 'heterolaophont': {'heterolaophonte': []},
 'heterolas': {'heterolasers': []},
 'heterolater': {'heterolateral': ['heterolaterally']},
 'heterolateral': ['heterolaterally'],
 'heterolay': {'heterolayer': ['heterolayers']},
 'heterolayer': ['heterolayers'],
 'heterolepi': {'heterolepis': []},
 'heterolepsi': {'heterolepsis': []},
 'heterolept': {'heteroleptic': []},
 'heteroligomer': {'heteroligomeric': []},
 'heteroligu': {'heteroligus': []},
 'heterolingu': {'heterolingual': []},
 'heterolinguist': {'heterolinguistic': []},
 'heterolith': {'heterolithic': []},
 'heteroloc': {'heterolocal': []},
 'heterolog': {'heterologe': ['heterologer', 'heterologeous'],
               'heterologic': ['heterological',
                               'heterologically',
                               'heterologicality'],
               'heterologous': ['heterologously'],
               'heterologs': [],
               'heterology': []},
 'heterologe': ['heterologer', 'heterologeous'],
 'heterologic': ['heterological', 'heterologically', 'heterologicality'],
 'heterologous': ['heterologously'],
 'heterologu': {'heterologue': ['heterologues'], 'heterologus': []},
 'heterologue': ['heterologues'],
 'heterolysi': {'heterolysis': []},
 'heterolysin': {'heterolysins': []},
 'heterolysosom': {'heterolysosome': ['heterolysosomes']},
 'heterolysosome': ['heterolysosomes'],
 'heterolyt': {'heterolytic': ['heterolytically']},
 'heterolytic': ['heterolytically'],
 'heterom': {'heteromer': ['heteromers']},
 'heteromasculin': {'heteromasculine': [], 'heteromasculinity': []},
 'heteromastu': {'heteromastus': []},
 'heteromec': {'heteromecic': []},
 'heteromel': {'heteromeles': []},
 'heteromer': {'heteromeric': [], 'heteromerization': [], 'heteromerous': []},
 'heteromera': {'heteromerae': []},
 'heteromet': {'heterometal': []},
 'heterometabol': {'heterometabolic': [], 'heterometabolous': []},
 'heterometal': {'heterometallic': []},
 'heterometr': {'heterometric': ['heterometrically']},
 'heterometri': {'heterometry': []},
 'heterometric': ['heterometrically'],
 'heterometriqu': {'heterometriques': []},
 'heterometru': {'heterometrus': []},
 'heteromi': {'heteromys': []},
 'heteromod': {'heteromodal': []},
 'heteromolecul': {'heteromolecules': []},
 'heteromorph': {'heteromorphe': [],
                 'heteromorphic': [],
                 'heteromorphism': ['heteromorphisms'],
                 'heteromorphous': [],
                 'heteromorphs': []},
 'heteromorpha': {'heteromorphae': []},
 'heteromorphem': {'heteromorphemic': []},
 'heteromorphi': {'heteromorphy': []},
 'heteromorphism': ['heteromorphisms'],
 'heteromorphit': {'heteromorphite': []},
 'heteromorphos': {'heteromorphose': ['heteromorphoses']},
 'heteromorphose': ['heteromorphoses'],
 'heteromorphosi': {'heteromorphosis': []},
 'heteromorphu': {'heteromorphus': []},
 'heteromultim': {'heteromultimer': ['heteromultimers']},
 'heteromultimer': {'heteromultimeric': [], 'heteromultimerization': []},
 'heteromuru': {'heteromurus': []},
 'heteromyeloma': {'heteromyelomas': []},
 'heteromyia': {'heteromyias': []},
 'heteromyid': {'heteromyids': []},
 'heteromyida': {'heteromyidae': []},
 'heteromyina': {'heteromyinae': []},
 'heteromysi': {'heteromysis': []},
 'heteron': {'heteronational': []},
 'heteronemertean': {'heteronemerteans': []},
 'heteronemertin': {'heteronemertine': ['heteronemertines']},
 'heteronemertine': ['heteronemertines'],
 'heteronemiida': {'heteronemiidae': []},
 'heteronerei': {'heteronereis': []},
 'heteronereid': {'heteronereids': []},
 'heteroneur': {'heteroneurous': []},
 'heteroneurida': {'heteroneuridae': []},
 'heteronom': {'heteronome': [],
               'heteronomic': ['heteronomical'],
               'heteronomous': ['heteronomously']},
 'heteronomi': {'heteronomie': ['heteronomies'], 'heteronomy': []},
 'heteronomic': ['heteronomical'],
 'heteronomie': ['heteronomies'],
 'heteronomist': {'heteronomists': []},
 'heteronomous': ['heteronomously'],
 'heteronorm': {'heteronormal': ['heteronormality'],
                'heteronormative': ['heteronormatively'],
                'heteronormativity': [],
                'heteronorms': []},
 'heteronormal': ['heteronormality'],
 'heteronormative': ['heteronormatively'],
 'heteronotu': {'heteronotus': []},
 'heteronucl': {'heteronucleation': []},
 'heteronucleu': {'heteronucleus': []},
 'heteronychu': {'heteronychus': []},
 'heteronym': ['heteronymic', 'heteronymous', 'heteronymity', 'heteronymously'],
 'heteronymi': {'heteronymy': []},
 'heteroolefin': {'heteroolefinic': []},
 'heterooligom': {'heterooligomer': ['heterooligomers']},
 'heterooligomer': {'heterooligomeric': [], 'heterooligomerization': []},
 'heterooligosaccharid': {'heterooligosaccharides': []},
 'heteroorgan': {'heteroorganic': []},
 'heterooth': {'heteroother': []},
 'heteroous': {'heteroousion': []},
 'heteroousio': {'heteroousios': []},
 'heterop': {'heteropic': ['heteropical']},
 'heteropanop': {'heteropanope': []},
 'heteropappu': {'heteropappus': []},
 'heteropatern': {'heteropaternal': []},
 'heteropath': {'heteropathic': []},
 'heteropathi': {'heteropathy': []},
 'heteropatriarch': {'heteropatriarchal': []},
 'heteropatriarchi': {'heteropatriarchy': []},
 'heteropentam': {'heteropentamer': ['heteropentamers']},
 'heteropentamer': {'heteropentameric': []},
 'heteroph': {'heterophic': []},
 'heterophag': {'heterophagic': [], 'heterophagous': []},
 'heterophagi': {'heterophagy': []},
 'heterophagocytosi': {'heterophagocytosis': []},
 'heterophagosom': {'heterophagosome': ['heterophagosomes']},
 'heterophagosome': ['heterophagosomes'],
 'heterophas': {'heterophase': [], 'heterophasic': []},
 'heterophemi': {'heterophemy': []},
 'heterophenomenolog': {'heterophenomenological': [],
                        'heterophenomenology': []},
 'heterophil': {'heterophile': ['heterophiles'],
                'heterophilic': ['heterophilically'],
                'heterophilous': [],
                'heterophils': []},
 'heterophile': ['heterophiles'],
 'heterophili': {'heterophily': []},
 'heterophilic': ['heterophilically'],
 'heterophilneg': {'heterophilnegative': []},
 'heterophob': {'heterophobic': []},
 'heteropholi': {'heteropholis': []},
 'heterophon': {'heterophone': ['heterophones'],
                'heterophonic': ['heterophonically'],
                'heterophonous': []},
 'heterophone': ['heterophones'],
 'heterophoni': {'heterophonie': ['heterophonies'], 'heterophony': []},
 'heterophonic': ['heterophonically'],
 'heterophonie': ['heterophonies'],
 'heterophor': {'heterophoric': []},
 'heterophoria': {'heterophorias': []},
 'heterophrenti': {'heterophrentis': []},
 'heterophri': {'heterophrys': []},
 'heterophthalmo': {'heterophthalmos': []},
 'heterophy': {'heterophyes': []},
 'heterophyiasi': {'heterophyiasis': []},
 'heterophyid': {'heterophyids': []},
 'heterophyida': {'heterophyidae': []},
 'heterophyidiasi': {'heterophyidiasis': []},
 'heterophyl': {'heterophyllous': []},
 'heterophylla': {'heterophyllae': []},
 'heterophylli': {'heterophylly': []},
 'heterophyllu': {'heterophyllus': []},
 'heterophyt': {'heterophytes': [], 'heterophytic': []},
 'heterophyuu': {'heterophyuus': []},
 'heteropia': {'heteropias': []},
 'heteropic': ['heteropical'],
 'heteroplasm': {'heteroplasmic': []},
 'heteroplasmi': {'heteroplasmy': []},
 'heteroplasmon': {'heteroplasmons': []},
 'heteroplast': {'heteroplastic': ['heteroplastically']},
 'heteroplasti': {'heteroplasty': []},
 'heteroplastic': ['heteroplastically'],
 'heteroplastid': {'heteroplastidic': []},
 'heteroplastisch': {'heteroplastische': ['heteroplastischer']},
 'heteroplastische': ['heteroplastischer'],
 'heteroploid': {'heteroploid': []},
 'heteroploidi': {'heteroploidie': [], 'heteroploidy': []},
 'heteropneust': {'heteropneustes': []},
 'heteropneustesfossili': {'heteropneustesfossilis': []},
 'heteropneustida': {'heteropneustidae': []},
 'heteropod': {'heteropodes': [], 'heteropods': []},
 'heteropodida': {'heteropodidae': []},
 'heteropoiet': {'heteropoietic': []},
 'heteropolar': {'heteropolarity': []},
 'heteropoli': {'heteropolis': [], 'heteropoly': []},
 'heteropolyacid': {'heteropolyacids': []},
 'heteropolyanion': {'heteropolyanions': []},
 'heteropolycompound': {'heteropolycompounds': []},
 'heteropolycondens': {'heteropolycondensates': []},
 'heteropolym': {'heteropolymer': ['heteropolymers']},
 'heteropolymer': {'heteropolymeric': [], 'heteropolymerization': []},
 'heteropolymolybd': {'heteropolymolybdate': ['heteropolymolybdates']},
 'heteropolymolybdate': ['heteropolymolybdates'],
 'heteropolypeptid': {'heteropolypeptides': []},
 'heteropolysaccharid': {'heteropolysaccharide': ['heteropolysaccharides']},
 'heteropolysaccharide': ['heteropolysaccharides'],
 'heteropolytungst': {'heteropolytungstate': ['heteropolytungstates']},
 'heteropolytungstate': ['heteropolytungstates'],
 'heteropor': {'heteroporous': []},
 'heteroporida': {'heteroporidae': []},
 'heteroporos': {'heteroporosity': []},
 'heteroprotein': {'heteroproteins': []},
 'heteroproteos': {'heteroproteose': ['heteroproteoses']},
 'heteroproteose': ['heteroproteoses'],
 'heteropsi': {'heteropsis': []},
 'heteropsomi': {'heteropsomys': []},
 'heteropsych': {'heteropsychic': []},
 'heteropsycholog': {'heteropsychological': []},
 'heteropter': {'heteropteres': [], 'heteropterous': []},
 'heteropteran': {'heteropterans': []},
 'heteropteri': {'heteropteris': [], 'heteropterys': []},
 'heteropteru': {'heteropterus': []},
 'heteropu': {'heteropus': []},
 'heteropycnosi': {'heteropycnosis': []},
 'heteropycnot': {'heteropycnotic': []},
 'heteropyenosi': {'heteropyenosis': []},
 'heteropyenot': {'heteropyenotic': []},
 'heteropyknos': {'heteropyknose': []},
 'heteropyknosi': {'heteropyknosis': []},
 'heteropyknot': {'heteropyknotic': []},
 'heteror': {'heteroreality': [], 'heteroring': ['heterorings']},
 'heteroreceptor': {'heteroreceptors': []},
 'heteroregul': {'heteroregulation': []},
 'heterorel': {'heterorelational': [], 'heterorelations': []},
 'heteroresist': {'heteroresistance': [], 'heteroresistant': []},
 'heterorgan': {'heterorganic': []},
 'heterorhabd': {'heterorhabditis': []},
 'heterorhabdida': {'heterorhabdidae': []},
 'heterorhabditid': {'heterorhabditids': []},
 'heterorhabditida': {'heterorhabditidae': []},
 'heterorhabdu': {'heterorhabdus': []},
 'heterorhiz': {'heterorhizic': []},
 'heterorhynchu': {'heterorhynchus': []},
 'heterorhythm': {'heterorhythmic': []},
 'heteroring': ['heterorings'],
 'heteros': {'heteroses': []},
 'heterosaccharid': {'heterosaccharide': ['heterosaccharides']},
 'heterosaccharide': ['heterosaccharides'],
 'heterosaccu': {'heterosaccus': []},
 'heteroscadast': {'heteroscadasticity': []},
 'heterosccdast': {'heterosccdasticity': []},
 'heteroscedac': {'heteroscedacity': []},
 'heteroscedasc': {'heteroscedascity': []},
 'heteroscedast': {'heteroscedastic': ['heteroscedasticity']},
 'heteroscedastic': ['heteroscedasticity'],
 'heteroscedasticiri': {'heteroscedasticiry': []},
 'heteroscedasticityconsist': {'heteroscedasticityconsistent': []},
 'heteroscelu': {'heteroscelus': []},
 'heteroschedast': {'heteroschedastic': ['heteroschedasticity']},
 'heteroschedastic': ['heteroschedasticity'],
 'heterosegment': {'heterosegmental': []},
 'heterosemi': {'heterosemy': []},
 'heterosensori': {'heterosensory': []},
 'heterosi': {'heterosis': []},
 'heterosid': {'heteroside': ['heterosides']},
 'heteroside': ['heterosides'],
 'heterosiphonal': {'heterosiphonales': []},
 'heterosit': {'heterosite': []},
 'heteroskedac': {'heteroskedacity': []},
 'heteroskedast': {'heteroskedastic': ['heteroskedasticity']},
 'heteroskedastic': ['heteroskedasticity'],
 'heteroskedasticiri': {'heteroskedasticiry': []},
 'heteroskedasticityconsist': {'heteroskedasticityconsistent': []},
 'heterosoci': {'heterosociability': [],
                'heterosocial': ['heterosocially', 'heterosociality']},
 'heterosocial': ['heterosocially', 'heterosociality'],
 'heterosom': {'heterosomal': [], 'heterosome': ['heterosomes']},
 'heterosome': ['heterosomes'],
 'heterospath': {'heterospathe': []},
 'heterospeci': {'heterospecies': []},
 'heterospecif': {'heterospecific': ['heterospecifics',
                                     'heterospecificity',
                                     'heterospecifically']},
 'heterospecific': ['heterospecifics',
                    'heterospecificity',
                    'heterospecifically'],
 'heterosperm': {'heterospermic': []},
 'heterospher': {'heterosphere': []},
 'heterospilu': {'heterospilus': []},
 'heterospizia': {'heterospizias': []},
 'heterospor': {'heterospores': [], 'heterosporic': [], 'heterosporous': []},
 'heterospori': {'heterospory': []},
 'heterostachi': {'heterostachys': []},
 'heterostasi': {'heterostasis': []},
 'heterostat': {'heterostatic': ['heterostatically']},
 'heterostatic': ['heterostatically'],
 'heteroster': {'heterosteric': []},
 'heterostereotyp': {'heterostereotype': ['heterostereotypes']},
 'heterostereotype': ['heterostereotypes'],
 'heterosteu': {'heterosteus': []},
 'heterostichu': {'heterostichus': []},
 'heterostimul': {'heterostimulation': []},
 'heterostiu': {'heterostius': []},
 'heterostmctur': {'heterostmcture': ['heterostmctures']},
 'heterostmcture': ['heterostmctures'],
 'heterostracan': {'heterostracan': []},
 'heterostroph': {'heterostrophic': []},
 'heterostrophu': {'heterostrophus': []},
 'heterostrucrur': {'heterostrucrure': ['heterostrucrures']},
 'heterostrucrure': ['heterostrucrures'],
 'heterostructur': {'heterostructural': [],
                    'heterostructure': ['heterostructures',
                                        'heterostructured']},
 'heterostructurc': {'heterostructurcs': []},
 'heterostructure': ['heterostructures', 'heterostructured'],
 'heterostuctur': {'heterostucture': ['heterostuctures']},
 'heterostucture': ['heterostuctures'],
 'heterostyl': {'heterostyle': ['heterostyled'],
                'heterostylic': [],
                'heterostylism': [],
                'heterostylous': []},
 'heterostyle': ['heterostyled'],
 'heterostyli': {'heterostyly': []},
 'heterosubstitut': {'heterosubstituted': []},
 'heterosuggest': {'heterosuggestion': ['heterosuggestions']},
 'heterosuggestion': ['heterosuggestions'],
 'heterosyllab': {'heterosyllabic': ['heterosyllabicity']},
 'heterosyllabic': ['heterosyllabicity'],
 'heterosynapsi': {'heterosynapsis': []},
 'heterosynapt': {'heterosynaptic': ['heterosynaptically']},
 'heterosynaptic': ['heterosynaptically'],
 'heterosynthesi': {'heterosynthesis': []},
 'heterosynthet': {'heterosynthetic': []},
 'heterosystem': {'heterosystems': []},
 'heterot': {'heterotes': [], 'heterotic': []},
 'heterotact': {'heterotactic': []},
 'heterotanai': {'heterotanais': []},
 'heterotardigrad': {'heterotardigrades': []},
 'heterotel': {'heterotelic': []},
 'heterotelechel': {'heterotelechelic': []},
 'heterotempor': {'heterotemporality': []},
 'heteroterm': {'heterotermes': []},
 'heterotermitina': {'heterotermitinae': []},
 'heterotetram': {'heterotetramer': ['heterotetramers']},
 'heterotetramer': {'heterotetrameric': []},
 'heteroteuthi': {'heteroteuthis': []},
 'heteroth': {'heterothally': []},
 'heterothal': {'heterothalic': [], 'heterothallic': [], 'heterothallism': []},
 'heterothallicu': {'heterothallicus': []},
 'heterotherm': {'heterothermal': [], 'heterothermic': [], 'heterotherms': []},
 'heterothermi': {'heterothermy': []},
 'heterothesi': {'heterothesis': []},
 'heterothet': {'heterothetic': []},
 'heterothop': {'heterothops': []},
 'heterothrip': {'heterothrips': []},
 'heterothripida': {'heterothripidae': []},
 'heterothyrotrop': {'heterothyrotropic': []},
 'heteroti': {'heterotis': []},
 'heterotom': {'heterotomous': []},
 'heteroton': {'heterotonic': []},
 'heterotop': {'heterotope': ['heterotopes'],
               'heterotopic': ['heterotopics',
                               'heterotopical',
                               'heterotopically'],
               'heterotopism': []},
 'heterotope': ['heterotopes'],
 'heterotoph': {'heterotophic': []},
 'heterotopi': {'heterotopie': ['heterotopies'], 'heterotopy': []},
 'heterotopia': {'heterotopias': []},
 'heterotopic': ['heterotopics', 'heterotopical', 'heterotopically'],
 'heterotopie': ['heterotopies'],
 'heterotopolog': {'heterotopologies': [], 'heterotopology': []},
 'heterotransf': {'heterotransfer': []},
 'heterotranspl': {'heterotransplant': ['heterotransplants',
                                        'heterotransplanted']},
 'heterotransplant': {'heterotransplantability': [],
                      'heterotransplantable': [],
                      'heterotransplantation': ['heterotransplantations']},
 'heterotransplantation': ['heterotransplantations'],
 'heterotremu': {'heterotremus': []},
 'heterotrich': {'heterotriches': [], 'heterotrichous': [], 'heterotrichs': []},
 'heterotrichal': {'heterotrichales': []},
 'heterotrichi': {'heterotrichy': []},
 'heterotricycl': {'heterotricyclic': []},
 'heterotrim': {'heterotrimer': ['heterotrimers']},
 'heterotrimer': {'heterotrimeric': []},
 'heterotrissocladiu': {'heterotrissocladius': []},
 'heterotrop': {'heterotropes': [],
                'heterotropic': ['heterotropically'],
                'heterotropous': []},
 'heterotroph': ['heterotrophe',
                 'heterotrophic',
                 'heterotrophes',
                 'heterotropher',
                 'heterotrophics',
                 'heterotrophism',
                 'heterotrophically'],
 'heterotrophi': {'heterotrophy': []},
 'heterotropia': {'heterotropias': []},
 'heterotropic': ['heterotropically'],
 'heterotropoid': {'heterotropoides': []},
 'heterotylenchu': {'heterotylenchus': []},
 'heterotyp': {'heterotype': ['heterotypes'],
               'heterotypic': ['heterotypical', 'heterotypically']},
 'heterotype': ['heterotypes'],
 'heterotypi': {'heterotypy': []},
 'heterotypic': ['heterotypical', 'heterotypically'],
 'heterousian': {'heterousians': []},
 'heteroval': {'heterovalent': []},
 'heterozeteseo': {'heterozeteseos': []},
 'heterozg': {'heterozgous': []},
 'heterozi': {'heterozy': []},
 'heterozigos': {'heterozigosity': []},
 'heterozooid': {'heterozooids': []},
 'heterozvg': {'heterozvgous': []},
 'heterozvgot': {'heterozvgote': ['heterozvgotes']},
 'heterozvgote': ['heterozvgotes'],
 'heterozy': {'heterozyous': []},
 'heterozyg': {'heterozygous': ['heterozygously', 'heterozygousness']},
 'heterozygo': {'heterozygos': []},
 'heterozygoc': {'heterozygocity': []},
 'heterozygos': {'heterozygoses': [], 'heterozygosity': []},
 'heterozygosi': {'heterozygosis': []},
 'heterozygosiri': {'heterozygosiry': []},
 'heterozygot': {'heterozygote': ['heterozygoter'],
                 'heterozygotic': [],
                 'heterozygotism': [],
                 'heterozygotous': [],
                 'heterozygots': []},
 'heterozygotc': {'heterozygotcs': []},
 'heterozygote': ['heterozygoter'],
 'heterozygoti': {'heterozygotie': [], 'heterozygoty': []},
 'heterozygous': {'heterozygousity': []},
 'heterozygoz': {'heterozygozity': []},
 'hetertop': {'hetertopic': []},
 'hetertroph': {'hetertrophic': []},
 'heteruru': {'heterurus': []},
 'heterzyg': {'heterzygous': []},
 'heterzygos': {'heterzygosity': []},
 'heterzygot': {'heterzygotes': []},
 'hetflej': {'hetflejs': []},
 'hetg': {'hetgs': []},
 'hetght': {'hetghts': []},
 'heth': ['hethe', 'hethes', 'hething'],
 'hethcot': {'hethcote': []},
 'hethen': {'hethene': []},
 'hetheness': {'hethenesse': []},
 'hether': {'hethering': [], 'hethers': []},
 'hethereg': {'hetherege': []},
 'hetheridg': {'hetheridge': []},
 'hetherington': {'hetheringtons': []},
 'hetherland': {'hetherlands': []},
 'hetherli': {'hetherly': []},
 'hethersal': {'hethersall': []},
 'hethersgil': {'hethersgill': []},
 'hethi': {'hethy': []},
 'hethink': {'hethinks': []},
 'hethit': {'hethite': ['hethites', 'hethiter']},
 'hethite': ['hethites', 'hethiter'],
 'hethiterreich': {'hethiterreiches': []},
 'hethitisch': {'hethitische': ['hethitisches', 'hethitischer']},
 'hethitische': ['hethitisches', 'hethitischer'],
 'hethitologi': {'hethitologie': []},
 'hethk': {'hethke': []},
 'hethod': {'hethode': [], 'hethods': []},
 'hethodolog': {'hethodology': []},
 'hethpool': {'hethpoole': []},
 'hethumid': {'hethumides': []},
 'heti': {'hetis': [], 'hety': []},
 'hetia': {'hetias': []},
 'hetianthu': {'hetianthus': []},
 'hetic': {'hetical': ['hetically'], 'hetics': []},
 'hetical': ['hetically'],
 'hetid': {'hetide': []},
 'hetiev': {'hetieve': []},
 'hetim': {'hetime': ['hetimes']},
 'hetime': ['hetimes'],
 'hetin': {'hetine': []},
 'hetirag': {'hetirage': []},
 'hetiri': {'hetiry': []},
 'hetitag': {'hetitage': []},
 'hetjen': {'hetjens': []},
 'hetk': {'hetke': []},
 'hetkari': {'hetkaris': []},
 'hetkure': {'hetkurees': []},
 'hetl': {'hetle': [], 'hetling': []},
 'hetlag': {'hetlage': []},
 'hetli': {'hetly': []},
 'hetling': {'hetlinger': []},
 'hetman': {'hetmanate': [], 'hetmans': []},
 'hetmanc': {'hetmancy': []},
 'hetmanit': {'hetmanite': ['hetmanites']},
 'hetmanite': ['hetmanites'],
 'hetn': {'hetne': []},
 'hetnan': {'hetnans': []},
 'heto': {'hetoes': [], 'hetos': []},
 'hetoemarida': {'hetoemaridas': []},
 'hetoemocl': {'hetoemocles': []},
 'hetoimarida': {'hetoimaridas': []},
 'hetoimo': {'hetoimos': []},
 'hetoken': {'hetokened': []},
 'heton': {'hetons': []},
 'hetor': {'hetore': [], 'hetoric': ['hetorical']},
 'hetori': {'hetory': []},
 'hetoric': ['hetorical'],
 'hetorogen': {'hetorogeneous': []},
 'hetp': {'hetped': [], 'hetping': [], 'hetps': []},
 'hetr': {'hetre': ['hetres'], 'hetrs': []},
 'hetrai': {'hetraie': ['hetraies']},
 'hetraie': ['hetraies'],
 'hetray': {'hetrayal': [],
            'hetrayed': [],
            'hetrayer': [],
            'hetraying': [],
            'hetrays': []},
 'hetre': {'hetreed': []},
 'hetreffend': {'hetreffende': []},
 'hetri': {'hetried': []},
 'hetrocycl': {'hetrocyclic': []},
 'hetrodyn': {'hetrodyne': []},
 'hetrogen': {'hetrogeneity': [],
              'hetrogeneous': [],
              'hetrogenity': [],
              'hetrogenous': []},
 'hetrogeni': {'hetrogenious': []},
 'hetrojunct': {'hetrojunction': []},
 'hetrolog': {'hetrologous': []},
 'hetroscedast': {'hetroscedasticity': []},
 'hetrostructur': {'hetrostructure': ['hetrostructures']},
 'hetrostructure': ['hetrostructures'],
 'hetroth': {'hetrothed': []},
 'hetrotroph': {'hetrotrophic': []},
 'hetrozyg': {'hetrozygous': []},
 'hetrozygos': {'hetrozygosity': []},
 'hetrozygot': {'hetrozygotes': []},
 'hetruri': {'hetrurie': []},
 'hetruria': {'hetruriae': []},
 'hetrurian': {'hetrurians': []},
 'hetruscan': {'hetruscans': []},
 'hetrusci': {'hetruscis': []},
 'hetruscu': {'hetruscus': []},
 'hets': {'hetse': []},
 'hetselv': {'hetselve': []},
 'hetsera': {'hetserae': []},
 'hetsers': {'hetserse': []},
 'hett': {'hette': ['hettes'], 'hetts': []},
 'hettang': {'hettange': []},
 'hettch': {'hettche': []},
 'hette': ['hettes'],
 'hettelsat': {'hettelsater': []},
 'hetteng': {'hettenger': []},
 'hettenhous': {'hettenhouse': []},
 'hetter': {'hettered': [], 'hettering': [], 'hetterment': [], 'hetters': []},
 'hettesheim': {'hettesheimer': []},
 'hetthessi': {'hetthessy': []},
 'hetti': {'hettie': ['hetties'], 'hetty': ['hettys']},
 'hettiarachchi': {'hettiarachchy': []},
 'hettiaratchi': {'hettiaratchy': []},
 'hettie': ['hetties'],
 'hettig': {'hettige': ['hettiger']},
 'hettige': ['hettiger'],
 'hetting': {'hettinger': []},
 'hettit': {'hettite': ['hettiter', 'hettites']},
 'hettite': ['hettiter', 'hettites'],
 'hettitisch': {'hettitische': []},
 'hettl': {'hettle': [], 'hettling': []},
 'hettlag': {'hettlage': []},
 'hettli': {'hettly': []},
 'hettling': {'hettlinger': []},
 'hettmansperg': {'hettmansperger': []},
 'hettn': {'hettne': []},
 'hettner': {'hettners': []},
 'hettor': {'hettore': []},
 'hettr': {'hettres': []},
 'hettri': {'hettry': []},
 'hetty': {'hettye': []},
 'hetu': {'hetus': []},
 'heturn': {'heturned': [], 'heturning': [], 'heturns': []},
 'hetuvadin': {'hetuvadins': []},
 'hetvabhasa': {'hetvabhasas': []},
 'hetven': {'hetvenes': []},
 'hetwar': {'hetware': []},
 'hetween': {'hetweene': []},
 'hetz': {'hetze': []},
 'hetzel': {'hetzell': [], 'hetzels': []},
 'hetzelberg': {'hetzelberger': []},
 'hetzelfd': {'hetzelfde': []},
 'hetzelv': {'hetzelve': []},
 'hetzenau': {'hetzenauer': []},
 'hetzer': {'hetzers': []},
 'hetziu': {'hetzius': []},
 'hetzk': {'hetzke': []},
 'hetzneck': {'hetznecker': []},
 'hetzt': {'hetzte': []},
 'heu': {'heued': [], 'heuing': [], 'heus': []},
 'heua': {'heuas': []},
 'heub': {'heubes': []},
 'heuben': {'heubener': []},
 'heuber': {'heubers': []},
 'heuberg': {'heuberger': []},
 'heubner': {'heubners': []},
 'heubud': {'heubude': []},
 'heuc': {'heuce': []},
 'heuch': {'heuchs': []},
 'heuchelnd': {'heuchelnder': []},
 'heuchera': {'heuchera': []},
 'heuchl': {'heuchling': []},
 'heuchlerisch': {'heuchlerische': []},
 'heuck': {'heucke': []},
 'heud': {'heude': ['heudes', 'heuded'], 'heuds': []},
 'heude': ['heudes', 'heuded'],
 'heudorf': {'heudorfer': []},
 'heudrick': {'heudricks': []},
 'heue': {'heues': []},
 'heueag': {'heueage': []},
 'heueboru': {'heueborus': []},
 'heued': {'heuede': ['heuedes']},
 'heuede': ['heuedes'],
 'heuen': {'heuene': ['heuenes'], 'heuens': []},
 'heuene': ['heuenes'],
 'heuenistisch': {'heuenistische': []},
 'heuenli': {'heuenly': []},
 'heuer': {'heuers': []},
 'heuerleut': {'heuerleute': []},
 'heuerling': {'heuerlinge': []},
 'heuernt': {'heuernte': []},
 'heuertematt': {'heuertematte': []},
 'heuf': {'heufe': []},
 'heufeld': {'heufelder': []},
 'heufieb': {'heufieber': ['heufiebers']},
 'heufieber': ['heufiebers'],
 'heufir': {'heufire': []},
 'heuga': {'heugas': []},
 'heugass': {'heugasse': []},
 'heugen': {'heugens': []},
 'heugh': {'heughe': ['heughes'], 'heughs': []},
 'heughe': ['heughes'],
 'heuglevil': {'heugleville': []},
 'heuig': {'heuige': []},
 'heuin': {'heuine': ['heuines']},
 'heuine': ['heuines'],
 'heuiness': {'heuinesse': []},
 'heuingfor': {'heuingfors': []},
 'heuinli': {'heuinly': []},
 'heuiwel': {'heuiwell': []},
 'heuk': {'heuke': [], 'heuking': [], 'heuks': []},
 'heukban': {'heukbane': []},
 'heukel': {'heukels': []},
 'heukem': {'heukemes': []},
 'heuksk': {'heukske': []},
 'heukund': {'heukunde': []},
 'heul': {'heule': [], 'heuling': ['heulings'], 'heuls': []},
 'heulandit': {'heulandite': []},
 'heulend': {'heulende': []},
 'heuling': ['heulings'],
 'heull': {'heulle': []},
 'heulli': {'heully': []},
 'heult': {'heulte': []},
 'heulthi': {'heulthy': []},
 'heum': {'heume': []},
 'heumak': {'heumakers': []},
 'heumann': {'heumanns': []},
 'heumannu': {'heumannus': []},
 'heumat': {'heumatic': [], 'heumatism': []},
 'heumiu': {'heumius': []},
 'heumo': {'heumos': []},
 'heun': {'heune': [], 'heuning': []},
 'heund': {'heunds': []},
 'heunel': {'heunell': []},
 'heunem': {'heuneme': []},
 'heunessi': {'heunessy': []},
 'heungen': {'heungens': []},
 'heuni': {'heunis': []},
 'heunik': {'heuniker': []},
 'heunit': {'heunited': []},
 'heunk': {'heunks': []},
 'heuois': {'heuoise': []},
 'heuotyp': {'heuotype': []},
 'heupk': {'heupke': []},
 'heuquevil': {'heuqueville': []},
 'heur': {'heure': ['heures'], 'heuring': [], 'heurs': []},
 'heurc': {'heurcs': []},
 'heure': ['heures'],
 'heuresi': {'heuresis': []},
 'heurest': {'heurestic': []},
 'heuret': {'heuretes': [], 'heuretic': ['heuretics']},
 'heuretic': ['heuretics'],
 'heureu': {'heureus': []},
 'heureuf': {'heureufe': ['heureufes', 'heureufement']},
 'heureufe': ['heureufes', 'heureufement'],
 'heureus': {'heureuse': ['heureuses', 'heureusement']},
 'heureuse': ['heureuses', 'heureusement'],
 'heurg': {'heurged': []},
 'heuri': {'heurie': [], 'heuris': [], 'heury': []},
 'heuriad': {'heuriade': []},
 'heurich': {'heurichs': []},
 'heuricu': {'heuricus': []},
 'heuriett': {'heuriette': []},
 'heurig': {'heurige': ['heuriger']},
 'heurige': ['heuriger'],
 'heuriqu': {'heuriques': []},
 'heurisit': {'heurisitic': ['heurisitics']},
 'heurisitic': ['heurisitics'],
 'heurism': {'heurisms': []},
 'heurist': {'heuristic': ['heuristical', 'heuristically']},
 'heuristi': {'heuristies': []},
 'heuristic': ['heuristical', 'heuristically'],
 'heuristicbas': {'heuristicbased': []},
 'heuristicli': {'heuristicly': []},
 'heuristicsystemat': {'heuristicsystematic': []},
 'heuristiqu': {'heuristique': ['heuristiques']},
 'heuristique': ['heuristiques'],
 'heuristisch': {'heuristische': ['heuristisches', 'heuristischer']},
 'heuristische': ['heuristisches', 'heuristischer'],
 'heurl': {'heurle': ['heurles']},
 'heurle': ['heurles'],
 'heurlemen': {'heurlemens': []},
 'heurling': {'heurlinger': []},
 'heurn': {'heurne': []},
 'heurniu': {'heurnius': []},
 'heurnoi': {'heurnois': []},
 'heurodi': {'heurodis': [], 'heurodys': []},
 'heurr': {'heurre': []},
 'heurt': {'heurte': ['heurtes'], 'heurts': []},
 'heurte': {'heurtee': ['heurtees']},
 'heurteb': {'heurtebize': []},
 'heurtebis': {'heurtebise': []},
 'heurtee': ['heurtees'],
 'heurtel': {'heurtelou': []},
 'heurtematt': {'heurtematte': []},
 'heurter': {'heurterent': []},
 'heurtev': {'heurtevent': []},
 'heurtli': {'heurtly': []},
 'heurton': {'heurtons': []},
 'heus': {'heuse': ['heused', 'heuses'], 'heusing': []},
 'heuschel': {'heuschele': []},
 'heuschl': {'heuschling': []},
 'heuschneid': {'heuschneider': []},
 'heuschreck': {'heuschrecke': []},
 'heuschreckenantenn': {'heuschreckenantenne': []},
 'heusd': {'heusde': []},
 'heusden': {'heusdens': []},
 'heuse': ['heused', 'heuses'],
 'heuseheld': {'heusehelds': []},
 'heusen': {'heusens': []},
 'heuser': {'heusers': []},
 'heusi': {'heusis': [], 'heusy': []},
 'heusing': {'heusinger': ['heusingers']},
 'heusinger': ['heusingers'],
 'heusken': {'heuskens': []},
 'heusler': {'heuslers': []},
 'heuslow': {'heuslowe': []},
 'heuss': {'heusse': []},
 'heussalle': {'heussallee': []},
 'heussi': {'heussy': []},
 'heussing': {'heussinger': []},
 'heust': {'heusted': []},
 'heusterspreut': {'heusterspreute': []},
 'heusti': {'heustis': []},
 'heut': {'heute': ['heuted'], 'heuting': [], 'heuts': []},
 'heute': ['heuted'],
 'heuten': {'heutenant': ['heutenants']},
 'heutenant': ['heutenants'],
 'heuteru': {'heuterus': []},
 'heuti': {'heuty': []},
 'heutig': {'heutige': ['heutiger', 'heutiges']},
 'heutige': ['heutiger', 'heutiges'],
 'heutigentag': {'heutigentags': []},
 'heutist': {'heutistic': []},
 'heutmak': {'heutmaker': []},
 'heutt': {'heutte': []},
 'heutzutag': {'heutzutage': []},
 'heuv': {'heuve': ['heuves'], 'heuving': []},
 'heuve': ['heuves'],
 'heuvel': {'heuvell': [], 'heuvels': []},
 'heuvelin': {'heuveline': []},
 'heuvelman': {'heuvelmans': []},
 'heuver': {'heuvers': []},
 'heuvi': {'heuvy': []},
 'heuvo': {'heuvos': []},
 'heuwekemeij': {'heuwekemeijer': []},
 'heuwel': {'heuwell': []},
 'heuweltji': {'heuweltjies': []},
 'heuwett': {'heuwetter': []},
 'heuwies': {'heuwieser': []},
 'heuy': {'heuyed': []},
 'heuyn': {'heuynes': []},
 'heuyness': {'heuynesse': []},
 'heuynli': {'heuynly': []},
 'heuz': {'heuze': []},
 'heuzenroed': {'heuzenroeder': []},
 'heuzi': {'heuzy': []},
 'hev': {'hevs': []},
 'heva': {'hevae': [], 'hevas': []},
 'hevac': {'hevace': []},
 'hevali': {'hevalier': []},
 'hevamin': {'hevamine': []},
 'hevar': {'hevars': []},
 'hevcliu': {'hevclius': []},
 'hevcsi': {'hevcsy': []},
 'hevd': {'hevde': ['hevdes']},
 'hevde': ['hevdes'],
 'heve': {'heved': [], 'heveli': [], 'hevely': [], 'heves': [], 'heving': []},
 'hevea': ['heveae'],
 'heveaplu': {'heveaplus': []},
 'heved': {'hevede': ['hevedes', 'heveder']},
 'hevede': ['hevedes', 'heveder'],
 'heveen': {'heveene': []},
 'heveh': {'hevehe': []},
 'hevek': {'heveker': []},
 'hevel': {'hevelation': [],
           'heveled': [],
           'hevell': ['hevelled'],
           'hevels': []},
 'hevelin': {'hevelins': []},
 'heveliu': {'hevelius': []},
 'hevelk': {'hevelke': []},
 'hevell': ['hevelled'],
 'hevellian': {'hevellians': []},
 'hevelon': {'hevelone': []},
 'hevelop': {'hevelopment': []},
 'heven': {'hevene': ['hevenes', 'hevener'],
           'hevening': ['hevenings'],
           'hevens': []},
 'hevene': ['hevenes', 'hevener'],
 'heveng': {'hevenge': []},
 'hevening': ['hevenings'],
 'heveningham': {'heveninghams': []},
 'hevenli': {'hevenlie': [], 'hevenly': []},
 'heventh': {'heventhals': []},
 'hevenu': {'hevenue': []},
 'hevenysshli': {'hevenysshly': []},
 'hever': {'heveral': [], 'hevere': [], 'hevering': [], 'hevers': []},
 'heverag': {'heverage': ['heverages']},
 'heverage': ['heverages'],
 'heveri': {'hevery': []},
 'heveridg': {'heveridge': []},
 'heverl': {'heverle': [], 'heverling': []},
 'heverle': {'heverlee': []},
 'heverli': {'heverly': []},
 'hevers': {'heverse': []},
 'heverybodi': {'heverybody': []},
 'heveryth': {'heverything': []},
 'heverywher': {'heverywhere': []},
 'hevesi': {'hevesy': []},
 'hevessi': {'hevessy': []},
 'hevi': {'hevie': [], 'heviness': [], 'hevis': [], 'hevy': []},
 'hevic': {'hevice': []},
 'hevid': {'hevidence': [], 'hevidently': []},
 'heview': {'heviews': []},
 'hevig': {'hevige': []},
 'hevil': {'heville': []},
 'hevili': {'hevily': []},
 'hevin': {'hevine': ['hevines'], 'hevins': []},
 'hevine': ['hevines'],
 'heviness': {'hevinesse': []},
 'hevinli': {'hevinlie': [], 'hevinly': []},
 'hevis': {'hevised': [], 'hevision': []},
 'hevisit': {'hevisited': []},
 'hevit': {'hevite': ['hevites']},
 'hevite': ['hevites'],
 'hevitr': {'hevitre': []},
 'hevizi': {'hevizy': []},
 'hevl': {'hevle': []},
 'hevli': {'hevly': []},
 'hevman': {'hevmans': []},
 'hevn': {'hevne': [], 'hevning': [], 'hevns': []},
 'hevo': {'hevos': []},
 'hevolut': {'hevolution': []},
 'hevolutionari': {'hevolutionary': []},
 'hevorotatori': {'hevorotatory': []},
 'hevr': {'hevre': []},
 'hevra': {'hevras': []},
 'hevrdej': {'hevrdejs': []},
 'hevri': {'hevry': []},
 'hevs': {'hevse': []},
 'hevtesburi': {'hevtesbury': []},
 'hevu': {'hevue': []},
 'hevulos': {'hevulose': []},
 'hevvi': {'hevvy': []},
 'hevy': {'hevye': [], 'hevyness': []},
 'hevyn': {'hevyne': ['hevynes'], 'hevyns': []},
 'hevyne': ['hevynes'],
 'hevyness': {'hevynesse': []},
 'hevynli': {'hevynly': []},
 'hevynni': {'hevynnis': []},
 'hew': {'hewe': ['hewed', 'hewes'], 'hewing': ['hewings'], 'hews': []},
 'hewa': {'hewas': []},
 'hewag': {'hewage': []},
 'hewahett': {'hewahette': []},
 'hewail': {'hewailed': []},
 'hewald': {'hewalds': []},
 'hewalk': {'hewalked': []},
 'hewant': {'hewanted': [], 'hewants': []},
 'hewar': {'heware': []},
 'heward': {'hewards': []},
 'hewardin': {'hewardine': []},
 'hewasth': {'hewasthe': []},
 'hewatch': {'hewatched': []},
 'hewavitaran': {'hewavitarane': []},
 'hewavitarn': {'hewavitarne': []},
 'hewbi': {'hewby': []},
 'hewbrew': {'hewbrews': []},
 'hewburi': {'hewbury': []},
 'hewc': {'hewcs': []},
 'hewcastl': {'hewcastle': []},
 'hewcre': {'hewcreed': []},
 'hewe': ['hewed', 'hewes'],
 'hewedi': {'hewedy': []},
 'hewel': {'hewell': ['hewells'], 'hewels': []},
 'hewelck': {'hewelcke': []},
 'hewelk': {'hewelke': []},
 'hewell': ['hewells'],
 'hewellett': {'hewellette': []},
 'hewen': {'hewens': []},
 'hewer': ['hewere', 'hewerer'],
 'hewerdin': {'hewerdine': []},
 'hewet': {'hewets': []},
 'hewetson': {'hewetsons': []},
 'hewett': {'hewette': [], 'hewetts': []},
 'hewettit': {'hewettite': []},
 'hewev': {'hewever': []},
 'hewgag': {'hewgags': []},
 'hewgh': {'hewghe': []},
 'hewgil': {'hewgill': []},
 'hewhisp': {'hewhispered': []},
 'hewi': {'hewie': [], 'hewis': [], 'hewy': ['hewys']},
 'hewick': {'hewicker': []},
 'hewil': {'hewill': []},
 'hewild': {'hewildered': [], 'hewildering': []},
 'hewilder': {'hewilderment': []},
 'hewin': {'hewins': []},
 'hewing': {'hewinge': []},
 'hewish': {'hewished': [], 'hewishes': []},
 'hewit': {'hewits': []},
 'hewitch': {'hewitched': [], 'hewitching': []},
 'hewitson': {'hewitsons': []},
 'hewitt': {'hewittic': [], 'hewitts': []},
 'hewittrobin': {'hewittrobins': []},
 'hewk': {'hewke': []},
 'hewkin': {'hewkins': []},
 'hewl': {'hewling': ['hewlings']},
 'hewland': {'hewlands': []},
 'hewlett': {'hewlette': [], 'hewletts': []},
 'hewli': {'hewly': []},
 'hewlin': {'hewlins': []},
 'hewling': ['hewlings'],
 'hewln': {'hewlns': []},
 'hewm': {'hewme': []},
 'hewn': {'hewne': ['hewned']},
 'hewne': ['hewned'],
 'hewnston': {'hewnstone': []},
 'hewod': {'hewode': []},
 'hewond': {'hewondered': []},
 'hewor': {'hewore': []},
 'hework': {'heworked': [], 'heworks': []},
 'hewov': {'hewover': []},
 'hewri': {'hewry': []},
 'hewrit': {'hewrites': []},
 'hewrot': {'hewrote': []},
 'hews': {'hewse': []},
 'hewson': {'hewsons': []},
 'hewspap': {'hewspaper': ['hewspapers']},
 'hewspaper': ['hewspapers'],
 'hewster': {'hewsters': []},
 'hewston': {'hewstone': []},
 'hewthwait': {'hewthwaite': []},
 'hewy': ['hewys'],
 'hewyn': {'hewyne': [], 'hewyns': []},
 'hey': {'heye': ['heyes', 'heyed'], 'heying': [], 'heys': []},
 "hey'r": {"hey're": []},
 "hey'v": {"hey've": []},
 'heyb': {'heybe': ['heybeli']},
 'heybe': ['heybeli'],
 'heyberg': {'heyberger': []},
 'heyborn': {'heyborne': []},
 'heybot': {'heybote': []},
 'heybourn': {'heybourne': []},
 'heybridg': {'heybridge': []},
 'heyck': {'heycke': []},
 'heyd': {'heyde': ['heydes'], 'heyding': []},
 'heydanu': {'heydanus': []},
 'heyday': {'heyday': []},
 'heyde': ['heydes'],
 'heydeck': {'heydecke': ['heydecker']},
 'heydecke': ['heydecker'],
 'heydegg': {'heydegger': []},
 'heydel': {'heydell': []},
 'heyden': {'heydens': []},
 'heydi': {'heydis': []},
 'heydigg': {'heydigger': []},
 'heyding': {'heydinger': []},
 'heydon': {'heydons': []},
 'heydrich': {'heydrichs': []},
 'heydt': {'heydte': [], 'heydts': []},
 'heyduc': {'heyducs': []},
 'heyduck': {'heyducks': []},
 'heyduk': {'heyduke': ['heydukes'], 'heyduks': []},
 'heyduke': ['heydukes'],
 'heydweil': {'heydweiler': [], 'heydweiller': []},
 'heye': ['heyes', 'heyed'],
 'heyel': {'heyelled': []},
 'heyen': {'heyens': []},
 'heyenda': {'heyendaal': []},
 'heyer': {'heyeres': [], 'heyers': []},
 'heyeraa': {'heyeraas': []},
 'heyerd': {'heyerdal': []},
 'heyerdahl': {'heyerdahl': []},
 'heyerdahlsg': {'heyerdahlsgate': []},
 'heyerdahp': {'heyerdahps': []},
 'heyerdal': {'heyerdale': []},
 'heyerdh': {'heyerdhal': []},
 'heyerman': {'heyermans': []},
 'heyerschult': {'heyerschulte': []},
 'heyfeld': {'heyfelder': []},
 'heyfer': {'heyfers': []},
 'heyford': {'heyfords': []},
 'heygat': {'heygate': ['heygates']},
 'heygate': ['heygates'],
 'heyger': {'heygere': []},
 'heyght': {'heyghte': []},
 'heyho': {'heyhoe': []},
 'heyi': {'heyy': []},
 'heyiti': {'heyitier': []},
 'heyjud': {'heyjude': []},
 'heyk': {'heyke': [], 'heyking': []},
 'heykant': {'heykants': []},
 'heykom': {'heykoms': []},
 'heyl': {'heyle': ['heyles'], 'heyling': ['heylings'], 'heyls': []},
 'heylaert': {'heylaerts': []},
 'heyland': {'heylandes': [], 'heylands': []},
 'heylandi': {'heylandis': []},
 'heyle': ['heyles'],
 'heyleg': {'heyleger': []},
 'heylen': {'heylens': []},
 'heylesburi': {'heylesbury': []},
 'heyli': {'heyly': []},
 'heylig': {'heylige': ['heyliger', 'heyligers']},
 'heylige': ['heyliger', 'heyligers'],
 'heyligerle': {'heyligerlee': []},
 'heyligh': {'heylighe': ['heyligher']},
 'heylighe': ['heyligher'],
 'heylin': {'heylins': []},
 'heyling': {'heylinger': []},
 'heyltj': {'heyltje': []},
 'heylyn': {'heylyns': []},
 'heym': {'heyme': ['heymes'], 'heyms': []},
 'heyman': {'heymans': []},
 'heymann': {'heymanns': []},
 'heyme': ['heymes'],
 'heymer': {'heymere': [], 'heymeric': []},
 'heymericu': {'heymericus': []},
 'heymey': {'heymeyer': []},
 'heymon': {'heymons': []},
 'heyn': {'heyne': ['heynes'], 'heyning': ['heynings'], 'heyns': []},
 'heynach': {'heynacher': []},
 'heynault': {'heynaulte': []},
 'heynck': {'heynckes': []},
 'heyndel': {'heyndels': []},
 'heyndrick': {'heyndricks': []},
 'heyne': ['heynes'],
 'heyneanu': {'heyneanus': []},
 'heyneck': {'heynecker': []},
 'heynek': {'heyneke': ['heyneker']},
 'heyneke': ['heyneker'],
 'heyni': {'heynis': []},
 'heynick': {'heynicke': []},
 'heynig': {'heyniger': []},
 'heyning': {'heyninges': []},
 'heyniu': {'heynius': []},
 'heynold': {'heynolds': []},
 'heynonni': {'heynonny': []},
 'heynou': {'heynous': []},
 'heynous': {'heynously': []},
 'heynsiu': {'heynsius': []},
 'heyo': {'heyos': []},
 'heyoka': {'heyokas': []},
 'heyr': {'heyre': ['heyres'], 'heyrs': []},
 'heyre': ['heyres'],
 'heyress': {'heyresse': []},
 'heyrick': {'heyricke': [], 'heyricks': []},
 'heyridg': {'heyridge': []},
 'heyrovski': {'heyrovsky': []},
 'heyrowski': {'heyrowsky': []},
 'heys': {'heyse': []},
 'heyschiu': {'heyschius': []},
 'heysham': {'heyshams': []},
 'heysid': {'heyside': []},
 'heysing': {'heysinger': []},
 'heyslesid': {'heysleside': []},
 'heyss': {'heysse': []},
 'heyst': {'heysts': []},
 'heyt': {'heyte': ['heytes'], 'heyting': []},
 'heytcsburi': {'heytcsbury': []},
 'heyte': ['heytes'],
 'heyteburi': {'heytebury': []},
 'heyten': {'heytens': []},
 'heytesburi': {'heytesbury': []},
 'heythorp': {'heythorpe': []},
 'heytisburi': {'heytisbury': []},
 'heytsburi': {'heytsbury': []},
 'heyu': {'heyue': []},
 'heyvaert': {'heyvaerts': []},
 'heyward': ['heywarde'],
 'heywod': {'heywode': []},
 'heywood': {'heywoode': ['heywoodes'], 'heywoods': []},
 'heywoode': ['heywoodes'],
 'heyworth': {'heyworths': []},
 'heyworthdunn': {'heyworthdunne': []},
 'heyyyi': {'heyyyy': []},
 'heyyyyyi': {'heyyyyyy': []},
 'hezan': {'hezane': []},
 'hezb': {'hezbe': []},
 'hezbollahi': {'hezbollahis': []},
 'hezechia': {'hezechias': []},
 'hezecqu': {'hezecques': []},
 'hezeki': {'hezekial': [], 'hezekier': []},
 'hezekia': {'hezekias': []},
 'hezekiah': {'hezekiah': []},
 'hezeltin': {'hezeltine': []},
 'hezeman': {'hezemans': []},
 'hezh': {'hezhe': []},
 'hezi': {'hezy': []},
 'hezing': {'hezinger': []},
 'hezit': {'hezitation': []},
 'heziu': {'hezius': []},
 'hezod': {'hezode': []},
 'hezoo': {'hezoos': []},
 'hezronit': {'hezronites': []},
 'hezuosh': {'hezuoshe': []},
 'hezzi': {'hezzie': [], 'hezzy': []}}
