#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_hi = {"hi'e": {"hi'ed": []},
 "hi'l": {"hi'ls": []},
 "hi'v": {"hi've": []},
 'hia': {'hias': []},
 'hiac': {'hiace': []},
 'hiacint': {'hiacinte': []},
 'hiacinth': {'hiacinthe': []},
 'hiacinthu': {'hiacinthus': []},
 'hiacom': {'hiacomes': []},
 'hiacoom': {'hiacoomes': []},
 'hiacu': {'hiacus': []},
 'hiad': {'hiade': ['hiades'], 'hiads': []},
 'hiade': ['hiades'],
 'hiahli': {'hiahly': []},
 'hiak': {'hiake': []},
 'hiala': {'hialas': []},
 'hialoir': {'hialoire': []},
 'hialori': {'hialory': []},
 'hialt': {'hialte': []},
 'hialtland': {'hialtlanders': []},
 'hiam': {'hiams': []},
 'hian': {'hians': []},
 'hianc': {'hiance': []},
 'hiani': {'hiany': []},
 'hiant': {'hiante': ['hiantes']},
 'hiante': ['hiantes'],
 'hiantei': {'hianteis': []},
 'hianti': {'hiantis': []},
 'hiantibu': {'hiantibus': []},
 'hiaoir': {'hiaoire': []},
 'hiaori': {'hiaory': []},
 'hiapan': {'hiapanic': []},
 'hiaqui': {'hiaquis': []},
 'hiar': {'hiare': [], 'hiaring': []},
 'hiararchi': {'hiararchy': []},
 'hiarba': {'hiarbas': []},
 'hiarcha': {'hiarchas': []},
 'hiari': {'hiary': []},
 'hiarn': {'hiarne': []},
 'hiarre': {'hiarree': []},
 'hiarterli': {'hiarterly': []},
 'hias': {'hiased': [], 'hiases': [], 'hiasing': []},
 'hiascen': {'hiascens': []},
 'hiass': {'hiassed': []},
 'hiat': {'hiate': ['hiated'], 'hiats': []},
 'hiatal': {'hiatale': ['hiatales']},
 'hiatale': ['hiatales'],
 'hiate': ['hiated'],
 'hiatellida': {'hiatellidae': []},
 'hiatibu': {'hiatibus': []},
 'hiato': {'hiatos': []},
 'hiatoir': {'hiatoire': []},
 'hiatolog': {'hiatological': []},
 'hiator': {'hiatoric': ['hiatorical']},
 'hiatori': {'hiatorie': [], 'hiatory': []},
 'hiatoric': ['hiatorical'],
 'hiatorio': {'hiatorioal': []},
 'hiatoriqu': {'hiatorique': ['hiatoriques']},
 'hiatorique': ['hiatoriques'],
 'hiatorisch': {'hiatorische': []},
 'hiatri': {'hiatry': []},
 'hiatt': {'hiatte': [], 'hiatts': []},
 'hiattvil': {'hiattville': []},
 'hiatu': {'hiatus': []},
 'hiatus': ['hiatused'],
 'hiatusherni': {'hiatushernie': []},
 'hiaum': {'hiaume': ['hiaumes']},
 'hiaume': ['hiaumes'],
 'hiav': {'hiave': []},
 'hiawase': {'hiawasee': []},
 'hiawass': {'hiawasse': []},
 'hiawasse': {'hiawassee': []},
 'hiawassi': {'hiawassie': []},
 'hiawatha': {'hiawatha': []},
 'hiazin': {'hiazines': []},
 'hib': {'hibbing': [], 'hibs': []},
 'hiba': {'hibas': []},
 'hibachi': {'hibachi': []},
 'hibakusha': {'hibakushas': []},
 'hibal': {'hiball': []},
 'hibarg': {'hibarger': []},
 'hibb': {'hibbe': [], 'hibbs': []},
 'hibbard': {'hibbards': []},
 'hibbel': {'hibbeler': []},
 'hibben': {'hibbens': []},
 'hibberden': {'hibberdene': []},
 'hibberdin': {'hibberdine': []},
 'hibberf': {'hibberfs': []},
 'hibbert': {'hibberts': []},
 'hibbertia': {'hibbertia': []},
 'hibbertwar': {'hibbertware': []},
 'hibbet': {'hibbets': []},
 'hibbett': {'hibbetts': []},
 'hibbi': {'hibbie': [], 'hibby': []},
 'hibbin': {'hibbins': []},
 'hibbit': {'hibbits': []},
 'hibbitt': {'hibbitts': []},
 'hibbl': {'hibble': []},
 'hibblethwait': {'hibblethwaite': []},
 'hibblewhit': {'hibblewhite': []},
 'hibbon': {'hibbons': []},
 'hibbot': {'hibbots': []},
 'hibcrnia': {'hibcrniae': []},
 'hibcrnicu': {'hibcrnicus': []},
 'hibe': {'hibes': []},
 'hibel': {'hibell': []},
 'hibem': {'hibemate': [],
           'hibemating': [],
           'hibemation': [],
           'hibemator': ['hibemators']},
 'hibemator': ['hibemators'],
 'hibemensi': {'hibemensis': []},
 'hibemi': {'hibemie': [], 'hibemis': []},
 'hibemia': {'hibemiae': []},
 'hibemic': {'hibemice': []},
 'hibemica': {'hibemicae': []},
 'hibemici': {'hibemicis': []},
 'hibemicu': {'hibemicus': []},
 'hibemior': {'hibemiores': []},
 'hibemis': {'hibemise': []},
 'hiber': {'hiberation': [], 'hibere': []},
 'hiberi': {'hiberis': []},
 'hiberia': {'hiberiae': []},
 'hiberian': {'hiberians': []},
 'hiberion': {'hiberione': []},
 'hiberionac': {'hiberionaces': []},
 'hiberiu': {'hiberius': []},
 'hiberma': {'hibermae': []},
 'hibern': {'hibernal': [],
            'hibernant': ['hibernants'],
            'hibernate': ['hibernated', 'hibernates'],
            'hibernating': [],
            'hibernation': [],
            'hibernative': [],
            'hibernator': ['hibernators'],
            'hibernic': ['hibernically'],
            'hibernization': []},
 'hiberna': {'hibernae': [], 'hibernas': []},
 'hibernacl': {'hibernacle': ['hibernacles']},
 'hibernacle': ['hibernacles'],
 'hibernacula': {'hibernaculae': []},
 'hibernaculum': {'hibernaculums': []},
 'hibernali': {'hibernalis': []},
 'hibernan': {'hibernans': []},
 'hibernant': ['hibernants'],
 'hibernar': {'hibernare': []},
 'hibernat': {'hibernaters': []},
 'hibernate': ['hibernated', 'hibernates'],
 'hibernationlik': {'hibernationlike': []},
 'hibernator': ['hibernators'],
 'hibernatori': {'hibernatorial': [], 'hibernatory': []},
 'hibernens': {'hibernenses': []},
 'hibernensi': {'hibernensis': []},
 'hibernensibu': {'hibernensibus': []},
 'hiberni': {'hibernially': [], 'hibernie': [], 'hibernis': []},
 'hibernia': ['hiberniae'],
 'hibernian': {'hibernianism': ['hibernianisms'], 'hibernians': []},
 'hibernianism': ['hibernianisms'],
 'hibernic': {'hibernice': [],
              'hibernicism': ['hibernicisms'],
              'hibernicization': [],
              'hibernicized': []},
 'hibernica': {'hibernicae': [], 'hibernicas': []},
 'hibernicc': {'hibernicce': []},
 'hibernici': {'hibernicis': []},
 'hibernicis': {'hibernicisation': [], 'hibernicised': []},
 'hibernicism': ['hibernicisms'],
 'hibernico': {'hibernicos': []},
 'hibernics': {'hibernicse': []},
 'hibernicu': {'hibernicus': []},
 'hibernie': {'hiberniee': []},
 'hiberniens': {'hibernienses': []},
 'hiberniensi': {'hiberniensis': []},
 'hibernii': {'hiberniie': []},
 'hibernio': {'hibernioe': []},
 'hibernior': {'hiberniores': []},
 'hibernis': {'hibernise': []},
 'hibernit': {'hibernite': []},
 'hibernl': {'hibernle': []},
 'hiberno': {'hibernos': []},
 'hibernocentr': {'hibernocentric': []},
 'hibernoi': {'hibernois': []},
 'hibernois': {'hibernoises': []},
 'hibernolateinisch': {'hibernolateinische': []},
 'hibernoma': {'hibernomas': []},
 'hibernonors': {'hibernonorse': []},
 'hibernophil': {'hibernophile': ['hibernophiles']},
 'hibernophile': ['hibernophiles'],
 'hibernoromanesqu': {'hibernoromanesque': []},
 'hibernotherapi': {'hibernotherapie': []},
 'hibernu': {'hibernue': [], 'hibernus': []},
 'hibero': {'hiberos': []},
 'hiberti': {'hiberty': []},
 'hibertist': {'hibertists': []},
 'hiberu': {'hiberus': []},
 'hibervil': {'hiberville': []},
 'hibgam': {'hibgame': []},
 'hibh': {'hibhs': []},
 'hibi': {'hibis': [], 'hiby': []},
 'hibiclen': {'hibiclens': []},
 'hibicu': {'hibicus': []},
 'hibiscadelphu': {'hibiscadelphus': []},
 'hibiscea': {'hibisceae': []},
 'hibiscu': {'hibiscus': []},
 'hibiscus': {'hibiscus': []},
 'hibiscuslik': {'hibiscuslike': []},
 'hibit': {'hibited': [],
           'hibiting': [],
           'hibition': ['hibitions'],
           'hibitive': ['hibitively'],
           'hibits': []},
 'hibitan': {'hibitane': []},
 'hibition': {'hibitionism': []},
 'hibitionist': {'hibitionistic': [], 'hibitionists': []},
 'hibitive': ['hibitively'],
 'hibito': {'hibitos': []},
 'hibitor': {'hibitors': []},
 'hibitori': {'hibitory': []},
 'hibitu': {'hibitual': []},
 'hibl': {'hible': ['hibles']},
 'hible': ['hibles'],
 'hiblic': {'hiblical': []},
 'hibliograph': {'hibliographic': ['hibliographical']},
 'hibliographi': {'hibliographies': [], 'hibliography': []},
 'hibliographic': ['hibliographical'],
 'hibliothequ': {'hibliotheque': []},
 'hiblt': {'hiblted': []},
 'hibner': {'hibners': []},
 'hibni': {'hibnie': []},
 'hibocr': {'hibocrates': []},
 'hibolit': {'hibolites': []},
 'hibolith': {'hibolithes': []},
 'hibonit': {'hibonite': []},
 'hibou': {'hibous': []},
 'hibr': {'hibred': []},
 'hibraiqu': {'hibraique': ['hibraiques']},
 'hibraique': ['hibraiques'],
 'hibrari': {'hibrary': []},
 'hibrid': {'hibrides': [],
            'hibridity': [],
            'hibridization': [],
            'hibrids': []},
 'hibrida': {'hibridas': []},
 'hibridacion': {'hibridaciones': []},
 'hibrido': {'hibridos': []},
 'hibruw': {'hibruws': []},
 'hibtit': {'hibtiter': []},
 'hibtobi': {'hibtoby': []},
 'hibtori': {'hibtory': []},
 'hibuera': {'hibueras': []},
 'hibyt': {'hibyte': []},
 'hic': {'hicced': [], 'hics': []},
 'hicaco': {'hicacos': []},
 'hical': {'hically': []},
 'hican': {'hicans': []},
 'hicarbon': {'hicarbonate': []},
 'hicate': {'hicatee': []},
 'hicben': {'hicbens': []},
 'hicc': {'hicce': [], 'hiccs': []},
 'hicch': {'hicche': []},
 'hiccin': {'hiccins': []},
 'hicciu': {'hiccius': []},
 'hiccock': {'hiccocks': []},
 'hiccori': {'hiccories': [], 'hiccory': []},
 'hiccough': ['hiccoughed', 'hiccoughing', 'hiccoughings'],
 'hiccoughi': {'hiccoughy': []},
 'hiccup': ['hiccuped',
            'hiccuper',
            'hiccuping',
            'hiccupped',
            'hiccupers',
            'hiccupings',
            'hiccupping'],
 'hiccupi': {'hiccupy': []},
 'hiccupp': {'hiccupper': []},
 'hiccuppi': {'hiccuppy': []},
 'hice': {'hiced': [], 'hices': []},
 'hicel': {'hiceles': []},
 'hicen': {'hicene': []},
 'hicep': {'hiceps': []},
 'hicesia': {'hicesias': []},
 'hicesiu': {'hicesius': []},
 'hicet': {'hicetes': []},
 'hiceta': {'hicetas': []},
 'hicetu': {'hicetus': []},
 'hicgin': {'hicgins': []},
 'hich': {'hiche': ['hiched', 'hiches'], 'hichs': []},
 'hicha': {'hichaelis': []},
 'hichard': {'hichards': []},
 'hichberg': {'hichberger': []},
 'hichborn': {'hichborne': []},
 'hichcn': {'hichcns': []},
 'hiche': ['hiched', 'hiches'],
 'hichel': {'hichele': []},
 'hichen': {'hichener': [], 'hichens': []},
 'hichest': {'hichester': []},
 'hichev': {'hichever': []},
 'hichi': {'hichie': []},
 'hichin': {'hichins': []},
 'hichite': {'hichitee': []},
 'hichli': {'hichly': []},
 'hichol': {'hicholls': [], 'hichols': []},
 'hichola': {'hicholas': []},
 'hicht': {'hichte': []},
 'hichyn': {'hichyns': []},
 'hici': {'hicy': []},
 'hicier': {'hiciere': ['hicieres']},
 'hiciera': {'hicieras': []},
 'hicierai': {'hicierais': []},
 'hicieramo': {'hicieramos': []},
 'hiciere': ['hicieres'],
 'hiciered': {'hicieredes': []},
 'hicieremo': {'hicieremos': []},
 'hicies': {'hiciese': []},
 'hiciesed': {'hiciesedes': []},
 'hiciesemo': {'hiciesemos': []},
 'hiciess': {'hiciesse': []},
 'hicimo': {'hicimos': []},
 'hiciosol': {'hiciosoll': []},
 'hicist': {'hiciste': ['hicistes']},
 'hiciste': ['hicistes'],
 'hicistei': {'hicisteis': []},
 'hick': ['hicke', 'hicked', 'hickes', 'hicking', 'hickness'],
 "hick'": {"hick's": []},
 "hick'ri": {"hick'ry": []},
 'hickamor': {'hickamore': []},
 'hickc': {'hickcs': []},
 'hickci': {'hickcy': []},
 'hickcnloop': {'hickcnlooper': []},
 'hickel': {'hickels': []},
 'hickemel': {'hickemell': []},
 'hicken': {'hickened': [], 'hickening': [], 'hickens': []},
 'hickenloop': {'hickenlooper': ['hickenloopers']},
 'hickenlooper': ['hickenloopers'],
 'hicker': {'hickering': ['hickerings'], 'hickers': []},
 'hickeri': {'hickery': []},
 'hickering': ['hickerings'],
 'hickeringal': {'hickeringall': []},
 'hickeringhil': {'hickeringhill': []},
 'hickeringil': {'hickeringill': []},
 'hickernel': {'hickernell': []},
 'hickerson': {'hickersons': []},
 'hickes': {'hickeses': []},
 "hickes'": {"hickes's": []},
 'hicket': {'hickets': []},
 'hickethi': {'hickethier': []},
 'hicketi': {'hicketier': [], 'hickety': []},
 'hickett': {'hicketts': []},
 'hickey': {'hickey': []},
 'hicki': {'hickie': ['hickies'], 'hicky': []},
 'hickie': ['hickies'],
 'hickin': {'hickins': []},
 'hickl': {'hickle': ['hickles'], 'hickling': ['hicklings']},
 'hickle': ['hickles'],
 'hickli': {'hickly': []},
 'hicklin': {'hicklins': []},
 'hickling': ['hicklings'],
 'hickman': {'hickmans': []},
 'hickmor': {'hickmore': []},
 'hickock': ['hickocke'],
 'hickok': {'hickoks': []},
 'hickonom': {'hickonomics': []},
 'hickori': {'hickory': []},
 'hickorynut': {'hickorynuts': []},
 'hickoryshaft': {'hickoryshafted': []},
 'hickorysmok': {'hickorysmoked': []},
 'hickorytre': {'hickorytree': []},
 'hickoryvil': {'hickoryville': []},
 'hickri': {'hickry': []},
 'hickringil': {'hickringill': []},
 'hicks': {'hick': []},
 "hicks'": {"hicks's": []},
 'hickscom': {'hickscomer': []},
 'hickscorn': {'hickscorner': []},
 'hicksian': {'hicksians': []},
 'hicksit': {'hicksite': ['hicksites']},
 'hicksite': ['hicksites'],
 'hicksneutr': {'hicksneutral': []},
 'hickson': {'hicksons': []},
 'hicksvil': {'hicksville': []},
 'hicksviu': {'hicksviue': []},
 'hicksvlll': {'hicksvllle': []},
 'hickup': {'hickuped': [], 'hickuping': [], 'hickups': []},
 'hickvil': {'hickville': []},
 'hicl': {'hicle': ['hicles']},
 'hicla': {'hiclas': []},
 'hiclc': {'hiclcs': []},
 'hicle': ['hicles'],
 'hiclu': {'hiclus': []},
 'hicmali': {'hicmalis': []},
 'hicmorrhag': {'hicmorrhage': []},
 'hicmuli': {'hicmulier': []},
 'hicol': {'hicoll': []},
 'hicola': {'hicolas': []},
 'hicomri': {'hicomry': []},
 'hicori': {'hicory': []},
 'hicoria': {'hicoriae': []},
 'hicorni': {'hicornis': []},
 'hicp': {'hicps': []},
 'hicpoche': {'hicpochee': []},
 'hicqu': {'hicque': []},
 'hicr': {'hicres': [], 'hicrs': []},
 'hicrakonpoli': {'hicrakonpolis': []},
 'hicrapoli': {'hicrapolis': []},
 'hicrarch': {'hicrarchal': [], 'hicrarchs': []},
 'hicrarchi': {'hicrarchial': [], 'hicrarchy': []},
 'hicro': {'hicros': []},
 'hicrocl': {'hicrocles': []},
 'hicroglyph': {'hicroglyphical': []},
 'hicrom': {'hicrome': []},
 'hicronymu': {'hicronymus': []},
 'hicroph': {'hicrophant': ['hicrophants']},
 'hicrophant': ['hicrophants'],
 'hictor': {'hictorical': []},
 'hictori': {'hictory': []},
 'hicu': {'hicus': []},
 'hicul': {'hicule': ['hicules']},
 'hicule': ['hicules'],
 'hicultur': {'hicultural': []},
 'hicup': {'hicupped': [], 'hicupping': []},
 'hicycl': {'hicycle': ['hicycles']},
 'hicycle': ['hicycles'],
 'hid': {'hidded': [], 'hidding': [], 'hids': []},
 'hida': {'hidae': [], 'hidas': []},
 'hidag': {'hidage': ['hidages']},
 'hidage': ['hidages'],
 'hidalga': {'hidalgas': []},
 'hidalgo': {'hidalgoes': [], 'hidalgoism': [], 'hidalgos': []},
 'hidalguens': {'hidalguense': []},
 'hidalguia': {'hidalguias': []},
 'hidari': {'hidary': []},
 'hidarn': {'hidarnes': []},
 'hidasp': {'hidaspes': []},
 'hidat': {'hidated': [], 'hidation': []},
 'hidatidosi': {'hidatidosis': []},
 'hidatsa': {'hidatsa': []},
 'hidayat': {'hidayats': []},
 'hidcot': {'hidcote': []},
 'hidcous': {'hidcousness': []},
 'hidd': {'hidde': ['hiddes', 'hiddeness']},
 'hidde': ['hiddes', 'hiddeness'],
 'hiddel': {'hiddell': []},
 'hidden': {'hiddenness': [], 'hiddens': []},
 'hiddenbal': {'hiddenball': []},
 'hiddenit': {'hiddenite': []},
 'hiddenlay': {'hiddenlayer': []},
 'hiddenli': {'hiddenly': []},
 'hiddenlin': {'hiddenline': []},
 'hiddense': {'hiddensee': []},
 'hiddenspr': {'hiddenspring': []},
 'hiddensurfac': {'hiddensurface': []},
 'hiddenvari': {'hiddenvariable': ['hiddenvariables']},
 'hiddenvariable': ['hiddenvariables'],
 'hiddeou': {'hiddeous': []},
 'hidder': {'hidders': []},
 'hiddi': {'hiddy': []},
 'hiddilli': {'hiddillis': []},
 'hiddin': {'hiddins': []},
 'hiddiou': {'hiddious': []},
 'hiddl': {'hiddle': []},
 'hiddleston': {'hiddlestone': []},
 'hiddou': {'hiddous': []},
 'hiddush': {'hiddushe': []},
 'hide': ['hidee', 'hided', 'hideed', 'hideful', 'hideing'],
 "hide'l": {"hide'll": []},
 'hidea': {'hideas': []},
 'hideab': {'hideabed': []},
 'hideabl': {'hideability': [], 'hideable': []},
 'hideag': {'hideage': []},
 'hideaway': {'hideaway': []},
 'hidebound': {'hideboundness': []},
 'hidec': {'hidecs': []},
 'hidecov': {'hidecovered': []},
 'hidecur': {'hidecuring': []},
 'hidedrogh': {'hidedrogher': []},
 'hidehous': {'hidehouse': ['hidehouses']},
 'hidehouse': ['hidehouses'],
 'hidehunt': {'hidehunters': []},
 'hidei': {'hideie': []},
 'hideiy': {'hideiye': []},
 'hidekan': {'hidekane': []},
 'hidel': {'hideling': [], 'hidell': []},
 'hidem': {'hidemiti': []},
 'hiden': {'hidens': []},
 'hidenosuk': {'hidenosuke': []},
 'hident': {'hidentical': []},
 'hideon': {'hideons': []},
 'hideons': {'hideonsness': []},
 'hideos': {'hideosities': [], 'hideosity': []},
 'hideou': {'hideous': []},
 'hideoufli': {'hideoufly': []},
 'hideous': {'hideously': [], 'hideousness': []},
 'hideouslook': {'hideouslooking': []},
 'hideout': {'hideout': []},
 'hidepend': {'hidependence': [], 'hidependent': []},
 'hider': {'hiderism': [], 'hiders': []},
 'hideri': {'hidery': []},
 'hiderit': {'hiderite': ['hiderites']},
 'hiderite': ['hiderites'],
 'hideselect': {'hideselection': []},
 'hideshig': {'hideshige': []},
 'hidesuk': {'hidesuke': []},
 'hidetak': {'hidetake': []},
 'hideth': {'hidethe': []},
 'hidetsun': {'hidetsune': []},
 'hideturtl': {'hideturtle': []},
 'hideu': {'hideus': []},
 'hideur': {'hideurs': []},
 'hideus': {'hideuse': ['hideuses', 'hideusement']},
 'hideuse': ['hideuses', 'hideusement'],
 'hideway': {'hideways': []},
 'hidework': {'hideworking': []},
 'hideyhol': {'hideyhole': ['hideyholes']},
 'hideyhole': ['hideyholes'],
 'hidezan': {'hidezane': []},
 'hidg': {'hidge': ['hidges', 'hidgely']},
 'hidge': ['hidges', 'hidgely'],
 'hidgele': {'hidgelee': []},
 'hidgelle': {'hidgellee': []},
 'hidi': {'hidie': ['hidies'], 'hidis': [], 'hidy': ['hidys']},
 'hidia': {'hidias': []},
 'hidian': {'hidians': []},
 'hidie': ['hidies'],
 'hiding': {'hidinge': ['hidinger']},
 'hidinge': ['hidinger'],
 'hidinghol': {'hidinghole': ['hidingholes']},
 'hidinghole': ['hidingholes'],
 'hidingli': {'hidingly': []},
 'hidingplac': {'hidingplace': ['hidingplaces']},
 'hidingplace': ['hidingplaces'],
 'hidiou': {'hidious': []},
 'hidious': {'hidiously': []},
 'hidirect': {'hidirectional': []},
 'hidirogl': {'hidiroglou': []},
 'hidividu': {'hidividual': []},
 'hidju': {'hidjus': []},
 'hidl': {'hidle': [], 'hidling': ['hidlings']},
 'hidling': ['hidlings'],
 'hidney': {'hidneys': []},
 'hido': {'hidos': []},
 'hidoir': {'hidoire': []},
 'hidor': {'hidore': []},
 'hidori': {'hidory': []},
 'hidou': {'hidous': []},
 'hidous': {'hidouse': [], 'hidously': []},
 'hidr': {'hidre': []},
 'hidra': {'hidras': []},
 'hidraden': {'hidradenitis': []},
 'hidradenoma': {'hidradenomas': []},
 'hidranc': {'hidrance': []},
 'hidratado': {'hidratados': []},
 'hidrato': {'hidratos': []},
 'hidraul': {'hidraulic': []},
 'hidraulica': {'hidraulicas': []},
 'hidraulico': {'hidraulicos': []},
 'hidrdulica': {'hidrdulicas': []},
 'hidrdulico': {'hidrdulicos': []},
 'hidreletrica': {'hidreletricas': []},
 'hidrica': {'hidricas': []},
 'hidrico': {'hidricos': []},
 'hidrieu': {'hidrieus': []},
 'hidro': {'hidros': []},
 'hidrobiolog': {'hidrobiologi': []},
 'hidrocarbon': {'hidrocarbons': []},
 'hidrocarboneto': {'hidrocarbonetos': []},
 'hidrocarburo': {'hidrocarburos': []},
 'hidrocystoma': {'hidrocystomas': []},
 'hidroelectr': {'hidroelectric': []},
 'hidroelectrica': {'hidroelectricas': []},
 'hidroelectrico': {'hidroelectricos': []},
 'hidrografica': {'hidrograficas': []},
 'hidrografico': {'hidrograficos': []},
 'hidrolisi': {'hidrolisis': []},
 'hidrolog': {'hidrology': []},
 'hidrologi': {'hidrologie': []},
 'hidrologica': {'hidrologicas': []},
 'hidrologico': {'hidrologicos': []},
 'hidromeiosi': {'hidromeiosis': []},
 'hidroservic': {'hidroservice': []},
 'hidrosi': {'hidrosis': []},
 'hidrot': {'hidrotic': []},
 'hidroterm': {'hidrotermal': []},
 'hids': {'hidse': []},
 'hidta': {'hidtas': []},
 'hidtidig': {'hidtidige': []},
 'hidtori': {'hidtory': []},
 'hidu': {'hidus': []},
 'hiduk': {'hiduke': []},
 'hidulph': {'hidulphe': []},
 'hidulphu': {'hidulphus': []},
 'hidustri': {'hidustrial': [], 'hidustry': []},
 'hidwel': {'hidwell': []},
 'hidy': ['hidys'],
 'hidyhol': {'hidyhole': []},
 'hie': {'hied': [], 'hieing': [], 'hies': []},
 'hiean': {'hieans': []},
 'hiearachi': {'hiearachy': []},
 'hieararch': {'hieararchical': []},
 'hieararchi': {'hieararchy': []},
 'hiearchi': {'hiearchies': [], 'hiearchy': []},
 'hiearchic': {'hiearchical': ['hiearchically']},
 'hiearchical': ['hiearchically'],
 'hieb': {'hiebe': [], 'hiebing': []},
 'hiebel': {'hiebeler': []},
 'hiebert': {'hieberts': []},
 'hiebl': {'hieble': []},
 'hiechwar': {'hiechware': []},
 'hieck': {'hiecke': []},
 'hied': {'hiede': []},
 'hiedegg': {'hiedegger': []},
 'hiedra': {'hiedras': []},
 'hief': {'hiefs': []},
 'hiefer': {'hiefers': []},
 'hiefi': {'hiefie': []},
 'hiefli': {'hiefly': []},
 'hieftj': {'hieftje': []},
 'hieg': {'hiege': []},
 'hiegat': {'hiegate': []},
 'hieggelk': {'hieggelke': []},
 'hieghn': {'hieghnes': []},
 'hieght': {'hieghts': []},
 'hiegin': {'hiegins': []},
 'hiehen': {'hiehens': []},
 'hiehl': {'hiehle': []},
 'hiehli': {'hiehly': []},
 'hieiarchi': {'hieiarchy': []},
 'hiek': {'hieke': ['hiekes'], 'hieks': []},
 'hieke': ['hiekes'],
 'hiel': {'hiele': ['hieles'], 'hiels': []},
 'hielan': {'hielans': []},
 'hieland': {'hielander': ['hielanders'], 'hielands': []},
 'hielander': ['hielanders'],
 'hielandi': {'hielandis': []},
 'hield': {'hielded': [], 'hielding': [], 'hields': []},
 'hiele': ['hieles'],
 'hieli': {'hiely': []},
 'hielk': {'hielke': []},
 'hiell': {'hielle': []},
 'hielmstiern': {'hielmstierne': []},
 'hielo': {'hielos': []},
 'hielori': {'hielory': []},
 'hiels': {'hielse': []},
 'hielt': {'hielte': []},
 'hieltj': {'hieltjes': []},
 'hiem': {'hieme': ['hiemes'], 'hiems': []},
 'hiemab': {'hiemabant': []},
 'hiemal': {'hiemale': ['hiemales']},
 'hiemale': ['hiemales'],
 'hiemali': {'hiemalis': []},
 'hiemalibu': {'hiemalibus': []},
 'hiemant': {'hiemantes': []},
 'hiemar': {'hiemare': []},
 'hiematemesi': {'hiematemesis': []},
 'hiematit': {'hiematite': []},
 'hiematocel': {'hiematocele': []},
 'hiematod': {'hiematodes': []},
 'hiematuru': {'hiematurus': []},
 'hieme': ['hiemes'],
 'hiememqu': {'hiememque': []},
 'hiemesqu': {'hiemesque': []},
 'hiemey': {'hiemeyer': []},
 'hiemi': {'hiemis': []},
 'hiemk': {'hiemke': []},
 'hiemoi': {'hiemois': []},
 'hiemolyt': {'hiemolytic': []},
 'hiemoptysi': {'hiemoptysis': []},
 'hiemorrhag': {'hiemorrhage': ['hiemorrhages'], 'hiemorrhagic': []},
 'hiemorrhage': ['hiemorrhages'],
 'hiemorrhoid': {'hiemorrhoidal': [], 'hiemorrhoids': []},
 'hiemp': {'hiemps': []},
 'hiempsali': {'hiempsalis': []},
 'hiemu': {'hiemus': []},
 'hien': {'hiene': ['hienes'], 'hiens': []},
 'hiena': {'hienas': []},
 'hiend': {'hiende': [], 'hiends': []},
 'hiendled': {'hiendleder': []},
 'hiene': ['hienes'],
 'hieness': {'hienesse': []},
 'hienghen': {'hienghene': []},
 'hieni': {'hienis': [], 'hieny': []},
 'hienou': {'hienous': []},
 'hieori': {'hieory': []},
 'hieove': {'hieovee': []},
 'hiep': {'hiepe': []},
 'hier': {'hiere': ['hieres', 'hiered'], 'hiering': [], 'hiers': []},
 'hiera': {'hierae': [], 'hieras': []},
 'hieraaetu': {'hieraaetus': []},
 'hieraca': {'hieracas': []},
 'hierach': {'hierachic': ['hierachical', 'hierachically'],
             'hierachization': [],
             'hierachized': []},
 'hierachi': {'hierachial': [], 'hierachie': ['hierachies'], 'hierachy': []},
 'hierachic': ['hierachical', 'hierachically'],
 'hierachicu': {'hierachicus': []},
 'hierachie': ['hierachies'],
 'hierachis': {'hierachisation': []},
 'hieracifoliu': {'hieracifolius': []},
 'hieracioid': {'hieracioides': []},
 'hieracit': {'hieracites': []},
 'hieracium': {'hieracium': []},
 'hieracl': {'hieracles': []},
 'hieraconopoli': {'hieraconopolis': []},
 'hieraconpoli': {'hieraconpolis': []},
 'hieracrchi': {'hieracrchy': []},
 'hieract': {'hieractic': []},
 'hieraetu': {'hieraetus': []},
 'hieraichi': {'hieraichy': []},
 'hieraka': {'hierakas': []},
 'hierakonopoli': {'hierakonopolis': []},
 'hierakonpoli': {'hierakonpolis': []},
 'hieramen': {'hieramenes': []},
 'hierankopoli': {'hierankopolis': []},
 'hieraphoro': {'hieraphoros': []},
 'hierapoh': {'hierapohs': []},
 'hierapoli': {'hierapolis': []},
 'hierapolitan': {'hierapolitans': []},
 'hierapolitanu': {'hierapolitanus': []},
 'hierapytnian': {'hierapytnians': []},
 'hierar': {'hierarical': []},
 'hierarach': {'hierarachical': []},
 'hierarachi': {'hierarachies': [], 'hierarachy': []},
 'hierarc': {'hierarcical': []},
 'hierarcbi': {'hierarcby': []},
 'hierarch': ['hierarchal',
              'hierarchic',
              'hierarchize',
              'hierarchism',
              'hierarchate',
              'hierarchics',
              'hierarchizes',
              'hierarchally',
              'hierarchical',
              'hierarchized',
              'hierarchalism',
              'hierarchizing',
              'hierarchalized',
              'hierarchically',
              'hierarchization',
              'hierarchicality',
              'hierarchicalism',
              'hierarchizations',
              'hierarchalization'],
 'hierarcha': {'hierarchas': []},
 'hierarchi': {'hierarchial': ['hierarchially',
                               'hierarchialism',
                               'hierarchialized',
                               'hierarchialization'],
               'hierarchie': [],
               'hierarchy': []},
 'hierarchia': {'hierarchiae': [], 'hierarchias': []},
 'hierarchiac': {'hierarchiacal': []},
 'hierarchial': ['hierarchially',
                 'hierarchialism',
                 'hierarchialized',
                 'hierarchialization'],
 'hierarchic': {'hierarchicalization': [],
                'hierarchicalize': ['hierarchicalized'],
                'hierarchicalizing': [],
                'hierarchicization': [],
                'hierarchicized': [],
                'hierarchicizing': []},
 'hierarchica': {'hierarchicae': []},
 'hierarchicali': {'hierarchicaly': []},
 'hierarchicalis': {'hierarchicalisation': []},
 'hierarchicalist': {'hierarchicalists': []},
 'hierarchicalize': ['hierarchicalized'],
 'hierarchicallyord': {'hierarchicallyordered': []},
 'hierarchicallyorgan': {'hierarchicallyorganized': []},
 'hierarchicallystructur': {'hierarchicallystructured': []},
 'hierarchicalmultiobject': {'hierarchicalmultiobjective': []},
 'hierarchicalstructur': {'hierarchicalstructure': []},
 'hierarchich': {'hierarchichal': []},
 'hierarchichu': {'hierarchichus': []},
 'hierarchici': {'hierarchicial': [], 'hierarchicis': []},
 'hierarchicu': {'hierarchicus': []},
 'hierarchieu': {'hierarchieus': []},
 'hierarchiolog': {'hierarchiology': []},
 'hierarchiqu': {'hierarchique': ['hierarchiques', 'hierarchiquement']},
 'hierarchique': ['hierarchiques', 'hierarchiquement'],
 'hierarchis': {'hierarchisation': ['hierarchisations'],
                'hierarchise': ['hierarchised', 'hierarchises', 'hierarchiser'],
                'hierarchising': []},
 'hierarchisation': ['hierarchisations'],
 'hierarchisch': {'hierarchische': ['hierarchischer', 'hierarchisches']},
 'hierarchische': ['hierarchischer', 'hierarchisches'],
 'hierarchise': {'hierarchisee': ['hierarchisees']},
 'hierarchisee': ['hierarchisees'],
 'hierarchist': {'hierarchists': []},
 'hierarchitectitiptitoploft': {'hierarchitectitiptitoploftical': []},
 'hierarchiu': {'hierarchius': []},
 'hierarcholog': {'hierarchology': []},
 'hierarchu': {'hierarchus': []},
 'hierarchybas': {'hierarchybased': []},
 'hierarchyi': {'hierarchyis': []},
 'hierarci': {'hierarcy': []},
 'hierarcni': {'hierarcny': []},
 'hierareh': {'hierarehical': ['hierarehically']},
 'hierarehi': {'hierarehies': [], 'hierarehy': []},
 'hierarehical': ['hierarehically'],
 'hierarh': {'hierarhical': []},
 'hierarhci': {'hierarhcy': []},
 'hierarhi': {'hierarhy': []},
 'hierarohi': {'hierarohy': []},
 'hierarquia': {'hierarquias': []},
 'hieraspist': {'hieraspistes': []},
 'hierasu': {'hierasus': []},
 'hierasykamino': {'hierasykaminos': []},
 'hierat': {'hieratic': ['hieratical', 'hieratically'], 'hieratism': []},
 'hieratch': {'hieratchical': ['hieratchically']},
 'hieratchi': {'hieratchies': [], 'hieratchy': []},
 'hieratchical': ['hieratchically'],
 'hierati': {'hieratis': []},
 'hieratic': {'hieraticism': []},
 'hieraticu': {'hieraticus': []},
 'hieratiko': {'hieratikos': []},
 'hieratiqu': {'hieratique': ['hieratiques']},
 'hieratique': ['hieratiques'],
 'hieratisch': {'hieratische': ['hieratischer']},
 'hieratische': ['hieratischer'],
 'hierau': {'hieraus': []},
 'hierba': {'hierbas': []},
 'hierbi': {'hierby': []},
 'hierc': {'hiercs': []},
 'hierch': {'hierche': []},
 'hierchi': {'hierchy': []},
 'hierchic': {'hierchical': []},
 'hierd': {'hierde': ['hierdes'], 'hierds': []},
 'hierde': ['hierdes'],
 'hierdi': {'hierdie': []},
 'hiere': ['hieres', 'hiered'],
 'hierean': {'hiereans': []},
 'hierearchi': {'hierearchy': []},
 'hierei': {'hiereis': []},
 'hieremi': {'hieremie': [], 'hieremy': ['hieremys']},
 'hieremia': {'hieremiae': [], 'hieremias': []},
 'hieremy': ['hieremys'],
 'hiererch': {'hiererchical': []},
 'hiererchi': {'hiererchy': []},
 'hieret': {'hieretic': []},
 'hiereu': {'hiereus': []},
 'hierg': {'hierges': []},
 'hierglyph': {'hierglyphics': []},
 'hierholz': {'hierholzer': []},
 'hieri': {'hiery': []},
 'hiericu': {'hiericus': []},
 'hieriib': {'hieriiber': []},
 'hierinn': {'hierinne': []},
 'hierisso': {'hierissos': []},
 'hieriu': {'hierius': []},
 'hierl': {'hierle': [], 'hierling': ['hierlings']},
 'hierlihi': {'hierlihy': []},
 'hierling': ['hierlings'],
 'hierloom': {'hierlooms': []},
 'hierme': {'hiermee': []},
 'hiermed': {'hiermede': []},
 'hiern': {'hierne': []},
 'hiernama': {'hiernamaals': []},
 'hiernei': {'hierneis': []},
 'hiero': {'hieros': []},
 'hierocentr': {'hierocentric': []},
 'hierochlo': {'hierochloe': []},
 'hierock': {'hierocks': []},
 'hierocl': {'hierocle': ['hierocles']},
 'hieroclc': {'hieroclcs': []},
 'hierocle': ['hierocles'],
 'hierocli': {'hieroclis': []},
 'hierocoy': {'hierocoyes': []},
 'hierocraci': {'hierocracy': []},
 'hierocrat': {'hierocratic': ['hierocratically'], 'hierocrats': []},
 'hierocratic': ['hierocratically'],
 'hierod': {'hierodes': []},
 'hierodeacon': {'hierodeacons': []},
 'hierodoulo': {'hierodoulos': []},
 'hierodul': {'hierodule': ['hierodules'], 'hierodulic': []},
 'hierodula': {'hierodulae': []},
 'hierodule': ['hierodules'],
 'hieroel': {'hieroeles': []},
 'hierofm': {'hierofme': []},
 'hierogam': {'hierogamic': [], 'hierogamous': []},
 'hierogami': {'hierogamies': [], 'hierogamy': []},
 'hierogamo': {'hierogamos': []},
 'hierogli': {'hierogly': []},
 'hierogliph': {'hierogliphic': ['hierogliphics', 'hierogliphical']},
 'hierogliphic': ['hierogliphics', 'hierogliphical'],
 'hierogliphick': {'hierogliphicks': []},
 'hieroglvph': {'hieroglvphic': ['hieroglvphics', 'hieroglvphical'],
                'hieroglvphs': []},
 'hieroglvphic': ['hieroglvphics', 'hieroglvphical'],
 'hieroglyh': {'hieroglyhics': []},
 'hieroglyp': {'hieroglypic': ['hieroglypics']},
 'hieroglypb': {'hieroglypbical': []},
 'hieroglyph': ['hieroglyphe',
                'hieroglyphic',
                'hieroglyphed',
                'hieroglyphes',
                'hieroglyphism',
                'hieroglyphical',
                'hieroglyphically'],
 'hieroglyphenkund': {'hieroglyphenkunde': []},
 'hieroglyphi': {'hieroglyphieal': [], 'hieroglyphies': [], 'hieroglyphy': []},
 'hieroglyphica': {'hieroglyphicae': []},
 'hieroglyphical': {'hieroglyphicall': []},
 'hieroglyphici': {'hieroglyphicis': []},
 'hieroglyphick': {'hieroglyphickes': [], 'hieroglyphicks': []},
 'hieroglyphiclik': {'hieroglyphiclike': []},
 'hieroglyphicu': {'hieroglyphicus': []},
 'hieroglyphik': {'hieroglyphikes': []},
 'hieroglyphiqu': {'hieroglyphique': ['hieroglyphiques']},
 'hieroglyphique': ['hieroglyphiques'],
 'hieroglyphisch': {'hieroglyphische': ['hieroglyphischer']},
 'hieroglyphische': ['hieroglyphischer'],
 'hieroglyphist': {'hieroglyphists': []},
 'hieroglyphu': {'hieroglyphus': []},
 'hieroglypic': ['hieroglypics'],
 'hierogram': {'hierograms': []},
 'hierogramm': {'hierogrammates': []},
 'hierogrammat': {'hierogrammatic': [], 'hierogrammats': []},
 'hierogrammatei': {'hierogrammateis': []},
 'hierogrammateu': {'hierogrammateus': []},
 'hierogrammatist': {'hierogrammatists': []},
 'hierograph': {'hierographic': ['hierographics', 'hierographical'],
                'hierographs': []},
 'hierographi': {'hierography': []},
 'hierographic': ['hierographics', 'hierographical'],
 'hierogylph': {'hierogylphic': ['hierogylphics'], 'hierogylphs': []},
 'hierogylphic': ['hierogylphics'],
 'hierohistori': {'hierohistory': []},
 'hierokl': {'hierokles': []},
 'hierolatri': {'hierolatry': []},
 'hierolog': {'hierological': [], 'hierology': []},
 'hierologist': {'hierologists': []},
 'hierologu': {'hierologus': []},
 'hierom': {'hieromancy': [], 'hierome': ['hieromes'], 'hieroms': []},
 'hierombalu': {'hierombalus': []},
 'hierome': ['hieromes'],
 'hieromic': {'hieromices': []},
 'hieromnemon': {'hieromnemones': [], 'hieromnemons': []},
 'hieromonacho': {'hieromonachos': []},
 'hieromonachu': {'hieromonachus': []},
 'hieromonk': {'hieromonks': []},
 'hieromtr': {'hieromtrent': []},
 'hieromu': {'hieromus': []},
 'hieron': {'hierone': [], 'hieronic': [], 'hierons': []},
 'hierond': {'hieronder': []},
 'hieroni': {'hieronis': [], 'hierony': []},
 'hieronim': {'hieronime': [], 'hieronimous': []},
 'hieronimit': {'hieronimite': ['hieronimites']},
 'hieronimite': ['hieronimites'],
 'hieronimo': {'hieronimos': []},
 'hieronimu': {'hieronimus': []},
 'hieronomit': {'hieronomite': ['hieronomites']},
 'hieronomite': ['hieronomites'],
 'hieronomu': {'hieronomus': []},
 'hieronvmu': {'hieronvmus': []},
 'hieronyinu': {'hieronyinus': []},
 'hieronym': {'hieronyme': [], 'hieronymic': [], 'hieronymous': []},
 'hieronyma': {'hieronymas': []},
 'hieronymi': {'hieronymis': []},
 'hieronymian': {'hieronymians': []},
 'hieronymianu': {'hieronymianus': []},
 'hieronymit': {'hieronymite': ['hieronymites']},
 'hieronymite': ['hieronymites'],
 'hieronymn': {'hieronymns': []},
 'hieronymo': {'hieronymos': []},
 'hieronymu': {'hieronymus': []},
 'hieronymv': {'hieronymvs': []},
 'hieronyniu': {'hieronynius': []},
 'hieronynm': {'hieronynms': []},
 'hieronyrau': {'hieronyraus': []},
 'hieronyrnu': {'hieronyrnus': []},
 'hieroph': {'hierophancy': [], 'hierophant': ['hierophants']},
 'hierophan': {'hierophanic': [], 'hierophanization': [], 'hierophanous': []},
 'hierophani': {'hierophanies': [], 'hierophany': []},
 'hierophant': {'hierophante': ['hierophantes'],
                'hierophantic': [],
                'hierophantism': []},
 'hierophante': ['hierophantes'],
 'hierophanti': {'hierophantis': []},
 'hierophilo': {'hierophilos': []},
 'hierophilu': {'hierophilus': []},
 'hieropoio': {'hieropoios': []},
 'hieropoli': {'hieropolis': []},
 'hierort': {'hierorts': []},
 'hierosgamo': {'hierosgamos': []},
 'hierosm': {'hierosme': []},
 'hierosoli': {'hierosoly': []},
 'hierosolimitana': {'hierosolimitanae': []},
 'hierosolyma': {'hierosolymae': [], 'hierosolymas': []},
 'hierosolymariu': {'hierosolymarius': []},
 'hierosolymi': {'hierosolymis': []},
 'hierosolymit': {'hierosolymite': ['hierosolymites']},
 'hierosolymitain': {'hierosolymitaine': []},
 'hierosolymitana': {'hierosolymitanae': []},
 'hierosolymitani': {'hierosolymitanis': []},
 'hierosolymitanu': {'hierosolymitanus': []},
 'hierosolymite': ['hierosolymites'],
 'hierosolymitik': {'hierosolymitikes': []},
 'hierosolymu': {'hierosolymus': []},
 'hierotheo': {'hierotheos': []},
 'hierothes': {'hierothesion': []},
 'hierotheu': {'hierotheus': []},
 'hierouymu': {'hierouymus': []},
 'hierov': {'hierover': []},
 'hierozo': {'hierozoic': []},
 'hierr': {'hierre': []},
 'hierro': {'hierros': []},
 'hiers': {'hierse': []},
 'hiersch': {'hiersche': []},
 'hiersein': {'hierseins': []},
 'hiersemann': {'hiersemanns': []},
 'hierstein': {'hiersteiner': []},
 'hierta': {'hiertas': []},
 'hierto': {'hiertoe': []},
 'hieru': {'hierus': []},
 'hierub': {'hieruber': []},
 'hierunt': {'hierunter': []},
 'hierurg': {'hierurgic': ['hierurgical']},
 'hierurgi': {'hierurgy': []},
 'hierurgic': ['hierurgical'],
 'hierv': {'hierve': []},
 'hierzenberg': {'hierzenberger': []},
 'hierzuland': {'hierzulande': []},
 'hies': {'hiese': []},
 'hiesberg': {'hiesberger': []},
 'hiesch': {'hiesche': []},
 'hiesig': {'hiesige': ['hiesiges', 'hiesiger']},
 'hiesige': ['hiesiges', 'hiesiger'],
 'hiesing': {'hiesinger': []},
 'hieskel': {'hieskell': []},
 'hiesm': {'hiesmes': []},
 'hiesmoi': {'hiesmois': []},
 'hieso': {'hiesos': []},
 'hiess': {'hiesse': []},
 'hiest': {'hieste': []},
 'hiester': {'hiesters': []},
 'hiesvil': {'hiesville': []},
 'hietakanga': {'hietakangas': []},
 'hietami': {'hietamies': []},
 'hietan': {'hietans': []},
 'hietarchi': {'hietarchy': []},
 'hietatchi': {'hietatchy': []},
 'hietoir': {'hietoire': []},
 'hietor': {'hietorical': []},
 'hietori': {'hietorie': [], 'hietory': []},
 'hietoriqu': {'hietorique': []},
 'hietpa': {'hietpas': []},
 'hiett': {'hiette': []},
 'hietz': {'hietzing': []},
 'hietzing': {'hietzinger': []},
 'hietzsch': {'hietzsche': []},
 'hiev': {'hieve': ['hieves', 'hieved'], 'hieving': []},
 'hieve': ['hieves', 'hieved'],
 'hievement': {'hievements': []},
 'hif': {'hiffing': [], 'hifs': []},
 'hifa': {'hifas': []},
 'hifalut': {'hifaluting': []},
 'hifc': {'hifce': []},
 'hife': {'hifee': []},
 'hiff': {'hiffe': [], 'hiffs': []},
 'hiffer': {'hifferent': []},
 'hiffernan': {'hiffernans': []},
 'hiffolytu': {'hiffolytus': []},
 'hiffori': {'hiffory': []},
 'hifhli': {'hifhly': []},
 'hifi': {'hifis': []},
 'hifidel': {'hifidelity': []},
 'hifikepuny': {'hifikepunye': []},
 'hifioir': {'hifioire': []},
 'hifiori': {'hifiory': []},
 'hifl': {'hifle': ['hifled', 'hifles'], 'hifling': [], 'hifls': []},
 'hifle': ['hifled', 'hifles'],
 'hifloir': {'hifloire': []},
 'hiflor': {'hiflorical': []},
 'hiflori': {'hiflorie': [], 'hiflory': []},
 'hiflorian': {'hiflorians': []},
 'hifluenc': {'hifluence': []},
 'hifnawi': {'hifnawy': []},
 'hifori': {'hifory': []},
 'hiform': {'hiformation': []},
 'hifpolytu': {'hifpolytus': []},
 'hift': {'hifted': [], 'hifting': [], 'hifts': []},
 'hiftoir': {'hiftoire': []},
 'hiftor': {'hiftoric': ['hiftorical', 'hiftorically']},
 'hiftori': {'hiftorie': ['hiftories'], 'hiftory': []},
 'hiftorian': {'hiftorians': []},
 'hiftoric': ['hiftorical', 'hiftorically'],
 'hiftorie': ['hiftories'],
 'hiftoriqu': {'hiftorique': ['hiftoriques']},
 'hiftorique': ['hiftoriques'],
 'hifurc': {'hifurcation': []},
 'hig': {'higging': ['higgings'], 'higness': ['hignesses'], 'higs': []},
 'higa': {'higas': []},
 'higam': {'higamous': []},
 'higami': {'higamy': []},
 'higamu': {'higamus': []},
 'higansett': {'higansetts': []},
 'higant': {'higante': []},
 'higaonon': {'higaonons': []},
 'higar': {'higares': []},
 'higashid': {'higashidate': [], 'higashide': []},
 'higashikurum': {'higashikurume': []},
 'higashikuz': {'higashikuze': []},
 'higashin': {'higashine': []},
 'higat': {'higate': []},
 'higatsberg': {'higatsberger': []},
 'higazi': {'higazy': []},
 'higb': {'higbe': ['higbed'], 'higbness': []},
 'higbc': {'higbce': []},
 'higbe': {'higbee': ['higbees']},
 'higbee': ['higbees'],
 'higbgat': {'higbgate': []},
 'higbi': {'higbie': ['higbies'], 'higby': ['higbys']},
 'higbie': ['higbies'],
 'higbl': {'higbly': []},
 'higbland': {'higblanders': [], 'higblands': []},
 'higblight': {'higblighted': [], 'higblighting': [], 'higblights': []},
 'higbmor': {'higbmore': []},
 'higby': ['higbys'],
 'higcin': {'higcins': []},
 'higden': {'higdens': []},
 'higdon': {'higdons': []},
 'hige': {'higee': [], 'higes': []},
 'higein': {'higeins': []},
 'higelac': {'higelace': ['higelaces']},
 'higelace': ['higelaces'],
 'higeou': {'higeous': []},
 'higere': {'higeree': []},
 'higfet': {'higfets': []},
 'higg': {'higge': ['higges'], 'higgs': []},
 'higgag': {'higgage': []},
 'higgan': {'higgans': []},
 'higge': ['higges'],
 'higgedli': {'higgedly': []},
 'higgeldi': {'higgeldy': []},
 'higgen': {'higgens': []},
 'higgenbotham': {'higgenbothams': []},
 'higgens': {'higgenses': []},
 'higgerti': {'higgerty': []},
 'higgi': {'higgie': [], 'higgis': [], 'higgy': []},
 'higgia': {'higgias': []},
 'higgin': {'higgine': [], 'higgins': []},
 'higginbotham': {'higginbothams': []},
 'higginbottom': {'higginbottoms': []},
 'higging': ['higgings'],
 'higgins': {'higginses': [], 'higginsou': []},
 'higginson': {'higginson': []},
 'higginsvil': {'higginsville': ['higginsvilles']},
 'higginsville': ['higginsvilles'],
 'higgiu': {'higgius': []},
 'higgjn': {'higgjns': []},
 'higgl': {'higgle': ['higgled', 'higgles'], 'higgling': ['higglings']},
 'higgle': ['higgled', 'higgles'],
 'higgledi': {'higgledy': []},
 'higgledli': {'higgledly': []},
 'higgledypiggledi': {'higgledypiggledy': []},
 'higgler': {'higglering': [], 'higglers': []},
 'higgleti': {'higglety': []},
 'higgletypiggleti': {'higgletypigglety': []},
 'higgli': {'higgly': []},
 'higgling': ['higglings'],
 'higgln': {'higglns': []},
 'higgm': {'higgms': []},
 'higgon': {'higgons': []},
 'higgori': {'higgory': []},
 'higgoval': {'higgovale': []},
 'higgs': {'higgses': []},
 'higgsino': {'higgsinos': []},
 'higgtn': {'higgtns': []},
 'high': ['highe',
          'highed',
          'highes',
          'highing',
          'highely',
          'highness',
          'highnessed'],
 "high'i": {"high'y": []},
 'high-frequ': {'high-frequency': []},
 'high-spe': {'high-speed': []},
 'higha': {'highas': []},
 'highabl': {'highability': []},
 'highabov': {'highabove': []},
 'highabsorb': {'highabsorbency': []},
 'highabsorpt': {'highabsorption': []},
 'highabund': {'highabundance': []},
 'highacceler': {'highacceleration': []},
 'highaccid': {'highaccident': []},
 'highaccuraci': {'highaccuracy': []},
 'highachiev': {'highachievement': [],
                'highachiever': ['highachievers'],
                'highachieving': []},
 'highachiever': ['highachievers'],
 'highacr': {'highacres': []},
 'highact': {'highaction': [], 'highactive': [], 'highactivity': []},
 'highacu': {'highacuity': []},
 'highad': {'highadded': []},
 'highadmir': {'highadmiral': []},
 'highadrenalin': {'highadrenaline': []},
 'highaffin': {'highaffinity': []},
 'highalkalin': {'highalkaline': []},
 'highalpin': {'highalpine': []},
 'highaltitud': {'highaltitude': []},
 'higham': {'highams': []},
 'highamen': {'highamenity': []},
 'highamferr': {'highamferrers': []},
 'highamperag': {'highamperage': []},
 'highamplitud': {'highamplitude': []},
 'highamylos': {'highamylose': []},
 'highanalysi': {'highanalysis': []},
 'highand': {'highanders': [], 'highands': []},
 'highangl': {'highangle': ['highangled']},
 'highangle': ['highangled'],
 'highapertur': {'highaperture': []},
 'higharch': {'higharched': [], 'higharching': []},
 'higharct': {'higharctic': []},
 'higharous': {'higharousal': []},
 'highaspir': {'highaspiring': []},
 'highassur': {'highassurance': []},
 'highastound': {'highastounding': []},
 'highat': {'highate': []},
 'highatom': {'highatomic': []},
 'highattenu': {'highattenuation': []},
 'highattract': {'highattraction': []},
 'highauthor': {'highauthority': []},
 'highavail': {'highavailability': []},
 'highaverag': {'highaverage': []},
 'highavid': {'highavidity': []},
 'highavoid': {'highavoidance': []},
 'highback': {'highbacked': [], 'highbacks': []},
 'highbal': {'highball': ['highballer',
                          'highballed',
                          'highballing',
                          'highballers']},
 'highball': ['highballer', 'highballed', 'highballing', 'highballers'],
 'highbank': {'highbanked': [], 'highbanks': []},
 'highbarg': {'highbarger': []},
 'highbarri': {'highbarrier': []},
 'highbe': {'highbee': []},
 'highbeam': {'highbeamed': [], 'highbeams': []},
 'highbeat': {'highbeating': []},
 'highberg': {'highberger': []},
 'highbi': {'highbie': [], 'highby': []},
 'highbia': {'highbias': []},
 'highbind': {'highbinder': [], 'highbinding': []},
 'highblood': {'highblooded': []},
 'highboil': {'highboiling': []},
 'highbon': {'highboned': []},
 'highboot': {'highbooted': [], 'highboots': []},
 'highborn': {'highborne': [], 'highborns': []},
 'highbosom': {'highbosomed': []},
 'highbounc': {'highbouncing': []},
 'highbound': {'highbounding': []},
 'highbourn': {'highbourne': []},
 'highbow': {'highbowed': []},
 'highboy': {'highboy': []},
 'highbr': {'highbred': []},
 'highbranch': {'highbranched': [], 'highbranching': []},
 'highbreast': {'highbreasted': []},
 'highbreed': {'highbreeding': []},
 'highbridg': {'highbridge': ['highbridged']},
 'highbridge': ['highbridged'],
 'highbright': {'highbrightness': []},
 'highbrow': ['highbrowed', 'highbrowism', 'highbrowness'],
 'highburi': {'highbury': []},
 'highbutton': {'highbuttoned': []},
 'highcalib': {'highcaliber': []},
 'highcalibr': {'highcalibre': []},
 'highcalor': {'highcaloric': []},
 'highcalori': {'highcalorie': []},
 'highcapac': {'highcapacity': []},
 'highcapacit': {'highcapacitance': []},
 'highcapit': {'highcapital': []},
 'highcarbohydr': {'highcarbohydrate': []},
 'highcast': {'highcaste': ['highcastes']},
 'highcaste': ['highcastes'],
 'highcastl': {'highcastle': []},
 'highceil': {'highceiled': [], 'highceiling': []},
 'highceiling': {'highceilinged': []},
 'highcent': {'highcentered': []},
 'highchair': {'highchair': []},
 'highcharg': {'highcharge': ['highcharged']},
 'highcharge': ['highcharged'],
 'highcheek': {'highcheeked': []},
 'highcheekbon': {'highcheekboned': []},
 'highchest': {'highchester': ['highchesters']},
 'highchester': ['highchesters'],
 'highchrom': {'highchrome': []},
 'highchurch': {'highchurchism': []},
 'highcircul': {'highcirculation': []},
 'highcivil': {'highcivilization': []},
 'highclear': {'highclearance': []},
 'highcler': {'highclere': []},
 'highcliff': {'highcliffe': []},
 'highclimb': {'highclimber': [], 'highclimbing': []},
 'highclos': {'highclose': []},
 'highcoerc': {'highcoercivity': []},
 'highcohes': {'highcohesive': []},
 'highcollar': {'highcollared': []},
 'highcolor': {'highcolored': []},
 'highcolour': {'highcoloured': []},
 'highcomb': {'highcombe': []},
 'highcomedi': {'highcomedy': []},
 'highcommiss': {'highcommission': []},
 'highcommission': {'highcommissioner': []},
 'highcommit': {'highcommitment': []},
 'highcompet': {'highcompetence': []},
 'highcompli': {'highcompliance': []},
 'highcompress': {'highcompression': []},
 'highconcentr': {'highconcentrate': [],
                  'highconcentration': ['highconcentrations']},
 'highconcentration': ['highconcentrations'],
 'highcondition': {'highconditionality': []},
 'highconduct': {'highconductance': [],
                 'highconducting': [],
                 'highconductivity': []},
 'highconfid': {'highconfidence': []},
 'highconsequ': {'highconsequence': []},
 'highconsist': {'highconsistency': []},
 'highconst': {'highconstable': ['highconstables']},
 'highconstable': ['highconstables'],
 'highconsum': {'highconsuming': []},
 'highconsumpt': {'highconsumption': []},
 'highcont': {'highcontent': []},
 'highcontract': {'highcontracting': []},
 'highconvers': {'highconversion': []},
 'highcopi': {'highcopy': []},
 'highcopp': {'highcopper': []},
 'highcountri': {'highcountry': []},
 'highcourag': {'highcouraged': []},
 'highcoverag': {'highcoverage': []},
 'highcr': {'highcreative': []},
 'highcred': {'highcredibility': []},
 'highcrest': {'highcrested': []},
 'highcrim': {'highcrime': []},
 'highcrown': {'highcrowned': []},
 'highcultur': {'highcultural': [], 'highculture': []},
 'highcurr': {'highcurrent': []},
 'highcycl': {'highcycle': []},
 'highdal': {'highdale': []},
 'highdamag': {'highdamage': []},
 'highdamp': {'highdamping': []},
 'highday': {'highdays': []},
 'highdeck': {'highdecked': []},
 'highdeduct': {'highdeductible': []},
 'highdefinit': {'highdefinition': []},
 'highdegre': {'highdegree': []},
 'highdelinqu': {'highdelinquency': []},
 'highdenomin': {'highdenomination': []},
 'highdens': {'highdensity': []},
 'highdepend': {'highdependency': []},
 'highdielectr': {'highdielectric': []},
 'highdimens': {'highdimension': []},
 'highdimension': {'highdimensional': ['highdimensionality']},
 'highdimensional': ['highdimensionality'],
 'highdischarg': {'highdischarge': []},
 'highdiscret': {'highdiscretion': []},
 'highdispers': {'highdispersion': []},
 'highdisson': {'highdissonance': []},
 'highdiv': {'highdive': ['highdiver'], 'highdiving': []},
 'highdive': ['highdiver'],
 'highdivers': {'highdiversity': []},
 'highdom': {'highdomed': []},
 'highdomin': {'highdominance': []},
 'highdos': {'highdose': ['highdoses']},
 'highdosag': {'highdosage': []},
 'highdose': ['highdoses'],
 'highdownensi': {'highdownensis': []},
 'highdri': {'highdried': [], 'highdry': []},
 'highdrift': {'highdrifting': []},
 'highdriv': {'highdrive': []},
 'highduti': {'highduty': []},
 'highdynam': {'highdynamic': []},
 'highe': {'highee': []},
 'higheagl': {'higheagle': []},
 'highearli': {'highearly': []},
 'highearn': {'highearners': [], 'highearning': ['highearnings']},
 'highearning': ['highearnings'],
 'higheccentr': {'higheccentricity': []},
 'higheconom': {'higheconomic': []},
 'higheduc': {'higheducation': []},
 'highefficaci': {'highefficacy': []},
 'higheffici': {'highefficiency': [], 'highefficient': []},
 'highel': {'highell': []},
 'highelast': {'highelastic': ['highelasticity']},
 'highelastic': ['highelasticity'],
 'highelectr': {'highelectric': []},
 'highelev': {'highelevation': []},
 'highemiss': {'highemission': []},
 'highempathi': {'highempathy': []},
 'highemploy': {'highemployment': []},
 'highen': {'highenes': []},
 'highendotheli': {'highendothelial': []},
 'highendur': {'highendurance': []},
 'highenerget': {'highenergetic': []},
 'highenergi': {'highenergy': []},
 'highenthalpi': {'highenthalpy': []},
 'highentropi': {'highentropy': []},
 'higher': {'higherability': [],
            'highered': [],
            'highering': [],
            'higherness': [],
            'highers': []},
 'higherachiev': {'higherachieving': []},
 'higheraffin': {'higheraffinity': []},
 'higheraltitud': {'higheraltitude': []},
 'higheramplitud': {'higheramplitude': []},
 'higherboil': {'higherboiling': []},
 'highercalib': {'highercaliber': []},
 'highercalori': {'highercalorie': []},
 'highercapac': {'highercapacity': []},
 'highercast': {'highercaste': []},
 'highercognit': {'highercognitive': []},
 'highercomb': {'highercombe': []},
 'highercompress': {'highercompression': []},
 'higherconcentr': {'higherconcentration': []},
 'highercrit': {'highercritical': []},
 'highercrown': {'highercrowned': []},
 'higherdegre': {'higherdegree': []},
 'higherdens': {'higherdensity': []},
 'higherdimens': {'higherdimension': []},
 'higherdimension': {'higherdimensional': []},
 'higherdos': {'higherdose': []},
 'higherearn': {'higherearning': []},
 'highereduc': {'highereducated': [], 'highereducation': ['highereducational']},
 'highereducation': ['highereducational'],
 'highereffici': {'higherefficiency': []},
 'higherelev': {'higherelevation': []},
 'higherenergi': {'higherenergy': []},
 'higherfib': {'higherfiber': []},
 'higherfidel': {'higherfidelity': []},
 'higherfli': {'higherflying': []},
 'higherfrequ': {'higherfrequency': []},
 'higherfunct': {'higherfunctioning': []},
 'highergrad': {'highergrade': []},
 'higherharmon': {'higherharmonic': []},
 'higherincom': {'higherincome': []},
 'higherintens': {'higherintensity': []},
 'higherlatitud': {'higherlatitude': []},
 'higherlay': {'higherlayer': []},
 'higherlearn': {'higherlearning': []},
 'higherlevel': {'higherlevels': []},
 'higherli': {'higherlying': []},
 'higherlow': {'higherlower': []},
 'highermagnif': {'highermagnification': []},
 'highermelt': {'highermelting': []},
 'highermiddl': {'highermiddle': []},
 'highermind': {'higherminded': []},
 'highernumb': {'highernumber': ['highernumbered']},
 'highernumber': ['highernumbered'],
 'higheroctan': {'higheroctane': []},
 'higherord': {'higherorder': ['higherorders', 'higherordered']},
 'higherorder': ['higherorders', 'higherordered'],
 'higherpay': {'higherpaying': []},
 'higherpercentag': {'higherpercentage': []},
 'higherperform': {'higherperformance': [], 'higherperforming': []},
 'higherpitch': {'higherpitched': []},
 'higherpl': {'higherplant': ['higherplants']},
 'higherplac': {'higherplaced': []},
 'higherplant': ['higherplants'],
 'higherpot': {'higherpotency': []},
 'higherpotenti': {'higherpotential': []},
 'higherpow': {'higherpower': ['higherpowered']},
 'higherpower': ['higherpowered'],
 'higherpr': {'higherpriced': []},
 'higherprecis': {'higherprecision': []},
 'higherpressur': {'higherpressure': []},
 'higherprestig': {'higherprestige': []},
 'higherpric': {'higherprice': ['higherprices']},
 'higherprice': ['higherprices'],
 'higherprior': {'higherpriority': []},
 'higherprob': {'higherprobability': []},
 'higherproduc': {'higherproducing': []},
 'higherproduct': {'higherproductivity': []},
 'higherprofil': {'higherprofile': []},
 'higherpur': {'higherpurity': []},
 'higherqu': {'higherquality': []},
 'higherr': {'higherrate': ['higherrates', 'higherrated']},
 'higherrainfal': {'higherrainfall': []},
 'higherrank': {'higherranked': [], 'higherranking': []},
 'higherrate': ['higherrates', 'higherrated'],
 'higherresist': {'higherresistance': []},
 'higherresolut': {'higherresolution': []},
 'highers': {'higherses': []},
 'highersalari': {'highersalaried': []},
 'higherscor': {'higherscoring': []},
 'highersecur': {'highersecurity': []},
 'higherskil': {'higherskill': ['higherskilled']},
 'higherskill': ['higherskilled'],
 'highersound': {'highersounding': []},
 'higherspe': {'higherspeed': []},
 'higherspend': {'higherspending': []},
 'higherspirit': {'higherspirited': []},
 'higherstag': {'higherstage': []},
 'higherstand': {'higherstanding': []},
 'higherstatu': {'higherstatus': []},
 'highertechnolog': {'highertechnology': []},
 'highertemperatur': {'highertemperature': ['highertemperatures']},
 'highertemperature': ['highertemperatures'],
 'higherth': {'higherthe': []},
 'higherthanth': {'higherthanthe': []},
 'higherti': {'highertier': []},
 'higherton': {'highertoned': []},
 'highertyp': {'highertype': []},
 'higherup': {'higherups': []},
 'highervalu': {'highervalue': ['highervalued', 'highervalues']},
 'highervalue': ['highervalued', 'highervalues'],
 'higherveloc': {'highervelocity': []},
 'higherviscos': {'higherviscosity': []},
 'highervoltag': {'highervoltage': []},
 'highervolum': {'highervolume': []},
 'higherwag': {'higherwage': ['higherwages']},
 'higherwage': ['higherwages'],
 'higheryield': {'higheryielding': []},
 'highest': {'higheste': [], 'highests': []},
 'highestachiev': {'highestachieving': []},
 'highestbid': {'highestbidding': []},
 'highestcapac': {'highestcapacity': []},
 'highestdegre': {'highestdegree': []},
 'highestdens': {'highestdensity': []},
 'highestearn': {'highestearning': []},
 'highestenergi': {'highestenergy': []},
 'highestev': {'highestever': []},
 'highestfli': {'highestflying': []},
 'highestfrequ': {'highestfrequency': []},
 'highestgrad': {'highestgrade': []},
 'highestgross': {'highestgrossing': []},
 'highestincom': {'highestincome': []},
 'highestlevel': {'highestlevels': []},
 'highestli': {'highestlying': []},
 'highestmind': {'highestminded': []},
 'highestnumb': {'highestnumbered': []},
 'highestord': {'highestorder': []},
 'highestpay': {'highestpaying': []},
 'highestperform': {'highestperformance': [], 'highestperforming': []},
 'highestpitch': {'highestpitched': []},
 'highestplac': {'highestplaced': [], 'highestplacing': []},
 'highestposs': {'highestpossible': []},
 'highestpow': {'highestpower': ['highestpowered']},
 'highestpower': ['highestpowered'],
 'highestpr': {'highestpriced': []},
 'highestpric': {'highestprice': []},
 'highestprior': {'highestpriority': []},
 'highestprob': {'highestprobability': []},
 'highestproduc': {'highestproducing': []},
 'highestprofil': {'highestprofile': []},
 'highestqu': {'highestquality': []},
 'highestr': {'highestrated': []},
 'highestrank': {'highestranked': [], 'highestranking': []},
 'highestresolut': {'highestresolution': []},
 'highestsalari': {'highestsalaried': []},
 'highestscor': {'highestscoring': []},
 'highestsel': {'highestselling': []},
 'highestsensit': {'highestsensitivity': []},
 'highestsharp': {'highestsharpness': []},
 'highestspe': {'highestspeed': []},
 'highestspend': {'highestspending': []},
 'higheststatu': {'higheststatus': []},
 'highesttemperatur': {'highesttemperature': []},
 'highestton': {'highesttoned': []},
 'highestvalu': {'highestvalue': ['highestvalued']},
 'highestvalue': ['highestvalued'],
 'highestvolum': {'highestvolume': []},
 'highestwag': {'highestwage': []},
 'highestyield': {'highestyielding': []},
 'highet': {'highets': []},
 'highewai': {'highewaies': []},
 'highf': {'highfed': []},
 'highfal': {'highfall': ['highfalls', 'highfalling']},
 'highfall': ['highfalls', 'highfalling'],
 'highfalut': {'highfaluting': []},
 'highfantast': {'highfantastical': []},
 'highfarm': {'highfarming': []},
 'highfeatur': {'highfeatured': []},
 'highfenc': {'highfenced': []},
 'highfertil': {'highfertility': []},
 'highfev': {'highfever': []},
 'highfi': {'highfy': []},
 'highfib': {'highfiber': []},
 'highfibr': {'highfibre': []},
 'highfidel': {'highfidelity': []},
 'highfield': {'highfields': []},
 'highfil': {'highfill': []},
 'highfin': {'highfinance': []},
 'highfinish': {'highfinished': []},
 'highfir': {'highfire': ['highfired'], 'highfiring': []},
 'highfire': ['highfired'],
 'highfit': {'highfitness': []},
 'highfiv': {'highfive': ['highfived', 'highfives'], 'highfiving': []},
 'highfive': ['highfived', 'highfives'],
 'highflat': {'highflats': []},
 'highflavor': {'highflavored': []},
 'highflavour': {'highflavoured': []},
 'highfleld': {'highflelds': []},
 'highfli': {'highfly': ['highflying']},
 'highflier': {'highflier': []},
 'highfloat': {'highfloating': []},
 'highflow': {'highflowing': []},
 'highflown': {'highflowne': []},
 'highfluorid': {'highfluoride': []},
 'highfly': ['highflying'],
 'highflyer': {'highflyer': []},
 'highfoot': {'highfooted': []},
 'highforc': {'highforce': []},
 'highfowl': {'highfowler': []},
 'highfrequ': {'highfrequencies': [], 'highfrequency': []},
 'highfrict': {'highfriction': []},
 'highfront': {'highfronted': []},
 'highfructos': {'highfructose': []},
 'highfunct': {'highfunction': ['highfunctioning']},
 'highfunction': ['highfunctioning'],
 'highfus': {'highfusing': []},
 'highgabl': {'highgabled': []},
 'highgal': {'highgale': []},
 'highgat': {'highgate': ['highgates']},
 'highgate': ['highgates'],
 'highgatehil': {'highgatehill': []},
 'highgear': {'highgeared': []},
 'highgerman': {'highgermans': []},
 'highglucos': {'highglucose': []},
 'highglycem': {'highglycemic': []},
 'highgrad': {'highgrade': ['highgrader', 'highgraded', 'highgraders'],
              'highgrading': []},
 'highgrade': ['highgrader', 'highgraded', 'highgraders'],
 'highgradi': {'highgradient': []},
 'highgrav': {'highgravity': []},
 'highgross': {'highgrossing': []},
 'highground': {'highgrounds': []},
 'highgrov': {'highgrove': []},
 'highgrow': {'highgrowing': []},
 'highhand': {'highhanded': [], 'highhandness': []},
 'highhanded': {'highhandedness': []},
 'highhandedli': {'highhandedly': []},
 'highhang': {'highhanging': []},
 'highhard': {'highhardness': []},
 'highharmon': {'highharmonic': []},
 'highhat': {'highhats': [], 'highhatted': [], 'highhatting': []},
 'highhead': {'highheaded': []},
 'highheap': {'highheaped': []},
 'highheart': {'highhearted': []},
 'highhearted': {'highheartedness': []},
 'highheartedli': {'highheartedly': []},
 'highhedg': {'highhedged': []},
 'highheel': {'highheeled': [], 'highheels': []},
 'highhght': {'highhghted': [], 'highhghting': []},
 'highhil': {'highhill': []},
 'highhip': {'highhipped': []},
 'highhol': {'highhole': ['highholes']},
 'highhold': {'highholder': []},
 'highhole': ['highholes'],
 'highhorn': {'highhorned': []},
 'highhors': {'highhorse': []},
 'highhorsepow': {'highhorsepower': []},
 'highhous': {'highhouse': []},
 'highhumid': {'highhumidity': []},
 'highi': {'highie': [], 'highis': [], 'highy': []},
 'highiand': {'highianders': [], 'highiands': []},
 'highight': {'highighted': [], 'highights': []},
 'highiight': {'highiighted': [], 'highiighting': [], 'highiights': []},
 'highili': {'highily': []},
 'highimageri': {'highimagery': []},
 'highimmigr': {'highimmigration': []},
 'highimped': {'highimpedance': []},
 'highimport': {'highimportance': []},
 'highincent': {'highincentive': []},
 'highincid': {'highincidence': []},
 'highinclin': {'highinclination': []},
 'highincom': {'highincome': []},
 'highinduct': {'highinductance': []},
 'highinfer': {'highinference': []},
 'highinfl': {'highinflation': []},
 'highinform': {'highinformation': []},
 'highinject': {'highinjection': []},
 'highinnov': {'highinnovation': []},
 'highintegr': {'highintegration': [], 'highintegrity': []},
 'highintellig': {'highintelligence': []},
 'highintens': {'highintensity': []},
 'highinteract': {'highinteraction': []},
 'highintermedi': {'highintermediate': []},
 'highinvest': {'highinvestment': []},
 'highinvolv': {'highinvolvement': []},
 'highion': {'highionic': [], 'highionization': []},
 'highirradi': {'highirradiance': []},
 'highivay': {'highivays': []},
 'highjack': ['highjacker', 'highjacked', 'highjacking'],
 'highji': {'highjy': []},
 'highjink': {'highjinks': []},
 'highjump': {'highjumped': [],
              'highjumper': ['highjumpers'],
              'highjumping': []},
 'highjumper': ['highjumpers'],
 'highk': {'highking': ['highkings']},
 'highkey': {'highkeyed': []},
 'highkick': {'highkicked': [],
              'highkickers': [],
              'highkicking': [],
              'highkicks': []},
 'highkilt': {'highkilted': []},
 'highking': ['highkings'],
 'highknowledg': {'highknowledge': []},
 'highl': {'highls': []},
 'highlac': {'highlaced': []},
 'highlak': {'highlake': []},
 'highland': ['highlande', 'highlander', 'highlandism'],
 'highlandcr': {'highlandcrs': []},
 'highlandensi': {'highlandensis': []},
 'highlandvil': {'highlandville': []},
 'highlat': {'highlatency': []},
 'highlatitud': {'highlatitude': ['highlatitudes']},
 'highlatitude': ['highlatitudes'],
 'highlaud': {'highlauders': [], 'highlauds': []},
 'highlaw': {'highlaws': []},
 'highlci': {'highlcy': []},
 'highleap': {'highleaping': []},
 'highleg': {'highlegged': []},
 'highlevel': {'highlevels': []},
 'highleverag': {'highleverage': []},
 'highli': {'highlie': [], 'highly': ['highlying']},
 'highlicens': {'highlicense': []},
 'highlif': {'highlife': []},
 'highlift': {'highlifted': []},
 'highligh': {'highlighed': [], 'highlighing': []},
 'highlighr': {'highlighred': [], 'highlighring': [], 'highlighrs': []},
 'highlight': ['highlighter', 'highlighted', 'highlighting'],
 'highlightedth': {'highlightedthe': []},
 'highlighten': {'highlightened': [], 'highlightening': []},
 'highlightingth': {'highlightingthe': []},
 'highlightsth': {'highlightsthe': []},
 'highlightth': {'highlightthe': []},
 'highliglu': {'highliglued': [], 'highligluing': [], 'highliglus': []},
 'highligt': {'highligted': []},
 'highligth': {'highligthed': []},
 'highlim': {'highlime': []},
 'highlin': {'highline': ['highliner', 'highlines', 'highlined', 'highliners'],
             'highlining': []},
 'highline': ['highliner', 'highlines', 'highlined', 'highliners'],
 'highlit': {'highlite': ['highlited'], 'highliting': []},
 'highlite': ['highlited'],
 'highliv': {'highlived': [], 'highlivers': [], 'highliving': []},
 'highlli': {'highlly': []},
 'highload': {'highloading': []},
 'highlow': {'highlower': [], 'highlows': []},
 'highlumin': {'highluminance': []},
 'highluminos': {'highluminosity': []},
 'highly': {'highlye': []},
 'highlyacclaim': {'highlyacclaimed': []},
 'highlyaccomplish': {'highlyaccomplished': []},
 'highlyaccur': {'highlyaccurate': []},
 'highlyact': {'highlyactive': []},
 'highlyadvanc': {'highlyadvanced': []},
 'highlyappreci': {'highlyappreciated': []},
 'highlyautom': {'highlyautomated': []},
 'highlybr': {'highlybred': []},
 'highlybranch': {'highlybranched': []},
 'highlycentr': {'highlycentralized': []},
 'highlycentralis': {'highlycentralised': []},
 'highlycharg': {'highlycharged': []},
 'highlycivil': {'highlycivilized': []},
 'highlycivilis': {'highlycivilised': []},
 'highlycolor': {'highlycolored': []},
 'highlycolour': {'highlycoloured': []},
 'highlycompens': {'highlycompensated': []},
 'highlycompetit': {'highlycompetitive': []},
 'highlycompl': {'highlycomplicated': []},
 'highlycompress': {'highlycompressed': []},
 'highlyconcentr': {'highlyconcentrated': []},
 'highlyconnect': {'highlyconnected': []},
 'highlyconserv': {'highlyconserved': []},
 'highlycontrol': {'highlycontrolled': []},
 'highlycontroversi': {'highlycontroversial': []},
 'highlycorrel': {'highlycorrelated': []},
 'highlycrit': {'highlycritical': []},
 'highlycultiv': {'highlycultivated': []},
 'highlycultur': {'highlycultured': []},
 'highlydecor': {'highlydecorated': []},
 'highlydesir': {'highlydesirable': []},
 'highlydetail': {'highlydetailed': []},
 'highlydevelop': {'highlydeveloped': []},
 'highlydifferenti': {'highlydifferentiated': []},
 'highlydisciplin': {'highlydisciplined': []},
 'highlydispers': {'highlydispersed': []},
 'highlydistinguish': {'highlydistinguished': []},
 'highlydop': {'highlydoped': []},
 'highlyeduc': {'highlyeducated': []},
 'highlyeffect': {'highlyeffective': []},
 'highlyeffici': {'highlyefficient': []},
 'highlyelast': {'highlyelastic': []},
 'highlyemot': {'highlyemotional': []},
 'highlyendow': {'highlyendowed': []},
 'highlyenrich': {'highlyenriched': []},
 'highlyesteem': {'highlyesteemed': []},
 'highlyevolv': {'highlyevolved': []},
 'highlyfavor': {'highlyfavorable': [], 'highlyfavored': []},
 'highlyfavour': {'highlyfavoured': []},
 'highlyfinish': {'highlyfinished': []},
 'highlyflavor': {'highlyflavored': []},
 'highlyflavour': {'highlyflavoured': []},
 'highlyfocus': {'highlyfocused': []},
 'highlygift': {'highlygifted': []},
 'highlyglaz': {'highlyglazed': []},
 'highlyh': {'highlyheated': []},
 'highlyhonour': {'highlyhonoured': []},
 'highlyimagin': {'highlyimaginative': []},
 'highlyimport': {'highlyimportant': []},
 'highlyimprob': {'highlyimprobable': []},
 'highlyimprov': {'highlyimproved': []},
 'highlyinclin': {'highlyinclined': []},
 'highlyindustri': {'highlyindustrialized': []},
 'highlyindustrialis': {'highlyindustrialised': []},
 'highlyinflamm': {'highlyinflammable': []},
 'highlyinfluenti': {'highlyinfluential': []},
 'highlyinform': {'highlyinformed': []},
 'highlyintegr': {'highlyintegrated': []},
 'highlyintellectu': {'highlyintellectual': []},
 'highlyintellig': {'highlyintelligent': []},
 'highlyinteract': {'highlyinteractive': []},
 'highlyinterest': {'highlyinteresting': []},
 'highlyinvolv': {'highlyinvolved': []},
 'highlyion': {'highlyionized': []},
 'highlyleverag': {'highlyleveraged': []},
 'highlymechan': {'highlymechanized': []},
 'highlymechanis': {'highlymechanised': []},
 'highlymobil': {'highlymobile': []},
 'highlymodifi': {'highlymodified': []},
 'highlymotiv': {'highlymotivated': []},
 'highlynerv': {'highlynervous': []},
 'highlynutriti': {'highlynutritious': []},
 'highlyord': {'highlyordered': []},
 'highlyorgan': {'highlyorganized': []},
 'highlyorganis': {'highlyorganised': []},
 'highlyorna': {'highlyornamented': []},
 'highlypitch': {'highlypitched': []},
 'highlyplac': {'highlyplaced': []},
 'highlypleas': {'highlypleased': []},
 'highlypolish': {'highlypolished': []},
 'highlypopul': {'highlypopulated': []},
 'highlypr': {'highlypriced': [], 'highlyprized': []},
 'highlyprais': {'highlypraised': []},
 'highlyprincipl': {'highlyprincipled': []},
 'highlyprivileg': {'highlyprivileged': []},
 'highlyprob': {'highlyprobable': []},
 'highlyprocess': {'highlyprocessed': []},
 'highlyproduct': {'highlyproductive': []},
 'highlyprofit': {'highlyprofitable': []},
 'highlyprotect': {'highlyprotected': []},
 'highlypublic': {'highlypublicized': []},
 'highlypublicis': {'highlypublicised': []},
 'highlypurifi': {'highlypurified': []},
 'highlyqualifi': {'highlyqualified': []},
 'highlyr': {'highlyrated': []},
 'highlyrais': {'highlyraised': []},
 'highlyrank': {'highlyranked': []},
 'highlyreact': {'highlyreactive': []},
 'highlyread': {'highlyreadable': []},
 'highlyrecommend': {'highlyrecommended': []},
 'highlyrefin': {'highlyrefined': []},
 'highlyrefract': {'highlyrefracting': []},
 'highlyregard': {'highlyregarded': []},
 'highlyregul': {'highlyregulated': []},
 'highlyreli': {'highlyreliable': []},
 'highlyresist': {'highlyresistant': []},
 'highlyrespect': {'highlyrespectable': [], 'highlyrespected': []},
 'highlysc': {'highlyscented': []},
 'highlyseason': {'highlyseasoned': []},
 'highlyselect': {'highlyselected': [], 'highlyselective': []},
 'highlysensit': {'highlysensitive': []},
 'highlysignific': {'highlysignificant': []},
 'highlysin': {'highlysine': []},
 'highlyskil': {'highlyskilled': []},
 'highlysophist': {'highlysophisticated': []},
 'highlysp': {'highlyspiced': []},
 'highlyspeci': {'highlyspecialized': []},
 'highlyspecialis': {'highlyspecialised': []},
 'highlyspecif': {'highlyspecific': []},
 'highlyspirit': {'highlyspirited': []},
 'highlystress': {'highlystressed': []},
 'highlystructur': {'highlystructured': []},
 'highlystyl': {'highlystylized': []},
 'highlysuccess': {'highlysuccessful': []},
 'highlysuscept': {'highlysusceptible': []},
 'highlytal': {'highlytalented': []},
 'highlytechn': {'highlytechnical': []},
 'highlytemp': {'highlytempered': []},
 'highlytout': {'highlytouted': []},
 'highlytrain': {'highlytrained': []},
 'highlyunlik': {'highlyunlikely': []},
 'highlyurban': {'highlyurbanized': []},
 'highlyvalu': {'highlyvaluable': [], 'highlyvalued': []},
 'highlyvari': {'highlyvariable': []},
 'highlyvarnish': {'highlyvarnished': []},
 'highlyvis': {'highlyvisible': []},
 'highmagnet': {'highmagnetic': []},
 'highmagnif': {'highmagnification': []},
 'highmagnitud': {'highmagnitude': []},
 'highmainten': {'highmaintenance': []},
 'highmanganes': {'highmanganese': []},
 'highmannos': {'highmannose': []},
 'highmast': {'highmasted': [], 'highmaster': []},
 'highmediev': {'highmedieval': []},
 'highmelt': {'highmelting': []},
 'highmemori': {'highmemory': []},
 'highmettl': {'highmettled': []},
 'highmiddl': {'highmiddle': []},
 'highmighti': {'highmightiness': ['highmightinesses']},
 'highmightiness': ['highmightinesses'],
 'highmileag': {'highmileage': []},
 'highmind': {'highminded': []},
 'highminded': {'highmindedness': []},
 'highmindedli': {'highmindedly': []},
 'highminor': {'highminority': []},
 'highmobl': {'highmobility': []},
 'highmodulu': {'highmodulus': []},
 'highmoistur': {'highmoisture': []},
 'highmonounsatur': {'highmonounsaturated': []},
 'highmoor': {'highmoors': []},
 'highmor': {'highmore': ['highmores']},
 'highmoral': {'highmorale': []},
 'highmore': ['highmores'],
 'highmort': {'highmortality': []},
 'highmotiv': {'highmotivation': []},
 'highmount': {'highmounted': []},
 'highmountain': {'highmountains': []},
 'highn': {'highne': ['highnes']},
 'highnc': {'highncs': []},
 'highncf': {'highncfs': []},
 'highne': {'highneed': ['highneeds'], 'highnees': []},
 'highnea': {'highneas': []},
 'highneck': {'highnecked': []},
 'highneed': ['highneeds'],
 'highnef': {'highnefs': []},
 'highneff': {'highneffe': []},
 'highnefl': {'highnefle': ['highnefles']},
 'highnefle': ['highnefles'],
 'highneg': {'highnegative': []},
 'highnei': {'highneis': []},
 'highnel': {'highnels': []},
 'highnes': {'highnese': []},
 'highness': {'highnesse': []},
 'highnet': {'highnets': []},
 'highnicotin': {'highnicotine': []},
 'highnior': {'highniore': []},
 'highnitr': {'highnitrate': []},
 'highnois': {'highnoise': []},
 'highnorm': {'highnormal': []},
 'highnos': {'highnosed': []},
 'highnot': {'highnote': ['highnotes']},
 'highnote': ['highnotes'],
 'highns': {'highnse': []},
 'highnumb': {'highnumber': ['highnumbered']},
 'highnumber': ['highnumbered'],
 'highnumer': {'highnumerical': []},
 'highnutri': {'highnutrient': []},
 'highnutrit': {'highnutrition': []},
 'highoccup': {'highoccupancy': []},
 'highoctan': {'highoctane': []},
 'highohm': {'highohmic': []},
 'highol': {'higholeic': []},
 'highopportun': {'highopportunity': []},
 'highord': {'highorder': []},
 'highorgan': {'highorganic': []},
 'highosmol': {'highosmolality': []},
 'highov': {'highover': []},
 'highpac': {'highpaced': []},
 'highparticip': {'highparticipation': []},
 'highpay': {'highpaying': []},
 'highpeak': {'highpeaked': []},
 'highpenetr': {'highpenetration': []},
 'highpercentag': {'highpercentage': []},
 'highperch': {'highperched': []},
 'highperform': {'highperformance': [],
                 'highperformers': [],
                 'highperforming': []},
 'highperm': {'highpermeability': []},
 'highpermitt': {'highpermittivity': []},
 'highphosph': {'highphosphate': []},
 'highphosphoru': {'highphosphorus': []},
 'highpil': {'highpiled': []},
 'highpitch': {'highpitched': []},
 'highplac': {'highplace': ['highplaced', 'highplaces']},
 'highplace': ['highplaced', 'highplaces'],
 'highplain': {'highplains': []},
 'highplum': {'highplumed': []},
 'highpocket': {'highpockets': []},
 'highpoint': {'highpointed': [],
               'highpointers': [],
               'highpointing': [],
               'highpoints': []},
 'highpois': {'highpoised': []},
 'highpolish': {'highpolished': []},
 'highpolit': {'highpolitical': [], 'highpolitics': []},
 'highpollut': {'highpolluting': [], 'highpollution': []},
 'highpolym': {'highpolymer': ['highpolymers']},
 'highpolymer': {'highpolymeric': []},
 'highpommel': {'highpommelled': []},
 'highpoop': {'highpooped': []},
 'highpopul': {'highpopulation': []},
 'highporos': {'highporosity': []},
 'highposit': {'highpositive': []},
 'highpost': {'highposted': []},
 'highpot': {'highpotency': []},
 'highpotenti': {'highpotential': ['highpotentials']},
 'highpotential': ['highpotentials'],
 'highpoverti': {'highpoverty': []},
 'highpow': {'highpower': ['highpowered']},
 'highpower': ['highpowered'],
 'highprecis': {'highprecision': []},
 'highprefer': {'highpreference': []},
 'highpressur': {'highpressure': ['highpressured', 'highpressures'],
                 'highpressuring': []},
 'highpressure': ['highpressured', 'highpressures'],
 'highprestig': {'highprestige': []},
 'highpreval': {'highprevalence': []},
 'highpric': {'highprice': ['highprices', 'highpriced']},
 'highprice': ['highprices', 'highpriced'],
 'highpriest': {'highpriests': []},
 'highpriestess': {'highpriestesses': []},
 'highpriestli': {'highpriestly': []},
 'highprincipl': {'highprincipled': []},
 'highprior': {'highpriority': []},
 'highprob': {'highprobability': []},
 'highproduc': {'highproducing': []},
 'highproduct': {'highproduction': [],
                 'highproductive': [],
                 'highproductivity': []},
 'highprofici': {'highproficiency': []},
 'highprofil': {'highprofile': []},
 'highproport': {'highproportion': []},
 'highprotect': {'highprotection': []},
 'highprow': {'highprowed': []},
 'highpubl': {'highpublicity': []},
 'highpur': {'highpurity': []},
 'highpurin': {'highpurine': []},
 'highpurpos': {'highpurposed': []},
 'highqual': {'highquality': []},
 'highquant': {'highquantity': []},
 'highquart': {'highquarter': []},
 'highr': {'highres': [], 'highrs': []},
 'highradi': {'highradiation': []},
 'highrainfal': {'highrainfall': []},
 'highrais': {'highraised': []},
 'highrang': {'highrange': [], 'highranging': []},
 'highrank': {'highranked': [], 'highranking': []},
 'highrat': {'highrate': ['highrated', 'highrates'], 'highrating': []},
 'highrate': ['highrated', 'highrates'],
 'highreach': {'highreaching': []},
 'highreact': {'highreactance': [], 'highreactive': []},
 'highrear': {'highreared': []},
 'highreev': {'highreeves': []},
 'highreflect': {'highreflectance': [],
                 'highreflection': [],
                 'highreflectivity': []},
 'highrefract': {'highrefractive': []},
 'highregist': {'highregister': []},
 'highreli': {'highreliability': []},
 'highrent': {'highrental': []},
 'highrepetit': {'highrepetition': []},
 'highresidu': {'highresidue': []},
 'highresist': {'highresistance': [],
                'highresistant': [],
                'highresistivity': []},
 'highresolut': {'highresolution': []},
 'highresolv': {'highresolving': []},
 'highresourc': {'highresource': []},
 'highrespond': {'highresponder': []},
 'highrespons': {'highresponse': []},
 'highrev': {'highrevving': []},
 'highrevenu': {'highrevenue': []},
 'highreynold': {'highreynolds': []},
 'highri': {'highry': []},
 'highrid': {'highrider': [], 'highriding': []},
 'highridg': {'highridge': ['highridged']},
 'highridge': ['highridged'],
 'highrigg': {'highriggs': []},
 'highris': {'highrise': ['highrises', 'highrisers'], 'highrising': []},
 'highrise': ['highrises', 'highrisers'],
 'highrit': {'highriter': []},
 'highroad': {'highroad': []},
 'highrol': {'highroller': ['highrollers'], 'highrolling': []},
 'highroller': ['highrollers'],
 'highroof': {'highroofed': []},
 'highroughag': {'highroughage': []},
 'highrun': {'highrunning': []},
 'highs': {'high': []},
 'highsalari': {'highsalaried': [], 'highsalary': []},
 'highsali': {'highsalience': []},
 'highsalin': {'highsalinity': []},
 'highsatur': {'highsaturated': [], 'highsaturation': []},
 'highsav': {'highsaving': []},
 'highschool': ['highschooler', 'highschoolers'],
 'highscop': {'highscope': []},
 'highscor': {'highscore': ['highscores', 'highscorers'], 'highscoring': []},
 'highscore': ['highscores', 'highscorers'],
 'highsea': {'highseas': []},
 'highseason': {'highseasoned': []},
 'highseat': {'highseated': []},
 'highsecur': {'highsecurity': []},
 'highsel': {'highselling': []},
 'highsenior': {'highseniority': []},
 'highsensit': {'highsensitive': [], 'highsensitivity': []},
 'highseri': {'highseriousness': []},
 'highservic': {'highservice': []},
 'highsever': {'highseverity': []},
 'highshould': {'highshouldered': []},
 'highsid': {'highside': ['highsided']},
 'highside': ['highsided'],
 'highsign': {'highsignal': []},
 'highsimilar': {'highsimilarity': []},
 'highsinuos': {'highsinuosity': []},
 'highsiz': {'highsize': []},
 'highskil': {'highskill': ['highskills', 'highskilled']},
 'highskill': ['highskills', 'highskilled'],
 'highsmel': {'highsmelling': []},
 'highsmith': {'highsmiths': []},
 'highsoar': {'highsoaring': []},
 'highsoci': {'highsocial': []},
 'highsocieti': {'highsociety': []},
 'highsocioeconom': {'highsocioeconomic': []},
 'highsol': {'highsoled': []},
 'highsolid': {'highsolids': []},
 'highsoul': {'highsouled': []},
 'highsound': {'highsounding': []},
 'highspati': {'highspatial': []},
 'highspe': {'highspeed': ['highspeeds']},
 'highspecif': {'highspecific': ['highspecificity', 'highspecification']},
 'highspecific': ['highspecificity', 'highspecification'],
 'highspectr': {'highspectral': []},
 'highspeed': ['highspeeds'],
 'highspend': {'highspending': []},
 'highspir': {'highspire': ['highspired']},
 'highspire': ['highspired'],
 'highspirit': {'highspirited': [], 'highspirits': []},
 'highspirited': {'highspiritedness': []},
 'highspiritedli': {'highspiritedly': []},
 'highspot': {'highspots': []},
 'highst': {'highsted': []},
 'highstabl': {'highstability': []},
 'highstack': {'highstacked': []},
 'highstag': {'highstage': []},
 'highstak': {'highstake': ['highstakes']},
 'highstake': ['highstakes'],
 'highstand': {'highstanding': [], 'highstands': []},
 'highstandard': {'highstandards': []},
 'highstat': {'highstationed': []},
 'highstatu': {'highstatus': []},
 'highstem': {'highstemmed': []},
 'highstep': {'highstepped': [], 'highstepping': [], 'highsteps': []},
 'highstepp': {'highstepper': ['highsteppers']},
 'highstepper': ['highsteppers'],
 'highster': {'highsterics': []},
 'highsterick': {'highstericks': []},
 'highstern': {'highsterned': []},
 'highstick': {'highsticking': []},
 'highstomach': {'highstomached': []},
 'highston': {'highstone': ['highstones']},
 'highstone': ['highstones'],
 'highstrain': {'highstrained': []},
 'highstreet': {'highstreets': []},
 'highstrik': {'highstrikes': []},
 'highstring': {'highstringency': []},
 'highstructur': {'highstructure': []},
 'highstud': {'highstudded': []},
 'highstyl': {'highstyle': ['highstyled']},
 'highstyle': ['highstyled'],
 'highsumm': {'highsummer': []},
 'highsurfac': {'highsurface': []},
 'highswel': {'highswelling': []},
 'highsymmetri': {'highsymmetry': []},
 'hight': {'highte': ['highted', 'hightes'], 'hights': []},
 'highta': {'hightae': []},
 'hightabl': {'hightable': []},
 'hightail': {'hightailed': [], 'hightailing': [], 'hightails': []},
 'hightal': {'hightalent': []},
 'highte': ['highted', 'hightes'],
 'hightechnolog': {'hightechnological': [],
                   'hightechnologies': [],
                   'hightechnology': []},
 'hightemp': {'hightempered': []},
 'hightemperatur': {'hightemperature': ['hightemperatures']},
 'hightemperature': ['hightemperatures'],
 'hightempor': {'hightemporal': []},
 'highten': {'hightened': [], 'hightening': [], 'hightens': []},
 'hightenac': {'hightenacity': []},
 'hightens': {'hightension': ['hightensioned']},
 'hightensil': {'hightensile': []},
 'hightension': ['hightensioned'],
 'hightest': {'hightesting': []},
 'hightestosteron': {'hightestosterone': []},
 'highth': {'highthe': [], 'highths': []},
 'hightherm': {'highthermal': []},
 'highthink': {'highthinking': []},
 'highti': {'highty': []},
 'hightid': {'hightide': ['hightides']},
 'hightide': ['hightides'],
 'hightight': {'hightights': []},
 'hightim': {'hightime': []},
 'hightit': {'hightiter': ['hightitered']},
 'hightiter': ['hightitered'],
 'hightli': {'hightly': []},
 'hightlight': {'hightlighted': [], 'hightlighting': [], 'hightlights': []},
 'hightn': {'hightned': [], 'hightnes': [], 'hightning': []},
 'hightoler': {'hightolerance': []},
 'highton': {'hightone': ['hightoned']},
 'hightone': ['hightoned'],
 'hightonnag': {'hightonnage': []},
 'hightop': {'hightopped': [], 'hightops': []},
 'hightorqu': {'hightorque': []},
 'hightot': {'hightotal': []},
 'hightow': {'hightower': ['hightowers', 'hightowered', 'hightowering']},
 'hightower': ['hightowers', 'hightowered', 'hightowering'],
 'hightraff': {'hightraffic': []},
 'hightrajectori': {'hightrajectory': []},
 'hightransmiss': {'hightransmission': []},
 'hightre': {'hightree': ['hightrees']},
 'hightreasur': {'hightreasurer': []},
 'hightree': ['hightrees'],
 'hightrot': {'hightrotting': []},
 'hightsho': {'hightshoe': []},
 'hightuit': {'hightuition': []},
 'highturbul': {'highturbulence': []},
 'highturnov': {'highturnover': []},
 'hightyp': {'hightype': []},
 'highught': {'highughting': [], 'highughts': []},
 'highuncertainti': {'highuncertainty': []},
 'highunemploy': {'highunemployment': []},
 'highup': {'highups': []},
 'highus': {'highuse': []},
 'highusag': {'highusage': []},
 'highutil': {'highutility': []},
 'highval': {'highvale': ['highvalent', 'highvalence']},
 'highvale': ['highvalent', 'highvalence'],
 'highvalu': {'highvalue': ['highvalues', 'highvalued']},
 'highvalue': ['highvalues', 'highvalued'],
 'highvari': {'highvariability': [], 'highvariance': []},
 'highvarieti': {'highvariety': []},
 'highvault': {'highvaulted': []},
 'highveloc': {'highvelocity': []},
 'highverb': {'highverbal': []},
 'highversu': {'highversus': []},
 'highvibr': {'highvibration': []},
 'highvil': {'highville': []},
 'highviol': {'highviolence': []},
 'highvis': {'highvisibility': []},
 'highviscos': {'highviscosity': []},
 'highvoic': {'highvoiced': []},
 'highvolatil': {'highvolatile': [], 'highvolatility': []},
 'highvoltag': {'highvoltage': []},
 'highvolum': {'highvolume': []},
 'highw': {'highwing': []},
 'highwa': {'highwas': []},
 'highwag': {'highwage': []},
 'highwai': {'highwaie': [], 'highway': []},
 'highwaist': {'highwaisted': []},
 'highwal': {'highwall': ['highwalls', 'highwalled']},
 'highwalk': {'highwalking': []},
 'highwall': ['highwalls', 'highwalled'],
 'highwasse': {'highwassee': []},
 'highwat': {'highwater': []},
 'highwattag': {'highwattage': []},
 'highwav': {'highwavs': []},
 'highwavenumb': {'highwavenumber': []},
 'highway': ['highwaye', 'highwayes', 'highwayed', 'highwaying'],
 'highwaybuild': {'highwaybuilding': []},
 'highwayconstruct': {'highwayconstruction': []},
 'highwaymanri': {'highwaymanry': []},
 'highwayori': {'highwayoriented': []},
 'highwayrel': {'highwayrelated': []},
 'highwayrobb': {'highwayrobber': ['highwayrobbers']},
 'highwayrobber': ['highwayrobbers'],
 'highwayrobberi': {'highwayrobbery': []},
 'highwaysid': {'highwayside': []},
 'highwayus': {'highwayuser': []},
 'highwheel': {'highwheeled': [], 'highwheeler': ['highwheelers']},
 'highwheeler': ['highwheelers'],
 'highwi': {'highwy': []},
 'highwin': {'highwines': []},
 'highwind': {'highwinds': []},
 'highwindow': {'highwindowed': []},
 'highwing': {'highwinged': []},
 'highwir': {'highwire': ['highwires']},
 'highwire': ['highwires'],
 'highwood': {'highwoods': []},
 'highword': {'highworded': []},
 'highwoy': {'highwoys': []},
 'highwycomb': {'highwycombe': []},
 'highyal': {'highyaller': []},
 'highyield': {'highyielding': [], 'highyields': []},
 'higi': {'higie': []},
 'higien': {'higiene': [], 'higienic': []},
 'higieni': {'higieny': []},
 'higienica': {'higienicas': []},
 'higienico': {'higienicos': []},
 'higienista': {'higienistas': []},
 'higienopoli': {'higienopolis': []},
 'higiili': {'higiily': []},
 'higili': {'higily': []},
 'higin': {'higins': []},
 'higinbotham': {'higinbothams': []},
 'higinu': {'higinus': []},
 'higl': {'higle': []},
 'higland': {'higlander': ['higlanders'], 'higlands': []},
 'higlander': ['higlanders'],
 'higlci': {'higlcy': []},
 'higldand': {'higldanders': [], 'higldands': []},
 'higldi': {'higldy': []},
 'higler': {'higlers': []},
 'higley': {'higleys': []},
 'higli': {'higliness': [], 'higly': []},
 'higlig': {'higligate': []},
 'higlight': {'higlighted': [], 'higlighting': [], 'higlights': []},
 'higliland': {'higlilands': []},
 'higlili': {'higlily': []},
 'higmi': {'higmy': []},
 'higmor': {'higmore': []},
 'hign': {'higne': ['hignes'], 'hignness': []},
 'higne': ['hignes'],
 'hignel': {'hignell': []},
 'higness': {'hignesse': []},
 'hignett': {'hignette': []},
 'hignit': {'hignite': []},
 'hignli': {'hignly': []},
 'hignor': {'hignorance': [], 'hignorant': []},
 'higo': {'higos': []},
 'higoin': {'higoins': []},
 'higon': {'higons': []},
 'higot': {'higoted': [], 'higots': [], 'higotted': []},
 'higotri': {'higotry': []},
 'higoumenaki': {'higoumenakis': []},
 'higoumeno': {'higoumenos': []},
 'higqin': {'higqins': []},
 'higr': {'higre': []},
 'higraph': {'higraphs': []},
 'higrat': {'higration': []},
 'higsbe': {'higsbee': []},
 'higsbi': {'higsby': []},
 'higson': {'higsons': []},
 'higtoir': {'higtoire': []},
 'higtori': {'higtory': []},
 'higu': {'higue': []},
 'higua': {'higuas': []},
 'higuer': {'higueral': []},
 'higuera': {'higueras': []},
 'higuerita': {'higueritas': []},
 'higuero': {'higueros': []},
 'higueron': {'higuerones': []},
 'higuerot': {'higuerote': []},
 'higur': {'higure': []},
 'higway': {'higways': []},
 'hih': {'hihs': []},
 'hiha': {'hihas': []},
 'hihat': {'hihats': []},
 'hihb': {'hihbs': []},
 'hihernia': {'hiherniae': []},
 'hihgli': {'hihgly': []},
 'hihi': {'hihis': []},
 'hihiscu': {'hihiscus': []},
 'hihit': {'hihited': [], 'hihition': []},
 'hihl': {'hihle': []},
 'hihlic': {'hihlical': []},
 'hihliograph': {'hihliographic': ['hihliographical']},
 'hihliographi': {'hihliographies': [], 'hihliography': []},
 'hihliographic': ['hihliographical'],
 'hihori': {'hihory': []},
 'hiht': {'hihte': []},
 'hii': {'hiied': [], 'hiies': [], 'hiis': []},
 'hiiair': {'hiiaire': []},
 'hiib': {'hiibe': []},
 'hiibb': {'hiibbe': []},
 'hiiben': {'hiibener': []},
 'hiiber': {'hiibers': []},
 'hiibing': {'hiibinger': []},
 'hiibner': {'hiibners': []},
 'hiibnerit': {'hiibnerite': []},
 'hiibott': {'hiibotter': []},
 'hiibsch': {'hiibsche': ['hiibsches']},
 'hiibsche': ['hiibsches'],
 'hiickelonsag': {'hiickelonsager': []},
 'hiickl': {'hiickle': []},
 'hiid': {'hiide': []},
 'hiidibra': {'hiidibras': []},
 'hiiema': {'hiiemae': []},
 'hiif': {'hiife': []},
 'hiiffd': {'hiiffding': []},
 'hiift': {'hiifte': []},
 'hiiftgelenk': {'hiiftgelenkes': [], 'hiiftgelenks': []},
 'hiigel': {'hiigels': []},
 'hiigelgrab': {'hiigelgraber': []},
 'hiigelland': {'hiigellandes': []},
 'hiigep': {'hiigeps': []},
 'hiigl': {'hiigle': []},
 'hiih': {'hiihe': []},
 'hiiher': {'hiihere': []},
 'hiihn': {'hiihne': []},
 'hiihnchen': {'hiihnchens': []},
 'hiihnerei': {'hiihnereies': []},
 'hiihnerembryo': {'hiihnerembryos': []},
 'hiihnerwass': {'hiihnerwasser': []},
 'hiii': {'hiiis': []},
 'hiiiori': {'hiiiory': []},
 'hiiju': {'hiijus': []},
 'hiil': {'hiile': ['hiiles'], 'hiils': []},
 'hiilaw': {'hiilawe': []},
 'hiile': ['hiiles'],
 'hiilf': {'hiilfe': [], 'hiilfs': []},
 'hiilff': {'hiilffe': []},
 'hiilft': {'hiilfte': []},
 'hiili': {'hiilis': [], 'hiily': []},
 'hiill': {'hiille': []},
 'hiillip': {'hiillips': []},
 'hiiloir': {'hiiloire': []},
 'hiilori': {'hiilory': []},
 'hiilosophi': {'hiilosophy': []},
 'hiilpher': {'hiilphers': []},
 'hiils': {'hiilse': [], 'hiilsing': []},
 'hiilsdal': {'hiilsdale': []},
 'hiilsmey': {'hiilsmeyer': []},
 'hiilss': {'hiilsse': []},
 'hiim': {'hiime': []},
 'hiimil': {'hiimility': []},
 'hiin': {'hiine': ['hiines'], 'hiining': [], 'hiins': []},
 'hiina': {'hiinas': []},
 'hiinach': {'hiinachal': []},
 'hiind': {'hiinde': [], 'hiinds': []},
 'hiindr': {'hiindred': []},
 'hiine': ['hiines'],
 'hiineck': {'hiinecke': []},
 'hiinek': {'hiineke': []},
 'hiinemord': {'hiinemorder': []},
 'hiinengrab': {'hiinengraber': []},
 'hiinernam': {'hiinername': []},
 'hiink': {'hiinke': []},
 'hiinnemey': {'hiinnemeyer': []},
 'hiinself': {'hiinselfe': []},
 'hiio': {'hiios': []},
 'hiipp': {'hiippe': []},
 'hiippi': {'hiippy': []},
 'hiir': {'hiire': [], 'hiiring': [], 'hiirs': []},
 'hiirarchi': {'hiirarchie': []},
 'hiiratiqu': {'hiiratiques': []},
 'hiird': {'hiirde': []},
 'hiire': {'hiiree': []},
 'hiiroglyph': {'hiiroglyphes': []},
 'hiiroglyphiqu': {'hiiroglyphique': ['hiiroglyphiques']},
 'hiiroglyphique': ['hiiroglyphiques'],
 'hiirthl': {'hiirthle': []},
 'hiirzel': {'hiirzeler': []},
 'hiis': {'hiising': []},
 'hiiseyinzad': {'hiiseyinzade': []},
 'hiissen': {'hiissener': []},
 'hiistori': {'hiistory': []},
 'hiit': {'hiite': ['hiited'], 'hiits': []},
 'hiitari': {'hiitary': []},
 'hiite': ['hiited'],
 'hiitet': {'hiitete': []},
 'hiitoir': {'hiitoire': []},
 'hiitor': {'hiitoric': ['hiitorical']},
 'hiitori': {'hiitorie': [], 'hiitory': []},
 'hiitoric': ['hiitorical'],
 'hiitoriqu': {'hiitorique': []},
 'hiitoti': {'hiitoty': []},
 'hiitt': {'hiitte': []},
 'hiittemeist': {'hiittemeister': []},
 'hiittenberg': {'hiittenberger': []},
 'hiittenbrenn': {'hiittenbrenner': ['hiittenbrenners']},
 'hiittenbrenner': ['hiittenbrenners'],
 'hiittenhof': {'hiittenhofer': []},
 'hiittenindustri': {'hiittenindustrie': []},
 'hiittenkund': {'hiittenkunde': []},
 'hiittenmannisch': {'hiittenmannische': []},
 'hiittenmeist': {'hiittenmeister': []},
 'hiittenwerk': {'hiittenwerke': []},
 'hiittenwesen': {'hiittenwesens': []},
 'hiitting': {'hiittinger': []},
 'hiiu': {'hiius': []},
 'hiiufig': {'hiiufiger': []},
 'hiiv': {'hiive': [], 'hiiving': []},
 'hiivers': {'hiiversity': []},
 'hiivosvolgi': {'hiivosvolgy': []},
 'hij': {'hijs': []},
 'hija': {'hijas': []},
 'hijab': {'hijab': []},
 'hijack': ['hijacker', 'hijacked', 'hijacking'],
 'hijada': {'hijadas': []},
 'hijar': {'hijars': []},
 'hijara': {'hijaras': []},
 'hijarpadr': {'hijarpadres': []},
 'hijazi': {'hijazis': []},
 'hije': {'hijing': []},
 'hijeou': {'hijeous': []},
 'hijerarhij': {'hijerarhije': []},
 'hijft': {'hijfte': []},
 'hijhli': {'hijhly': []},
 'hijhri': {'hijhry': []},
 'hijim': {'hijime': []},
 'hijink': {'hijinks': []},
 'hijioir': {'hijioire': []},
 'hijiori': {'hijiory': []},
 'hijira': {'hijiras': []},
 'hijita': {'hijitas': []},
 'hijito': {'hijitos': []},
 'hijja': {'hijjas': []},
 'hijju': {'hijjus': []},
 'hijl': {'hijls': []},
 'hijloir': {'hijloire': []},
 'hijlor': {'hijlorical': []},
 'hijlori': {'hijlorie': [], 'hijlory': []},
 'hijlorian': {'hijlorians': []},
 'hijm': {'hijms': []},
 'hijman': {'hijmans': []},
 'hijmer': {'hijmering': []},
 'hijo': {'hijos': []},
 'hijol': {'hijole': []},
 'hijosdalgo': {'hijosdalgos': []},
 'hijra': {'hijrae': [], 'hijras': []},
 'hijrah': {'hijrahs': []},
 'hijre': {'hijree': []},
 'hijtori': {'hijtory': []},
 'hijuela': {'hijuelas': []},
 'hijuelo': {'hijuelos': []},
 'hik': {'hiks': []},
 'hika': {'hikae': [], 'hikas': []},
 'hikabl': {'hikable': []},
 'hikad': {'hikade': []},
 'hikag': {'hikage': []},
 'hikano': {'hikanos': []},
 'hikay': {'hikaye': []},
 'hikayat': {'hikayats': []},
 'hike': ['hiked'],
 'hikeabl': {'hikeable': []},
 'hiker': {'hiker': []},
 'hikesio': {'hikesios': []},
 'hiket': {'hiketes': []},
 'hiketa': {'hiketas': []},
 'hiketid': {'hiketides': []},
 'hikewarm': {'hikewarmness': []},
 'hikiag': {'hikiage': []},
 'hikie': {'hikiee': []},
 'hikim': {'hikime': []},
 'hikin': {'hikins': []},
 'hikit': {'hikite': []},
 'hikitsuk': {'hikitsuke': []},
 'hikk': {'hikke': ['hikkes']},
 'hikkaduv': {'hikkaduve': []},
 'hikkaduw': {'hikkaduwe': []},
 'hikke': ['hikkes'],
 'hikmet': {'hikmets': []},
 'hiko': {'hikoe': []},
 'hikon': {'hikone': []},
 'hikosuk': {'hikosuke': []},
 'hikr': {'hikre': []},
 'hikso': {'hiksos': []},
 'hikspoor': {'hikspoors': []},
 'hil': {'hils': []},
 "hil'd": {"hil'de": []},
 "hil'ri": {"hil'ry": []},
 'hila': {'hilae': [], 'hilas': []},
 'hilacata': {'hilacatas': []},
 'hilacha': {'hilachas': []},
 'hilada': {'hiladas': []},
 'hilado': {'hilados': []},
 'hilaib': {'hilaibe': []},
 'hilaie': {'hilaiee': []},
 'hilaii': {'hilaiie': []},
 'hilair': {'hilaire': ['hilaires']},
 'hilaire': ['hilaires'],
 'hilal': {'hilall': [], 'hilals': []},
 'hilali': {'hilalis': [], 'hilaly': []},
 'hilalian': {'hilalians': []},
 'hilalienn': {'hilalienne': []},
 'hilalr': {'hilalre': []},
 'hilan': {'hilane': []},
 'hiland': {'hilander': ['hilanders'], 'hilands': []},
 'hilander': ['hilanders'],
 'hilandera': {'hilanderas': []},
 'hilanoon': {'hilanoones': []},
 'hilanthrop': {'hilanthropic': []},
 'hilar': {'hilarated': [],
           'hilarating': [],
           'hilaration': [],
           'hilare': ['hilares'],
           'hilaric': [],
           'hilarity': [],
           'hilarous': [],
           'hilars': []},
 'hilarar': {'hilarare': []},
 'hilare': ['hilares'],
 'hilaresqu': {'hilaresque': []},
 'hilari': {'hilarie': ['hilaries'],
            'hilarious': ['hilariously', 'hilariousness'],
            'hilaris': [],
            'hilary': ['hilarys']},
 'hilarianu': {'hilarianus': []},
 'hilarid': {'hilarides': []},
 'hilarie': ['hilaries'],
 'hilarin': {'hilarine': [], 'hilarins': []},
 'hilarinu': {'hilarinus': []},
 'hilario': {'hilarios': []},
 'hilarion': {'hilarions': []},
 'hilarioni': {'hilarionis': []},
 'hilarious': ['hilariously', 'hilariousness'],
 'hilariqu': {'hilarique': []},
 'hilarisqu': {'hilarisque': []},
 'hilarit': {'hilaritate': [], 'hilarite': ['hilariter']},
 'hilarita': {'hilaritas': []},
 'hilaritati': {'hilaritatis': []},
 'hilarite': ['hilariter'],
 'hilariterqu': {'hilariterque': []},
 'hilariu': {'hilarius': []},
 'hilaro': {'hilaros': []},
 'hilarodi': {'hilarody': []},
 'hilaru': {'hilarus': []},
 'hilary': ['hilarys'],
 'hilarytid': {'hilarytide': []},
 'hilasmo': {'hilasmos': []},
 'hilat': {'hilate': ['hilates', 'hilated'], 'hilating': [], 'hilation': []},
 'hilate': ['hilates', 'hilated'],
 'hilater': {'hilateral': ['hilaterally']},
 'hilateral': ['hilaterally'],
 'hilati': {'hilaty': []},
 'hilatr': {'hilatre': []},
 'hilatura': {'hilaturas': []},
 'hilay': {'hilayer': []},
 'hilb': {'hilbe': []},
 'hilber': {'hilberer': [], 'hilbers': []},
 'hilberf': {'hilberfs': []},
 'hilberi': {'hilbery': ['hilberys']},
 'hilberri': {'hilberry': []},
 'hilberseim': {'hilberseimer': []},
 'hilbersheim': {'hilbersheimer': []},
 'hilbert': {'hilbert': []},
 'hilbertbernay': {'hilbertbernays': []},
 'hilbertienn': {'hilbertienne': ['hilbertiennes']},
 'hilbertienne': ['hilbertiennes'],
 'hilbertsch': {'hilbertsche': []},
 'hilbertspac': {'hilbertspace': []},
 'hilbery': ['hilberys'],
 'hilbi': {'hilby': []},
 'hilbib': {'hilbiber': []},
 'hilbing': {'hilbinger': []},
 'hilbom': {'hilbome': []},
 'hilborn': {'hilborne': []},
 'hilbourn': {'hilbourne': []},
 'hilbr': {'hilbre': []},
 'hilbrand': {'hilbrands': []},
 'hilbre': {'hilbree': []},
 'hilbu': {'hilbus': []},
 'hilburg': {'hilburger': []},
 'hilburi': {'hilbury': []},
 'hilchi': {'hilchie': []},
 'hilcho': {'hilchos': []},
 'hilci': {'hilcy': []},
 'hilck': {'hilckes': []},
 'hilcot': {'hilcote': []},
 'hild': {'hilde': ['hildes'], 'hilding': ['hildings'], 'hilds': []},
 'hilda': {'hildae': [], 'hildas': []},
 'hildag': {'hildage': []},
 'hildagard': {'hildagarde': []},
 'hildago': {'hildagos': []},
 'hildal': {'hildale': []},
 'hildalgo': {'hildalgos': []},
 'hildamari': {'hildamarie': []},
 'hildanu': {'hildanus': []},
 'hildbear': {'hildbearing': []},
 'hildcgard': {'hildcgarde': []},
 'hilde': ['hildes'],
 'hildebertu': {'hildebertus': []},
 'hildebidl': {'hildebidle': []},
 'hildebr': {'hildebrant': []},
 'hildebrand': ['hildebrande', 'hildebrandic', 'hildebrandism'],
 'hildebrandin': {'hildebrandine': ['hildebrandines']},
 'hildebrandine': ['hildebrandines'],
 'hildebrandli': {'hildebrandlied': []},
 'hildebrandsli': {'hildebrandslied': []},
 'hildebrandslied': {'hildebrandsliedes': []},
 'hildebrandt': {'hildebrandts': []},
 'hildebrandu': {'hildebrandus': []},
 'hildefonsu': {'hildefonsus': []},
 'hildegair': {'hildegaire': []},
 'hildegard': {'hildegarde': ['hildegardes'], 'hildegards': []},
 'hildegarde': ['hildegardes'],
 'hildegardea': {'hildegardeae': []},
 'hildegardi': {'hildegardis': []},
 'hildegardstrass': {'hildegardstrasse': []},
 'hildegariu': {'hildegarius': []},
 'hildegond': {'hildegonde': []},
 'hildegrad': {'hildegrade': []},
 'hildegund': {'hildegunde': []},
 'hildel': {'hildell': []},
 'hildemari': {'hildemarie': []},
 'hilden': {'hildene': []},
 'hildenbrandiacea': {'hildenbrandiaceae': []},
 'hildenbrandial': {'hildenbrandiales': []},
 'hildend': {'hildende': []},
 'hildenfing': {'hildenfinger': []},
 'hildephonsu': {'hildephonsus': []},
 'hilder': {'hilderic': [], 'hildering': [], 'hilders': []},
 'hilderbr': {'hilderbrant': []},
 'hildergard': {'hildergarde': []},
 'hildericu': {'hildericus': []},
 'hilderli': {'hilderly': []},
 'hildermei': {'hildermeier': []},
 'hildersheim': {'hildersheimer': []},
 'hilderston': {'hilderstone': []},
 'hilderthorp': {'hilderthorpe': []},
 'hildescheim': {'hildescheimer': []},
 'hildesheim': {'hildesheimer': ['hildesheimers'], 'hildesheims': []},
 'hildesheimens': {'hildesheimenses': []},
 'hildesheimensi': {'hildesheimensis': []},
 'hildesheimer': ['hildesheimers'],
 'hildesia': {'hildesiae': []},
 'hildesiensi': {'hildesiensis': []},
 'hildesl': {'hildesle': []},
 'hildesli': {'hildesly': []},
 'hildesmul': {'hildesmuller': []},
 'hildet': {'hildete': []},
 'hildi': {'hildie': [], 'hildy': []},
 'hildig': {'hildiger': []},
 'hilding': {'hildinger': []},
 'hildis': {'hildise': []},
 'hildocera': {'hildoceras': []},
 'hildoceratida': {'hildoceratidae': []},
 'hildr': {'hildre': ['hildred'], 'hildring': []},
 'hildre': ['hildred'],
 'hildren': {'hildrens': []},
 'hildreth': {'hildreths': []},
 'hildru': {'hildrus': []},
 'hilduinu': {'hilduinus': []},
 'hildyard': {'hildyards': []},
 'hile': {'hiled': [], 'hiles': [], 'hiling': []},
 'hilen': {'hilene': []},
 'hileo': {'hileos': []},
 'hilera': {'hileras': []},
 'hileri': {'hilery': []},
 'hiley': {'hileys': []},
 'hilf': {'hilfe': [], 'hilfs': []},
 'hilfcrd': {'hilfcrding': []},
 'hilfenhau': {'hilfenhaus': []},
 'hilfer': {'hilfers': []},
 'hilferd': {'hilferding': ['hilferdings']},
 'hilferding': ['hilferdings'],
 'hilferti': {'hilferty': []},
 'hilferuf': {'hilferufe': []},
 'hilfick': {'hilficker': []},
 'hilfig': {'hilfiger': ['hilfigers']},
 'hilfiger': ['hilfigers'],
 'hilfik': {'hilfiker': []},
 'hilfing': {'hilfinger': []},
 'hilflo': {'hilflos': []},
 'hilflos': {'hilflose': ['hilfloser']},
 'hilflose': ['hilfloser'],
 'hilfreich': {'hilfreiche': ['hilfreiches', 'hilfreicher']},
 'hilfreiche': ['hilfreiches', 'hilfreicher'],
 'hilfsakt': {'hilfsaktion': []},
 'hilfsarbeit': {'hilfsarbeiter': []},
 'hilfsbereit': {'hilfsbereite': []},
 'hilfschul': {'hilfschule': []},
 'hilfsfond': {'hilfsfonds': []},
 'hilfsfunkt': {'hilfsfunktion': []},
 'hilfsgeist': {'hilfsgeister': []},
 'hilfskass': {'hilfskasse': []},
 'hilfskomite': {'hilfskomitee': []},
 'hilfskonstrukt': {'hilfskonstruktion': []},
 'hilfskorp': {'hilfskorps': []},
 'hilfskraft': {'hilfskrafte': []},
 'hilfskreuz': {'hilfskreuzer': []},
 'hilfslehr': {'hilfslehrer': []},
 'hilfsmittel': {'hilfsmittels': []},
 'hilfsorgan': {'hilfsorgane': []},
 'hilfsorganis': {'hilfsorganisation': []},
 'hilfsperson': {'hilfspersonal': []},
 'hilfsschul': {'hilfsschule': []},
 'hilfssprach': {'hilfssprache': []},
 'hilfsstel': {'hilfsstelle': []},
 'hilfsstoff': {'hilfsstoffe': []},
 'hilfsverb': {'hilfsverbs': []},
 'hilfsverein': {'hilfsvereins': []},
 'hilfsvolk': {'hilfsvolker': []},
 'hilfsweis': {'hilfsweise': []},
 'hilfswerk': {'hilfswerke': []},
 'hilfswillig': {'hilfswillige': ['hilfswilliger']},
 'hilfswillige': ['hilfswilliger'],
 'hilft': {'hilfts': []},
 'hilg': {'hilge': []},
 'hilgard': {'hilgarde': [], 'hilgards': []},
 'hilgartn': {'hilgartner': []},
 'hilgemei': {'hilgemeier': []},
 'hilgendorf': {'hilgendorfs': []},
 'hilgenrein': {'hilgenreiner': []},
 'hilger': {'hilgers': []},
 'hilgraev': {'hilgraeve': []},
 'hilgrov': {'hilgrove': []},
 'hilgrub': {'hilgruber': []},
 'hilh': {'hilhs': []},
 'hilhous': {'hilhouse': []},
 'hili': {'hilie': [], 'hilis': [], 'hily': []},
 'hilia': {'hilias': []},
 'hiliar': {'hiliare': [], 'hiliarity': []},
 'hiliari': {'hiliary': []},
 'hilier': {'hiliers': []},
 'hiligaynon': {'hiligaynons': []},
 'hilight': {'hilighted': [], 'hilights': []},
 'hilii': {'hiliis': []},
 'hilillo': {'hilillos': []},
 'hilin': {'hiline': []},
 'hilingu': {'hilingual': ['hilinguals', 'hilingualism']},
 'hilingual': ['hilinguals', 'hilingualism'],
 'hilino': {'hilinos': []},
 'hiliori': {'hiliory': []},
 'hiliou': {'hilious': []},
 'hilip': {'hilips': []},
 'hilipp': {'hilippe': []},
 'hilippian': {'hilippians': []},
 'hilippin': {'hilippine': ['hilippines']},
 'hilippine': ['hilippines'],
 'hilisdal': {'hilisdale': []},
 'hilistin': {'hilistines': []},
 'hilit': {'hilite': ['hilited', 'hilites'], 'hilitic': []},
 'hilitari': {'hilitary': []},
 'hilite': ['hilited', 'hilites'],
 'hiliti': {'hilities': [], 'hility': []},
 'hilitz': {'hilitzer': []},
 'hilj': {'hilje': [], 'hiljs': []},
 'hiljad': {'hiljade': []},
 'hilk': {'hilke': ['hilkes'], 'hilks': []},
 'hilke': ['hilkes'],
 'hilkemey': {'hilkemeyer': []},
 'hilken': {'hilkene': [], 'hilkens': []},
 'hilkenbaum': {'hilkenbaumer': []},
 'hilkermei': {'hilkermeier': []},
 'hilkin': {'hilkins': []},
 'hill': ['hille',
          'hilled',
          'hilles',
          'hilleli',
          'hillful',
          'hilling',
          'hillness',
          'hillings'],
 "hill'": {"hill's": []},
 'hilla': {'hillae': [], 'hillas': []},
 'hillabe': {'hillabee': ['hillabees']},
 'hillabean': {'hillabeans': []},
 'hillabee': ['hillabees'],
 'hillabi': {'hillaby': []},
 'hillabr': {'hillabrant': []},
 'hillacr': {'hillacre': []},
 'hillag': {'hillage': []},
 'hillair': {'hillaire': []},
 'hillak': {'hillaker': []},
 'hillandal': {'hillandale': []},
 'hillar': {'hillare': [], 'hillarity': [], 'hillars': []},
 'hillard': {'hillards': []},
 'hillardyc': {'hillardyce': []},
 'hillari': {'hillarie': [], 'hillarious': [], 'hillary': []},
 'hillariu': {'hillarius': []},
 'hillarycar': {'hillarycare': []},
 'hillaube': {'hillaubee': []},
 'hillberi': {'hillbery': []},
 'hillberri': {'hillberry': []},
 'hillbilli': {'hillbilly': []},
 'hillbilly': {'hillbillyism': []},
 'hillborn': {'hillborne': []},
 'hillbourn': {'hillbourne': []},
 'hillbous': {'hillbouse': []},
 'hillbr': {'hillbred': []},
 'hillbridg': {'hillbridge': []},
 'hillbrownsvil': {'hillbrownsville': []},
 'hillbrun': {'hillbruner': []},
 'hillburi': {'hillbury': []},
 'hillc': {'hillcs': []},
 'hillcat': {'hillcats': []},
 'hillcga': {'hillcgas': []},
 'hillchief': {'hillchiefs': []},
 'hillciti': {'hillcities': [], 'hillcity': []},
 'hillclar': {'hillclarence': []},
 'hillclimb': {'hillclimber': ['hillclimbers'],
               'hillclimbing': [],
               'hillclimbs': []},
 'hillclimber': ['hillclimbers'],
 'hillcol': {'hillcole': []},
 'hillcollin': {'hillcollins': []},
 'hillcompani': {'hillcompanies': []},
 'hillcon': {'hillcone': []},
 'hillcot': {'hillcote': []},
 'hillcountri': {'hillcountry': []},
 'hillcrest': {'hillcrests': []},
 'hillcrist': {'hillcrists': []},
 'hilldal': {'hilldale': ['hilldales']},
 'hilldale': ['hilldales'],
 'hilldistrict': {'hilldistricts': []},
 'hilldr': {'hilldring': []},
 'hilldwel': {'hilldwellers': [], 'hilldwelling': []},
 'hille': {'hillee': []},
 'hilleari': {'hilleary': []},
 'hillebo': {'hilleboe': []},
 'hillebr': {'hillebrant': []},
 'hillebrand': {'hillebrands': []},
 'hillebrandit': {'hillebrandite': []},
 'hillef': {'hillefs': []},
 'hillefor': {'hillefors': []},
 'hilleg': {'hillege': ['hillegers']},
 'hillega': {'hillegas': []},
 'hillege': ['hillegers'],
 'hillegond': {'hillegonds': []},
 'hillek': {'hilleke': []},
 'hillel': ['hillell', 'hillelism'],
 'hillelit': {'hillelite': ['hillelites']},
 'hillelite': ['hillelites'],
 'hillemach': {'hillemacher': []},
 'hilleman': {'hillemans': []},
 'hillemann': {'hillemanns': []},
 'hillemei': {'hillemeier': []},
 'hillemey': {'hillemeyer': []},
 'hillen': {'hillens': []},
 'hillencircl': {'hillencircled': []},
 'hillendal': {'hillendale': []},
 'hilleniu': {'hillenius': []},
 'hillenkoet': {'hillenkoeter': []},
 'hillenkoett': {'hillenkoetter': []},
 'hillenmey': {'hillenmeyer': []},
 'hillep': {'hilleps': []},
 'hiller': {'hillered': [], 'hillers': []},
 'hillerbi': {'hillerby': []},
 'hillerd': {'hillerdal': []},
 'hilleri': {'hillery': []},
 'hillerislamb': {'hillerislambers': []},
 'hillerman': {'hillermans': []},
 'hillermei': {'hillermeier': []},
 'hillern': {'hillerns': []},
 'hillero': {'hilleroed': []},
 'hillersdon': {'hillersdons': []},
 'hillert': {'hillerts': []},
 'hillesheim': {'hillesheimer': []},
 'hillet': {'hilletal': [], 'hilleted': [], 'hillets': []},
 'hilleti': {'hilletie': []},
 'hilletj': {'hilletje': []},
 'hillevion': {'hilleviones': []},
 'hillewerv': {'hillewerve': []},
 'hillfac': {'hillface': []},
 'hillfarm': {'hillfarmer': ['hillfarmers'],
              'hillfarming': [],
              'hillfarms': []},
 'hillfarmer': ['hillfarmers'],
 'hillfarr': {'hillfarrance': []},
 'hillfield': {'hillfields': []},
 'hillfig': {'hillfiger': []},
 'hillfolk': {'hillfolks': []},
 'hillfoot': {'hillfoots': []},
 'hillforest': {'hillforests': []},
 'hillfort': {'hillforts': []},
 'hillfortress': {'hillfortresses': []},
 'hillgaertn': {'hillgaertner': []},
 'hillgartn': {'hillgartner': []},
 'hillgat': {'hillgate': []},
 'hillgriib': {'hillgriiber': []},
 'hillgrov': {'hillgrove': []},
 'hillgrub': {'hillgruber': []},
 'hillhal': {'hillhall': []},
 'hillhoard': {'hillhoards': []},
 'hillhons': {'hillhonse': []},
 'hillhous': {'hillhouse': ['hillhouses']},
 'hillhouse': ['hillhouses'],
 'hilli': {'hillie': ['hillies'],
           'hilliness': [],
           'hillis': [],
           'hilly': ['hillys']},
 'hillia': {'hilliae': [], 'hillias': []},
 'hilliam': {'hilliams': []},
 'hillian': {'hillians': []},
 'hillianu': {'hillianus': []},
 'hilliar': {'hilliare': []},
 'hilliard': {'hilliards': []},
 'hilliari': {'hilliary': []},
 'hillibe': {'hillibee': []},
 'hillicr': {'hillicrs': []},
 'hillidg': {'hillidge': []},
 'hillie': ['hillies'],
 'hillier': {'hilliere': [], 'hilliers': []},
 "hillier'": {"hillier's": []},
 "hilliers'": {"hilliers's": []},
 'hillig': {'hillige': ['hilliges', 'hilliger']},
 'hilliga': {'hilligas': []},
 'hillige': ['hilliges', 'hilliger'],
 'hillik': {'hilliker': []},
 'hilling': {'hillinger': []},
 'hillingdon': {'hillingdons': []},
 'hillinu': {'hillinus': []},
 'hillion': {'hillions': []},
 'hillip': {'hillips': []},
 'hillis': {'hillises': []},
 'hillisch': {'hillischer': []},
 'hillist': {'hillister': []},
 'hillit': {'hillite': ['hillites']},
 'hillite': ['hillites'],
 'hilliu': {'hillius': []},
 'hillj': {'hillje': []},
 'hilll': {'hillls': []},
 'hilllancast': {'hilllancaster': []},
 'hillland': {'hilllands': []},
 'hilllik': {'hilllike': []},
 'hillman': {'hillmans': []},
 'hillmanit': {'hillmanites': []},
 'hillmass': {'hillmasses': []},
 'hillmey': {'hillmeyer': []},
 'hillmor': {'hillmore': []},
 'hilloc': {'hillocs': []},
 'hillock': ['hillocke', 'hillocked', 'hillockes', 'hillocking'],
 'hillocki': {'hillocky': []},
 'hillori': {'hillory': []},
 'hillotyp': {'hillotype': []},
 'hilloughbi': {'hilloughby': []},
 'hillow': {'hillowing': [], 'hillows': []},
 'hillowi': {'hillowy': []},
 'hillpastur': {'hillpasture': ['hillpastures']},
 'hillpasture': ['hillpastures'],
 'hillpath': {'hillpaths': []},
 'hillpeopl': {'hillpeople': ['hillpeoples']},
 'hillpeople': ['hillpeoples'],
 'hillquit': {'hillquits': []},
 'hillrang': {'hillrange': ['hillranges']},
 'hillrange': ['hillranges'],
 'hillrich': {'hillrichs': []},
 'hillridg': {'hillridge': []},
 'hillringhau': {'hillringhaus': []},
 'hillringhous': {'hillringhouse': []},
 'hillris': {'hillrise': []},
 'hillroad': {'hillroads': []},
 'hillros': {'hillrose': []},
 'hills': {'hill': []},
 'hillsach': {'hillsachs': []},
 'hillsam': {'hillsamer': []},
 'hillsbor': {'hillsborou': []},
 'hillsborough': {'hillsboroughs': []},
 'hillsburi': {'hillsbury': []},
 'hillscap': {'hillscape': ['hillscapes']},
 'hillscape': ['hillscapes'],
 'hillsceneri': {'hillscenery': []},
 'hillsdai': {'hillsdaie': []},
 'hillsdal': {'hillsdale': ['hillsdales']},
 'hillsdale': ['hillsdales'],
 'hillsdat': {'hillsdate': []},
 'hillsgrov': {'hillsgrove': []},
 'hillshad': {'hillshade': ['hillshaded'], 'hillshading': []},
 'hillshade': ['hillshaded'],
 'hillshap': {'hillshaped': []},
 'hillshir': {'hillshire': []},
 'hillshould': {'hillshoulder': []},
 'hillsid': {'hillside': ['hillsiders']},
 'hillside': ['hillsiders'],
 'hillsing': {'hillsinger': []},
 'hillsit': {'hillsite': ['hillsites']},
 'hillsite': ['hillsites'],
 'hillslid': {'hillslide': ['hillslides']},
 'hillslide': ['hillslides'],
 'hillslop': {'hillslope': ['hillslopes']},
 'hillslopc': {'hillslopcs': []},
 'hillslope': ['hillslopes'],
 'hillsmer': {'hillsmere': []},
 'hillsong': {'hillsongs': []},
 'hillsov': {'hillsover': []},
 'hillspeopl': {'hillspeople': []},
 'hillspr': {'hillspring': []},
 'hillspur': {'hillspurs': []},
 'hillstat': {'hillstates': [], 'hillstation': ['hillstations']},
 'hillstation': ['hillstations'],
 'hillston': {'hillstone': []},
 'hillstream': {'hillstreams': []},
 'hillstrom': {'hillstroms': []},
 'hillsummit': {'hillsummits': []},
 'hillsurround': {'hillsurrounded': []},
 'hillsvil': {'hillsville': []},
 'hillswick': {'hillswicke': []},
 'hillthoma': {'hillthomas': []},
 'hilltop': ['hilltopics', 'hilltopping'],
 'hilltopp': {'hilltopper': ['hilltoppers']},
 'hilltopper': ['hilltoppers'],
 'hilltorr': {'hilltorrents': []},
 'hilltown': {'hilltowners': [], 'hilltowns': []},
 'hilltrack': {'hilltracks': []},
 'hilltract': {'hilltracts': []},
 'hilltrib': {'hilltribe': ['hilltribes']},
 'hilltribe': ['hilltribes'],
 'hillu': {'hillus': []},
 'hilluck': {'hillucks': []},
 'hillval': {'hillvale': []},
 'hillvil': {'hillville': []},
 'hillvillag': {'hillvillage': ['hillvillages']},
 'hillvillage': ['hillvillages'],
 'hillwalk': {'hillwalker': ['hillwalkers'], 'hillwalking': []},
 'hillwalker': ['hillwalkers'],
 'hillward': {'hillwards': []},
 'hillway': {'hillways': []},
 'hillwel': {'hillwell': []},
 'hillwind': {'hillwinds': []},
 'hilly': ['hillys'],
 'hillyar': {'hillyars': []},
 'hillyard': {'hillyarde': [], 'hillyards': []},
 'hillybilli': {'hillybilly': []},
 'hillyer': {'hillyers': []},
 'hillyf': {'hillyfents': []},
 'hillygu': {'hillygus': []},
 'hilm': {'hilme': ['hilmes'], 'hilming': [], 'hilms': []},
 'hilma': {'hilmas': []},
 'hilme': ['hilmes'],
 'hilmer': {'hilmers': []},
 'hilmi': {'hilmy': []},
 'hilmo': {'hilmoe': []},
 'hilmor': {'hilmore': []},
 'hiln': {'hilne': ['hilnes'], 'hilns': []},
 'hilne': ['hilnes'],
 'hilnir': {'hilnire': []},
 'hilo': {'hilo': []},
 'hilob': {'hilobed': []},
 'hiloensi': {'hiloensis': []},
 'hilois': {'hiloise': []},
 'hilolog': {'hilological': [], 'hilology': []},
 'hilols': {'hilolse': []},
 'hilongo': {'hilongos': []},
 'hilori': {'hilory': []},
 'hilosoph': {'hilosopher': ['hilosophers'],
              'hilosophic': ['hilosophical', 'hilosophically']},
 'hilosopher': ['hilosophers'],
 'hilosophi': {'hilosophie': ['hilosophies'], 'hilosophy': []},
 'hilosophic': ['hilosophical', 'hilosophically'],
 'hilosophie': ['hilosophies'],
 'hilot': {'hilotes': [], 'hilots': []},
 'hilots': {'hilotse': []},
 'hilp': {'hilped': [], 'hilps': []},
 'hilper': {'hilperic': []},
 'hilpert': {'hilperts': []},
 'hilri': {'hilrie': [], 'hilry': []},
 'hils': {'hilse': []},
 'hilsburi': {'hilsbury': []},
 'hilsdal': {'hilsdale': []},
 'hilse': {'hilsee': []},
 'hilsendag': {'hilsendager': []},
 'hilsheim': {'hilsheimer': []},
 'hilshir': {'hilshire': []},
 'hilsing': {'hilsinger': []},
 'hilski': {'hilsky': []},
 'hilst': {'hilsted': []},
 'hilston': {'hilstone': []},
 'hilt': ['hilte', 'hiltes', 'hilted', 'hilting'],
 'hiltabiddl': {'hiltabiddle': []},
 'hiltabidl': {'hiltabidle': []},
 'hiltari': {'hiltary': []},
 'hiltbrunn': {'hiltbrunner': []},
 'hiltebeit': {'hiltebeital': []},
 'hiltebr': {'hiltebrant': []},
 'hiltel': {'hiltels': []},
 'hiltensperg': {'hiltensperger': []},
 'hilti': {'hilty': []},
 'hiltibr': {'hiltibrant': []},
 'hiltingburi': {'hiltingbury': []},
 'hiltit': {'hiltite': ['hiltites']},
 'hiltite': ['hiltites'],
 'hiltj': {'hiltje': []},
 'hiltoir': {'hiltoire': []},
 'hilton': {'hiltone': [], 'hiltons': []},
 'hiltonesqu': {'hiltonesque': []},
 'hiltori': {'hiltory': []},
 'hiltorian': {'hiltorians': []},
 'hiltrud': {'hiltrude': []},
 'hiltrudi': {'hiltrudis': []},
 'hiltrup': {'hiltruper': []},
 'hiltt': {'hiltte': []},
 'hiltzheim': {'hiltzheimer': []},
 'hilu': {'hilus': []},
 'hilum': {'hilum': []},
 'hilus': {'hilus': []},
 'hilv': {'hilvs': []},
 'hilver': {'hilvering': [], 'hilvers': []},
 'hilverd': {'hilverding': []},
 'hilw': {'hilwe': []},
 'hilwauke': {'hilwaukee': []},
 'hilya': {'hilyas': []},
 'hilyard': {'hilyards': []},
 'hilzheim': {'hilzheimer': []},
 'hilzing': {'hilzinger': []},
 'him': {'hims': []},
 "him'": {"him'e": []},
 "him'a": {"him'as": []},
 'hima': {'himas': []},
 'himac': {'himacal': []},
 'himacb': {'himacbal': []},
 'himaceru': {'himacerus': []},
 'himach': {'himachal': []},
 'himachalen': {'himachalene': []},
 'himachali': {'himachalis': []},
 'himacli': {'himaclial': []},
 'himacn': {'himacnal': []},
 'himaeh': {'himaehal': []},
 'himag': {'himage': []},
 'himagin': {'himagine': []},
 'himahlya': {'himahlyas': []},
 'himal': {'himall': [], 'himals': []},
 'himala': {'himalaic': [], 'himalas': []},
 'himalaicu': {'himalaicus': []},
 'himalaiski': {'himalaisky': []},
 'himalaisko': {'himalaiskoe': []},
 'himalava': {'himalavas': []},
 'himalay': {'himalays': []},
 'himalaya': {'himalaya': []},
 'himalayah': {'himalayahs': []},
 'himalayan': {'himalayans': []},
 'himalayansi': {'himalayansis': []},
 'himalayanu': {'himalayanus': []},
 'himalayen': {'himalayens': []},
 'himalayenn': {'himalayenne': ['himalayennes']},
 'himalayenne': ['himalayennes'],
 'himalayens': {'himalayense': []},
 'himalayensi': {'himalayensis': []},
 'himalayit': {'himalayites': []},
 'himalch': {'himalchal': []},
 'himalens': {'himalense': []},
 'himalensi': {'himalensis': []},
 'himalya': {'himalyas': []},
 'himanch': {'himanchal': []},
 'himant': {'himantes': []},
 'himantandracea': {'himantandraceae': []},
 'himantioid': {'himantioides': []},
 'himantolophida': {'himantolophidae': []},
 'himantolophu': {'himantolophus': []},
 'himantopod': {'himantopodes': []},
 'himantopteru': {'himantopterus': []},
 'himantopu': {'himantopus': []},
 'himantothallu': {'himantothallus': []},
 'himaoh': {'himaohal': []},
 'himar': {'himare': [], 'himars': []},
 'himarh': {'himarhal': []},
 'himario': {'himarios': []},
 'himat': {'himation': ['himations']},
 'himatanthu': {'himatanthus': []},
 'himation': {'himatione': []},
 'himatl': {'himatlal': []},
 'himau': {'himaus': []},
 'himav': {'himavant': []},
 'himavathi': {'himavathy': []},
 'himay': {'himaye': []},
 'himayala': {'himayalas': []},
 'himba': {'himbas': []},
 'himbeer': {'himbeere': []},
 'himberg': {'himberger': []},
 'himbi': {'himby': []},
 'himbo': {'himbos': []},
 'himbricoid': {'himbricoides': []},
 'himburg': {'himburgs': []},
 'himburi': {'himbury': []},
 'himc': {'himcs': []},
 'himd': {'himds': []},
 'himdlaya': {'himdlayas': []},
 'himdr': {'himdred': ['himdreds']},
 'himdred': ['himdreds'],
 'himdur': {'himduring': []},
 'hime': {'himed': [], 'himeli': [], 'himely': [], 'himes': [], 'himing': []},
 'himel': {'himele': [], 'himels': []},
 'himeliu': {'himelius': []},
 'himelrich': {'himelriche': []},
 'himen': {'himene': ['himenes'], 'himens': []},
 'himene': ['himenes'],
 'himenoptero': {'himenopteros': []},
 'himer': {'himers': []},
 'himera': {'himeras': []},
 'himeraea': {'himeraeae': []},
 'himeraean': {'himeraeans': []},
 'himeraeu': {'himeraeus': []},
 'himeran': {'himerans': []},
 'himerean': {'himereans': []},
 'himerens': {'himerenses': []},
 'himeri': {'himeris': []},
 'himerian': {'himerians': []},
 'himerio': {'himerios': []},
 'himeriu': {'himerius': []},
 'himero': {'himeros': []},
 'himerometrida': {'himerometridae': []},
 'himeru': {'himerus': []},
 'himes': {'himeses': []},
 'himetr': {'himetric': []},
 'himevil': {'himeville': []},
 'himfclf': {'himfclfe': []},
 'himfelf': {'himfelfe': []},
 'himfi': {'himfy': []},
 'himgari': {'himgary': []},
 'himh': {'himhe': []},
 'himhi': {'himhis': []},
 'himi': {'himie': [], 'himis': [], 'himy': []},
 'himich': {'himichal': []},
 'himid': {'himidity': []},
 'himil': {'himile': ['himiles'], 'himility': []},
 'himilaya': {'himilayas': []},
 'himilc': {'himilce': []},
 'himile': ['himiles'],
 'himili': {'himiliation': []},
 'himiltrud': {'himiltrude': []},
 'himin': {'himine': ['himines'], 'himinous': [], 'himins': []},
 'himine': ['himines'],
 'himinth': {'himinthe': []},
 'himjarit': {'himjarites': []},
 'himl': {'himle': []},
 'himlaya': {'himlayas': []},
 'himlel': {'himlels': []},
 'himlelf': {'himlelfe': []},
 'himlen': {'himlens': []},
 'himli': {'himly': []},
 'himlingoj': {'himlingoje': []},
 'himlisch': {'himlische': []},
 'himm': {'himme': ['himmes'], 'himms': []},
 'himmalaya': {'himmalayas': []},
 'himmalayah': {'himmalayahs': []},
 'himmaleh': {'himmalehs': []},
 'himmarshe': {'himmarshee': []},
 'himmatl': {'himmatlal': []},
 'himmcl': {'himmcls': []},
 'himme': ['himmes'],
 'himmel': {'himmele': [], 'himmell': [], 'himmels': []},
 'himmelbau': {'himmelbauer': []},
 'himmelberg': {'himmelberger': []},
 'himmelen': {'himmelens': []},
 'himmelfahrt': {'himmelfahrts': []},
 'himmelfarb': {'himmelfarbs': []},
 'himmelhau': {'himmelhaus': []},
 'himmelheb': {'himmelheber': []},
 'himmelpfortgass': {'himmelpfortgasse': []},
 'himmelreich': {'himmelreichs': []},
 'himmelreis': {'himmelreise': []},
 'himmelriket': {'himmelrikets': []},
 'himmelsbild': {'himmelsbilder': []},
 'himmelsbrief': {'himmelsbriefe': []},
 'himmelseh': {'himmelseher': []},
 'himmelsgewolb': {'himmelsgewolbe': []},
 'himmelsglobu': {'himmelsglobus': []},
 'himmelsk': {'himmelske': []},
 'himmelskart': {'himmelskarte': []},
 'himmelskdrp': {'himmelskdrper': []},
 'himmelskorp': {'himmelskorper': []},
 'himmelskraft': {'himmelskrafte': []},
 'himmelskund': {'himmelskunde': []},
 'himmelsleit': {'himmelsleiter': []},
 'himmelslicht': {'himmelslichtes': [], 'himmelslichts': []},
 'himmelsnavig': {'himmelsnavigation': []},
 'himmelspfort': {'himmelspforte': []},
 'himmelsreis': {'himmelsreise': []},
 'himmelstein': {'himmelsteins': []},
 'himmelstocht': {'himmelstochter': []},
 'himmelstrass': {'himmelstrasse': []},
 'himmelwart': {'himmelwarts': []},
 'himmer': {'himmers': []},
 'himmerland': {'himmerlands': []},
 'himmerlandshistori': {'himmerlandshistorier': []},
 'himmerod': {'himmerode': ['himmeroder']},
 'himmerode': ['himmeroder'],
 'himmi': {'himmy': []},
 'himmler': {'himmler': []},
 'himmlisch': {'himmlische': ['himmlisches', 'himmlischer']},
 'himmlische': ['himmlisches', 'himmlischer'],
 'himmort': {'himmortal': []},
 'himn': {'himne': ['himnes'], 'himns': []},
 'himne': ['himnes'],
 'himney': {'himneys': []},
 'himno': {'himnos': []},
 'himo': {'himoe': []},
 'himod': {'himodal': []},
 'himoir': {'himoire': []},
 'himona': {'himonas': []},
 'himonli': {'himonly': []},
 'himori': {'himory': []},
 'himp': {'himpe': [], 'himps': []},
 'himpanze': {'himpanzees': []},
 'himpel': {'himpele': []},
 'himpen': {'himpens': []},
 'himpl': {'himple': []},
 'himport': {'himportant': []},
 'himposit': {'himposition': []},
 'himposs': {'himpossible': []},
 'himpress': {'himpressive': []},
 'himpud': {'himpudence': []},
 'himri': {'himry': []},
 'himrind': {'himrinde': []},
 'himrod': {'himrods': []},
 'hims': {'himse': ['himsely', 'himseli']},
 'himsclf': {'himsclfe': []},
 'himse': {'himsee': []},
 'himseem': {'himseemed': []},
 'himseif': {'himseife': []},
 'himsel': {'himsell': [], 'himsels': []},
 'himself': {'himselfe': [], 'himselfs': []},
 "himself'l": {"himself'll": []},
 'himselfa': {'himselfas': []},
 'himselfb': {'himselfbe': ['himselfbeing']},
 'himselfbe': ['himselfbeing'],
 'himselfbi': {'himselfby': []},
 'himselff': {'himselffe': []},
 'himselfh': {'himselfhe': []},
 'himselfha': {'himselfhas': []},
 'himselfi': {'himselfis': [], 'himselfy': []},
 'himselflik': {'himselflike': []},
 'himselfth': {'himselfthe': []},
 'himselfwa': {'himselfwas': []},
 'himselfwil': {'himselfwill': []},
 'himselr': {'himselre': []},
 'himsels': {'himselse': []},
 'himselt': {'himselte': []},
 'himselu': {'himselue': []},
 'himselv': {'himselve': ['himselves']},
 'himselve': ['himselves'],
 'himsic': {'himsical': []},
 'himslf': {'himslfe': []},
 'himsom': {'himsome': []},
 'himt': {'himting': []},
 'himth': {'himthe': []},
 'himthi': {'himthis': []},
 'himu': {'himus': []},
 'himumuin': {'himumuine': []},
 'himundh': {'himundher': []},
 'himwa': {'himwas': []},
 'himyar': {'himyaric': [], 'himyars': []},
 'himyari': {'himyary': []},
 'himyarit': {'himyarite': ['himyarites'], 'himyaritic': []},
 'himyarite': ['himyarites'],
 'hin': ['hinned', 'hinning', 'hinnings'],
 'hina': {'hinaing': [], 'hinas': []},
 'hinagpi': {'hinagpis': []},
 'hinal': {'hinall': []},
 'hinarejo': {'hinarejos': []},
 'hinari': {'hinaries': [], 'hinary': []},
 'hinat': {'hination': ['hinations']},
 'hination': ['hinations'],
 'hinau': {'hinaus': []},
 'hinaur': {'hinaural': []},
 'hinausg': {'hinausging': []},
 'hinausgeh': {'hinausgehe': []},
 'hinausgehend': {'hinausgehende': ['hinausgehender', 'hinausgehendes']},
 'hinausgehende': ['hinausgehender', 'hinausgehendes'],
 'hinausging': {'hinausginge': []},
 'hinausreichend': {'hinausreichende': []},
 'hinausreicht': {'hinausreichte': []},
 'hinausweisend': {'hinausweisende': []},
 'hinauswil': {'hinauswill': []},
 'hinawi': {'hinawis': [], 'hinawy': []},
 'hinayan': {'hinayanic': [], 'hinayanism': []},
 'hinayana': {'hinayana': []},
 'hinayanist': ['hinayanistic'],
 'hinblick': {'hinblicke': []},
 'hinc': {'hince': [], 'hincs': []},
 'hincada': {'hincadas': []},
 'hincado': {'hincados': []},
 'hincapi': {'hincapie': []},
 'hincars': {'hincarse': []},
 'hincast': {'hincaster': []},
 'hincenberg': {'hincenbergs': []},
 'hinch': {'hinche': ['hinched', 'hinches'], 'hinching': [], 'hinchs': []},
 'hincha': {'hinchas': []},
 'hinchada': {'hinchadas': []},
 'hinchado': {'hinchados': []},
 'hinchars': {'hincharse': []},
 'hinchazon': {'hinchazones': []},
 'hinchberg': {'hinchberger': []},
 'hinchbrook': {'hinchbrooke': []},
 'hinchcliff': {'hinchcliffe': []},
 'hinchclifi': {'hinchclifie': []},
 'hinchclifl': {'hinchclifle': []},
 'hinchclift': {'hinchclifte': []},
 'hinchdiff': {'hinchdiffe': []},
 'hinche': {'hinchee': []},
 'hincheliff': {'hincheliffe': []},
 'hinchi': {'hinchie': [], 'hinchy': []},
 'hinchinbrok': {'hinchinbroke': []},
 'hinchinbrook': {'hinchinbrooke': []},
 'hinchingbrok': {'hinchingbroke': []},
 'hinchingbrook': {'hinchingbrooke': []},
 'hinchliff': {'hinchliffe': [], 'hinchliffs': []},
 'hinchlifl': {'hinchlifle': []},
 'hinchlift': {'hinchlifte': []},
 'hinchlo': {'hinchloe': []},
 'hinchlow': {'hinchlowe': []},
 'hinchman': {'hinchmans': []},
 'hinchmann': {'hinchmanne': []},
 'hincid': {'hincident': []},
 'hincind': {'hincinde': []},
 'hinck': {'hincke': ['hinckes'], 'hincks': []},
 'hincke': ['hinckes'],
 'hincker': {'hinckers': []},
 'hincki': {'hincky': []},
 'hinckl': {'hinckle': []},
 'hincklci': {'hincklcy': []},
 'hinckley': {'hinckleys': []},
 'hinckli': {'hinckly': []},
 'hincksit': {'hincksite': ['hincksites']},
 'hincksite': ['hincksites'],
 'hincl': {'hincle': []},
 'hincliff': {'hincliffe': []},
 'hinclud': {'hincludes': []},
 'hincmar': {'hincmars': []},
 'hincmaru': {'hincmarus': []},
 'hincqu': {'hincque': []},
 'hincreas': {'hincrease': []},
 'hincti': {'hincty': []},
 'hind': ['hinde', 'hindes', 'hinded', 'hinding', 'hindings', 'hindness'],
 "hind'": {"hind's": []},
 'hinda': {'hindas': []},
 'hindal': {'hindale': [], 'hindall': []},
 'hindanc': {'hindance': []},
 'hindberri': {'hindberry': []},
 'hindbi': {'hindby': []},
 'hindbodi': {'hindbody': []},
 'hindbrain': {'hindbrain': []},
 'hindcast': {'hindcasted': [], 'hindcasting': [], 'hindcasts': []},
 'hindcastl': {'hindcastle': []},
 'hindclaw': {'hindclaws': []},
 'hindcranc': {'hindcrance': ['hindcrances']},
 'hindcrance': ['hindcrances'],
 'hindd': {'hindds': []},
 'hinde': {'hindee': ['hindees', 'hindeed']},
 'hindee': ['hindees', 'hindeed'],
 'hindel': {'hindele': [], 'hindell': [], 'hindels': []},
 'hindemiss': {'hindemisse': []},
 'hindemith': {'hindemith': []},
 'hindenburg': {'hindenburg': []},
 'hindenburgalle': {'hindenburgallee': []},
 'hindenburgstrass': {'hindenburgstrasse': []},
 'hindenburguf': {'hindenburgufer': []},
 'hindeodu': {'hindeodus': []},
 'hinder': {'hinderance': [],
            'hindere': ['hinderer',
                        'hindered',
                        'hinderers',
                        'hinderence',
                        'hinderences'],
            'hindering': ['hinderings'],
            'hinderment': [],
            'hinders': []},
 'hindera': {'hinderas': []},
 'hinderack': {'hinderacker': []},
 'hinderak': {'hinderaker': []},
 'hinderancc': {'hinderanccs': []},
 'hinderane': {'hinderanee': ['hinderanees']},
 'hinderanee': ['hinderanees'],
 'hinderano': {'hinderanoe': []},
 'hinderauc': {'hinderauce': ['hinderauces']},
 'hinderauce': ['hinderauces'],
 'hinderaunc': {'hinderaunce': []},
 'hinderberg': {'hinderberger': []},
 'hindere': ['hinderer', 'hindered', 'hinderers', 'hinderence', 'hinderences'],
 'hinderedsettl': {'hinderedsettling': []},
 'hinderi': {'hindery': []},
 'hindering': {'hinderinge': []},
 'hinderingli': {'hinderingly': []},
 'hinderk': {'hinderks': []},
 'hinderl': {'hinderling': []},
 'hinderlan': {'hinderlans': []},
 'hinderland': {'hinderlands': []},
 'hinderli': {'hinderlie': []},
 'hinderlich': {'hinderliche': []},
 'hinderlid': {'hinderlider': []},
 'hinderlit': {'hinderliter': []},
 'hindermey': {'hindermeyer': []},
 'hindernd': {'hindernde': []},
 'hinderni': {'hindernis': []},
 'hinderniss': {'hindernisse': ['hindernisses']},
 'hindernisse': ['hindernisses'],
 'hinderpart': {'hinderparts': []},
 'hinderskelf': {'hinderskelfe': []},
 'hindersom': {'hindersome': []},
 'hindert': {'hinderte': []},
 'hinderth': {'hinderthe': []},
 'hinderwel': {'hinderwell': []},
 'hindet': {'hindeting': []},
 'hindeutend': {'hindeutende': []},
 'hindeutet': {'hindeutete': []},
 'hindfel': {'hindfell': []},
 'hindfi': {'hindfis': []},
 'hindflipp': {'hindflippers': []},
 'hindg': {'hindges': []},
 'hindgut': {'hindgut': []},
 'hindhed': {'hindhede': []},
 'hindhop': {'hindhope': []},
 'hindhu': {'hindhus': []},
 'hindi': ['hindie', 'hindies'],
 'hindian': {'hindians': []},
 'hindii': {'hindiis': []},
 'hindiknow': {'hindiknowing': []},
 'hindil': {'hindill': []},
 'hindilanguag': {'hindilanguage': []},
 'hinding': {'hindinger': []},
 'hindintestin': {'hindintestine': []},
 'hindispeak': {'hindispeakers': [], 'hindispeaking': []},
 'hindiwala': {'hindiwalas': []},
 'hindiwalla': {'hindiwallas': []},
 'hindiwallah': {'hindiwallahs': []},
 'hindki': {'hindkis': []},
 'hindl': {'hindle': ['hindles', 'hindled'], 'hindling': []},
 'hindlci': {'hindlcy': []},
 'hindle': {'hindlee': []},
 'hindleg': {'hindlegs': []},
 'hindley': {'hindleys': []},
 'hindli': {'hindly': []},
 'hindlimb': {'hindlimb': []},
 'hindman': {'hindmans': []},
 'hindmarsh': {'hindmarshes': []},
 'hindn': {'hindns': []},
 'hindo': {'hindoe': ['hindoes'], 'hindos': []},
 'hindoe': ['hindoes'],
 'hindoeism': {'hindoeisme': []},
 'hindoejavaansch': {'hindoejavaansche': []},
 'hindoestaans': {'hindoestaanse': []},
 'hindol': {'hindole': []},
 'hindola': {'hindolas': []},
 'hindoo': {'hindoo': []},
 'hindoois': {'hindooised': []},
 'hindooiz': {'hindooized': []},
 'hindoost': {'hindoostance': []},
 'hindoostane': {'hindoostanee': ['hindoostanees']},
 'hindoostanee': ['hindoostanees'],
 'hindoostani': ['hindoostanies'],
 'hindoostanne': {'hindoostannee': []},
 'hindoosthane': {'hindoosthanee': []},
 'hindost': {'hindostance': []},
 'hindostaans': {'hindostaanse': []},
 'hindostan': {'hindostanic': [], 'hindostans': []},
 'hindostane': {'hindostanee': ['hindostanees']},
 'hindostanee': ['hindostanees'],
 'hindostani': ['hindostanies'],
 'hindostanne': {'hindostannee': []},
 'hindosthane': {'hindosthanee': []},
 'hindou': {'hindoue': ['hindoues'], 'hindous': []},
 'hindoue': ['hindoues'],
 'hindoui': {'hindouie': []},
 'hindouis': {'hindouises': []},
 'hindouisi': {'hindouisis': []},
 'hindouism': {'hindouisme': []},
 'hindouist': {'hindouiste': ['hindouistes']},
 'hindouiste': ['hindouistes'],
 'hindoustani': {'hindoustanie': ['hindoustanies']},
 'hindoustanie': ['hindoustanies'],
 'hindow': {'hindows': []},
 'hindpart': {'hindparts': []},
 'hindpaw': {'hindpaws': []},
 'hindquart': {'hindquarter': []},
 'hindr': {'hindre': ['hindred', 'hindres'], 'hindring': []},
 'hindra': {'hindras': []},
 'hindrac': {'hindrace': []},
 'hindrad': {'hindrade': []},
 'hindranc': {'hindrance': []},
 'hindrand': {'hindrande': []},
 'hindrane': {'hindranee': []},
 'hindrano': {'hindranoe': []},
 'hindraunc': {'hindraunce': []},
 'hindre': ['hindred', 'hindres'],
 'hindrenc': {'hindrence': ['hindrences']},
 'hindrence': ['hindrences'],
 'hindri': {'hindry': []},
 'hindrich': {'hindrichs': []},
 'hindrick': {'hindricks': []},
 'hindrik': {'hindriks': []},
 'hindring': {'hindringer': []},
 'hindsaddl': {'hindsaddle': []},
 'hindsdal': {'hindsdale': []},
 'hindsid': {'hindside': ['hindsides']},
 'hindside': ['hindsides'],
 'hindsight': ['hindsighted', 'hindsighting', 'hindsighters', 'hindsightful'],
 'hindsightedli': {'hindsightedly': []},
 'hindsvil': {'hindsville': []},
 'hindti': {'hindtis': []},
 'hindto': {'hindtoe': ['hindtoes']},
 'hindtoe': ['hindtoes'],
 'hindu': ['hindue', 'hindues', 'hindued', 'hinduness'],
 'hinduarab': {'hinduarabic': []},
 'hindubalines': {'hindubalinese': []},
 'hindubas': {'hindubased': []},
 'hindubuddh': {'hindubuddhism': []},
 'hinduc': {'hinduced': []},
 'hinducentr': {'hinducentric': []},
 'hindudomin': {'hindudominated': []},
 'hindue': {'hinduee': []},
 'hindui': {'hinduis': []},
 'hinduinspir': {'hinduinspired': []},
 'hinduis': {'hinduisation': [], 'hinduise': ['hinduised'], 'hinduising': []},
 'hinduise': ['hinduised'],
 'hinduism': ['hinduisme'],
 'hinduismu': {'hinduismus': []},
 'hinduist': {'hinduistic': [], 'hinduists': []},
 'hinduistisch': {'hinduistische': ['hinduistischer']},
 'hinduistische': ['hinduistischer'],
 'hinduiz': {'hinduization': [], 'hinduize': ['hinduized'], 'hinduizing': []},
 'hinduize': ['hinduized'],
 'hinduja': {'hindujas': []},
 'hindujavanes': {'hindujavanese': []},
 'hindulik': {'hindulike': []},
 'hindum': {'hindumal': []},
 'hindumajor': {'hindumajority': []},
 'hinduori': {'hinduoriented': []},
 'hindupor': {'hindupore': []},
 'hindurchg': {'hindurchging': []},
 'hindurchgehend': {'hindurchgehende': []},
 'hindus': {'hindusism': []},
 'hindushahi': {'hindushahis': []},
 'hindustan': ['hindustanic'],
 'hindustane': {'hindustanee': ['hindustanees']},
 'hindustanee': ['hindustanees'],
 'hindustani': ['hindustanies'],
 'hindustanispeak': {'hindustanispeaking': []},
 'hindustantim': {'hindustantimes': []},
 'hindustanu': {'hindustanus': []},
 'hindusthane': {'hindusthanee': ['hindusthanees']},
 'hindusthanee': ['hindusthanees'],
 'hindusthani': {'hindusthanis': []},
 'hindutvavadi': {'hindutvavadis': []},
 'hindutvawadi': {'hindutvawadis': []},
 'hinduwe': {'hinduwee': []},
 'hindw': {'hindwing': ['hindwings']},
 'hindward': {'hindwards': []},
 'hindwat': {'hindwaters': []},
 'hindway': {'hindways': []},
 'hindwel': {'hindwell': []},
 'hindwheel': {'hindwheels': []},
 'hindwing': ['hindwings'],
 'hine': {'hined': [],
          'hinee': [],
          'hinely': [],
          'hines': [],
          'hining': ['hinings']},
 'hinea': {'hineas': []},
 'hineag': {'hineage': []},
 'hineahuon': {'hineahuone': []},
 'hinegardn': {'hinegardner': []},
 'hineing': {'hineinging': []},
 'hineingetragen': {'hineingetragenes': []},
 'hinek': {'hineks': []},
 'hinelin': {'hineline': []},
 'hineou': {'hineous': []},
 'hiner': {'hineral': [], 'hiners': []},
 'hineri': {'hinery': []},
 'hines': {'hinese': ['hineses']},
 'hinese': ['hineses'],
 'hinesli': {'hinesly': []},
 'hinesvil': {'hinesville': []},
 'hineti': {'hinety': []},
 'hiney': {'hineys': []},
 'hinfahr': {'hinfahre': []},
 'hinfam': {'hinfamous': []},
 'hinfanc': {'hinfancy': []},
 'hinfant': {'hinfants': []},
 'hinfern': {'hinfernal': []},
 'hinfluenc': {'hinfluence': []},
 'hinfluenti': {'hinfluential': []},
 'hinform': {'hinformation': []},
 'hing': {'hinge': ['hinged', 'hingeing'],
          'hinging': ['hingings'],
          'hings': []},
 'hingab': {'hingabe': []},
 'hingan': {'hingane': []},
 'hingdom': {'hingdoms': []},
 'hinge': ['hinged', 'hingeing'],
 'hingebend': {'hingebende': ['hingebender'], 'hingebending': []},
 'hingebende': ['hingebender'],
 'hingebungsvol': {'hingebungsvoll': ['hingebungsvolle']},
 'hingebungsvoll': ['hingebungsvolle'],
 'hingedli': {'hingedly': []},
 'hingeh': {'hingehe': []},
 'hingejoint': {'hingejoints': []},
 'hingelik': {'hingelike': []},
 'hingelin': {'hingeline': ['hingelines']},
 'hingeline': ['hingelines'],
 'hingemo': {'hingemoment': []},
 'hingen': {'hingene': []},
 'hingepin': {'hingepins': []},
 'hingepl': {'hingeplate': []},
 'hingepoint': {'hingepoints': []},
 'hinger': {'hingers': []},
 'hingerti': {'hingerty': []},
 'hingetyp': {'hingetype': []},
 'hingeworfen': {'hingeworfene': []},
 'hingham': {'hinghams': []},
 'hinghamit': {'hinghamites': []},
 'hinghof': {'hinghofer': []},
 'hingi': {'hingis': []},
 'hinging': ['hingings'],
 'hingk': {'hingking': []},
 'hingl': {'hingle': ['hingles']},
 'hinglai': {'hinglais': []},
 'hinglci': {'hinglcy': []},
 'hingle': ['hingles'],
 'hingli': {'hingly': []},
 'hingn': {'hingne': [], 'hingning': []},
 'hingole': {'hingolee': []},
 'hingr': {'hingre': []},
 'hingsburg': {'hingsburger': []},
 'hingston': {'hingstone': [], 'hingstons': []},
 'hinguag': {'hinguage': []},
 'hingw': {'hingwe': []},
 'hinhed': {'hinhede': []},
 'hini': {'hinie': [], 'hinis': [], 'hiny': []},
 'hiniach': {'hiniachal': []},
 'hinieldu': {'hinieldus': []},
 'hinihil': {'hinihiling': []},
 'hiniib': {'hiniiber': []},
 'hinik': {'hiniker': []},
 'hinil': {'hiniling': []},
 'hining': {'hininger': []},
 'hinionga': {'hiniongae': []},
 'hinist': {'hinister': ['hinisters']},
 'hinister': ['hinisters'],
 'hinistr': {'hinistre': []},
 'hinistri': {'hinistry': []},
 'hinjustic': {'hinjustice': []},
 'hink': {'hinke': ['hinkes', 'hinkely'], 'hinking': [], 'hinks': []},
 'hinke': ['hinkes', 'hinkely'],
 'hinkel': {'hinkels': []},
 'hinkemey': {'hinkemeyer': []},
 'hinken': {'hinkens': []},
 'hinkend': {'hinkende': []},
 'hinker': {'hinkers': []},
 'hinketi': {'hinkety': []},
 'hinkhous': {'hinkhouse': []},
 'hinki': {'hinkie': [], 'hinky': []},
 'hinkin': {'hinkins': []},
 'hinkl': {'hinkle': ['hinkles'], 'hinkling': []},
 'hinklci': {'hinklcy': []},
 'hinkle': ['hinkles'],
 'hinklevil': {'hinkleville': []},
 'hinkley': {'hinkleys': []},
 'hinkli': {'hinkly': []},
 'hinkmar': {'hinkmars': []},
 'hinkov': {'hinkovic': []},
 'hinksey': {'hinkseys': []},
 'hinkson': {'hinksons': []},
 'hinkston': {'hinkstone': []},
 'hinkt': {'hinkte': []},
 'hinkti': {'hinkty': []},
 'hinl': {'hinls': []},
 'hinlanglich': {'hinlangliche': ['hinlanglicher']},
 'hinlangliche': ['hinlanglicher'],
 'hinld': {'hinlde': []},
 'hinli': {'hinly': []},
 'hinlicki': {'hinlicky': []},
 'hinman': {'hinmans': []},
 'hinmer': {'hinmers': []},
 'hinn': {'hinne': ['hinnes'], 'hinns': []},
 'hinnahm': {'hinnahme': []},
 'hinnawi': {'hinnawy': []},
 'hinnch': {'hinnchs': []},
 'hinne': ['hinnes'],
 'hinneapoli': {'hinneapolis': []},
 'hinneken': {'hinnekens': []},
 'hinnel': {'hinnell': ['hinnells'], 'hinnels': []},
 'hinnell': ['hinnells'],
 'hinnenth': {'hinnenthal': []},
 'hinner': {'hinners': []},
 'hinneri': {'hinnery': []},
 'hinnessi': {'hinnessy': []},
 'hinnfor': {'hinnfors': []},
 'hinni': {'hinnie': ['hinnied'], 'hinnis': [], 'hinny': ['hinnying']},
 'hinnic': {'hinnicent': []},
 'hinnie': ['hinnied'],
 'hinniib': {'hinniiber': []},
 'hinnisd': {'hinnisdal': []},
 'hinnisdael': {'hinnisdaels': []},
 "hinnisdal'": {"hinnisdal's": []},
 'hinnissi': {'hinnissy': []},
 'hinnit': {'hinnites': []},
 'hinnitu': {'hinnitus': []},
 'hinnitusqu': {'hinnitusque': []},
 'hinnoc': {'hinnocence': [], 'hinnocent': []},
 'hinnraski': {'hinnrasky': []},
 'hinnu': {'hinnus': []},
 'hinnub': {'hinnuber': []},
 'hinnulu': {'hinnulus': []},
 'hinny': ['hinnying'],
 'hino': {'hinoe': [], 'hinos': []},
 'hinocular': {'hinoculars': []},
 'hinod': {'hinode': []},
 'hinofoti': {'hinofotis': []},
 'hinoi': {'hinois': []},
 'hinojo': {'hinojos': []},
 'hinojosa': {'hinojosas': []},
 'hinojoso': {'hinojosos': []},
 'hinok': {'hinoks': []},
 'hinomi': {'hinomial': []},
 'hinori': {'hinory': []},
 'hinot': {'hinote': []},
 'hinou': {'hinoue': [], 'hinous': []},
 'hinov': {'hinover': []},
 'hinr': {'hinred': [], 'hinrs': []},
 'hinreichend': {'hinreichende': ['hinreichender', 'hinreichendes']},
 'hinreichende': ['hinreichender', 'hinreichendes'],
 'hinreicht': {'hinreichte': []},
 'hinrein': {'hinreiner': []},
 'hinreis': {'hinreise': []},
 'hinreissend': {'hinreissende': []},
 'hinri': {'hinry': []},
 'hinrich': {'hinrichs': []},
 'hinrichsch': {'hinrichsche': []},
 'hinrichssch': {'hinrichssche': []},
 'hinrick': {'hinricks': []},
 'hinricu': {'hinricus': []},
 'hinrieh': {'hinriehs': []},
 'hinriku': {'hinrikus': []},
 'hinrlch': {'hinrlchs': []},
 'hins': {'hinse': ['hinsely']},
 'hinsberg': {'hinsberger': []},
 'hinsbi': {'hinsby': []},
 'hinsch': {'hinsche': []},
 'hinschberg': {'hinschberger': []},
 'hinschist': {'hinschists': []},
 'hinschiu': {'hinschius': []},
 'hinsdal': {'hinsdale': ['hinsdales'], 'hinsdall': []},
 'hinsdale': ['hinsdales'],
 'hinsdel': {'hinsdell': []},
 'hinsdil': {'hinsdill': []},
 'hinse': ['hinsely'],
 'hinsect': {'hinsects': []},
 'hinshaw': {'hinshaws': []},
 'hinsi': {'hinsie': []},
 'hinsid': {'hinside': ['hinsides']},
 'hinside': ['hinsides'],
 'hinsidia': {'hinsidias': []},
 'hinsing': {'hinsinger': []},
 'hinsk': {'hinske': []},
 'hinsken': {'hinskens': []},
 'hinski': {'hinsky': []},
 'hinslci': {'hinslcy': []},
 'hinslow': {'hinslowe': []},
 'hinson': {'hinsons': []},
 'hinsonvil': {'hinsonville': []},
 'hinsperg': {'hinsperger': []},
 'hinstanc': {'hinstance': []},
 'hinstantli': {'hinstantly': []},
 'hinstellt': {'hinstellte': []},
 'hinstitut': {'hinstitution': []},
 'hinstorff': {'hinstorffs': []},
 'hinsul': {'hinsull': []},
 'hinsult': {'hinsulted': [], 'hinsults': []},
 'hint': ['hinte',
          'hinted',
          'hintes',
          'hinting',
          'hintful',
          'hintings',
          'hintfully'],
 'hintedli': {'hintedly': []},
 'hintenberg': {'hintenberger': []},
 'hinter': {'hintere': ['hinteres', 'hinterer'], 'hinters': []},
 'hinterbein': {'hinterbeine': []},
 'hinterberg': {'hinterberger': []},
 'hinterblieben': {'hinterbliebene': []},
 'hinterbuchn': {'hinterbuchner': []},
 'hinterburg': {'hinterburger': []},
 'hinterd': {'hinterding': []},
 'hinterdorf': {'hinterdorfer': []},
 'hintere': ['hinteres', 'hinterer'],
 'hintereck': {'hinterecke': []},
 'hinteregg': {'hinteregger': []},
 'hinterei': {'hintereis': []},
 'hintereinand': {'hintereinander': []},
 'hintereisfern': {'hintereisferner': []},
 'hinterend': {'hinterende': ['hinterendes']},
 'hinterende': ['hinterendes'],
 'hinterest': {'hinterested': [], 'hinteresting': []},
 'hinterfer': {'hinterfere': []},
 'hinterflach': {'hinterflache': []},
 'hinterglasbild': {'hinterglasbilder': []},
 'hintergli': {'hinterglied': []},
 'hintergriind': {'hintergriinde': []},
 'hintergruend': {'hintergruende': []},
 'hintergrund': {'hintergrunde': ['hintergrundes'], 'hintergrunds': []},
 'hintergrunde': ['hintergrundes'],
 'hintergrundig': {'hintergrundige': []},
 'hintergrundinform': {'hintergrundinformation': []},
 'hinterh': {'hinterher': []},
 'hinterhau': {'hinterhaus': []},
 'hinterhauptlappen': {'hinterhauptlappens': []},
 'hinterhaus': {'hinterhauser': []},
 'hinterhof': {'hinterhofe': []},
 'hinterholz': {'hinterholzer': []},
 'hinterhub': {'hinterhuber': []},
 'hinterindien': {'hinterindiens': []},
 'hinterkant': {'hinterkante': []},
 'hinterkeus': {'hinterkeuser': []},
 'hinterkopf': {'hinterkopfe': []},
 'hinterkorp': {'hinterkorper': []},
 'hinterland': ['hinterlande', 'hinterlandes', 'hinterlander', 'hinterlanders'],
 'hinterlappen': {'hinterlappens': []},
 'hinterlass': {'hinterlasse': []},
 'hinterlassen': {'hinterlassene': ['hinterlassenes']},
 'hinterlassene': ['hinterlassenes'],
 'hinterlegt': {'hinterlegte': []},
 'hinterleib': {'hinterleibes': []},
 'hinterleit': {'hinterleiter': []},
 'hinterleitn': {'hinterleitner': []},
 'hintermai': {'hintermaier': []},
 'hintermann': {'hintermanner': []},
 'hintermay': {'hintermayer': []},
 'hintermei': {'hintermeier': []},
 'hintermeist': {'hintermeister': []},
 'hintermey': {'hintermeyer': []},
 'hintermist': {'hintermister': []},
 'hinterpommern': {'hinterpommerns': []},
 'hinterrand': {'hinterrande': ['hinterrandes']},
 'hinterrande': ['hinterrandes'],
 'hinterreit': {'hinterreiter': []},
 'hinters': {'hinterseer': []},
 'hinterse': {'hintersee': []},
 'hinterseit': {'hinterseite': []},
 'hinterst': {'hinterste': []},
 'hinterstein': {'hintersteiner': []},
 'hinterstod': {'hinterstoder': []},
 'hinterstoiss': {'hinterstoisser': []},
 'hinterstrang': {'hinterstrange': []},
 'hintertrepp': {'hintertreppe': []},
 'hinterwaldl': {'hinterwaldler': []},
 'hinterwaldn': {'hinterwaldner': []},
 'hinterworld': {'hinterworlds': []},
 'hinterzimm': {'hinterzimmer': []},
 'hinthorn': {'hinthorne': []},
 'hinti': {'hinty': []},
 'hintikka': {'hintikkas': []},
 'hintim': {'hintimate': []},
 'hintingli': {'hintingly': []},
 'hintjen': {'hintjens': []},
 'hintock': {'hintocks': []},
 'hintoir': {'hintoire': []},
 'hinton': {'hintons': []},
 'hintopoulo': {'hintopoulos': []},
 'hintori': {'hintory': []},
 'hintrag': {'hintrager': []},
 'hintring': {'hintringer': []},
 'hintroduc': {'hintroduce': ['hintroduced']},
 'hintroduce': ['hintroduced'],
 'hintsch': {'hintsche': []},
 'hintz': {'hintze': ['hintzes']},
 'hintze': ['hintzes'],
 'hintzpet': {'hintzpeter': []},
 'hintzsch': {'hintzsche': []},
 'hinu': {'hinus': []},
 'hinub': {'hinuber': []},
 'hinud': {'hinuds': []},
 'hinueb': {'hinueber': []},
 'hinunl': {'hinunler': []},
 'hinunt': {'hinunter': []},
 'hinut': {'hinute': ['hinutes']},
 'hinute': ['hinutes'],
 'hinv': {'hinves': []},
 'hinwei': {'hinweis': []},
 'hinweis': {'hinweise': ['hinweises']},
 'hinweise': ['hinweises'],
 'hinweisend': {'hinweisende': []},
 'hinwi': {'hinwies': []},
 'hinwied': {'hinwieder': []},
 'hinz': {'hinze': ['hinzes']},
 'hinze': ['hinzes'],
 'hinzerl': {'hinzerling': []},
 'hinzi': {'hinzie': []},
 'hinziehend': {'hinziehende': []},
 'hinzpet': {'hinzpeter': []},
 'hinzufug': {'hinzufuge': []},
 'hinzufugt': {'hinzufugte': []},
 'hinzugefugt': {'hinzugefugte': []},
 'hinzugekommen': {'hinzugekommene': []},
 'hinzukommend': {'hinzukommende': []},
 'hinzunahm': {'hinzunahme': []},
 'hinzutretend': {'hinzutretende': []},
 'hio': {'hios': []},
 'hioassay': {'hioassays': []},
 'hioavail': {'hioavailability': []},
 'hioavailahil': {'hioavailahility': []},
 'hiob': {'hiobs': []},
 'hiobbuch': {'hiobbuches': []},
 'hiochem': {'hiochemical': []},
 'hiochemistri': {'hiochemistry': []},
 'hiodegrad': {'hiodegradation': []},
 'hiodivers': {'hiodiversity': []},
 'hiodontid': {'hiodontids': []},
 'hiodontida': {'hiodontidae': []},
 'hioethic': {'hioethics': []},
 'hiogen': {'hiogenic': []},
 'hiogeochem': {'hiogeochemical': []},
 'hiogeographi': {'hiogeography': []},
 'hiogin': {'hiogins': []},
 'hiograph': {'hiographer': ['hiographers'], 'hiographic': ['hiographical']},
 'hiographer': ['hiographers'],
 'hiographi': {'hiographies': [], 'hiography': []},
 'hiographic': ['hiographical'],
 'hiographiqu': {'hiographique': []},
 'hiohli': {'hiohly': []},
 'hioid': {'hioides': []},
 'hiok': {'hiokes': [], 'hioks': []},
 'hiokl': {'hiokling': []},
 'hiokori': {'hiokory': []},
 'hioll': {'hiolle': []},
 'hiolog': {'hiologic': ['hiological', 'hiologically'], 'hiology': []},
 'hiologic': ['hiological', 'hiologically'],
 'hiologist': {'hiologists': []},
 'hiom': {'hiome': ['hiomes'], 'hioms': []},
 'hioma': {'hiomas': []},
 'hiomark': {'hiomarkers': []},
 'hiomateri': {'hiomaterials': []},
 'hiome': ['hiomes'],
 'hiomechan': {'hiomechanical': [], 'hiomechanics': []},
 'hiomed': {'hiomedical': []},
 'hiomedicin': {'hiomedicine': []},
 'hiometr': {'hiometric': []},
 'hiometri': {'hiometry': []},
 'hion': {'hioned': [], 'hions': []},
 'hionabl': {'hionable': []},
 'hioner': {'hioners': []},
 'hionid': {'hionides': []},
 'hionio': {'hionios': []},
 'hioo': {'hioos': []},
 'hiooin': {'hiooins': []},
 'hioperti': {'hioperty': []},
 'hiophi': {'hiophys': []},
 'hiophys': {'hiophysical': []},
 'hiopsi': {'hiopsies': [], 'hiopsy': []},
 'hiopsychosoci': {'hiopsychosocial': []},
 'hior': {'hiore': []},
 'hiordi': {'hiordis': []},
 'hiorn': {'hiorne': [], 'hiorns': []},
 'hios': {'hiose': []},
 'hiosoci': {'hiosocial': []},
 'hiospher': {'hiosphere': []},
 'hiostu': {'hiostus': []},
 'hiosynthesi': {'hiosynthesis': []},
 'hiosynthet': {'hiosynthetic': []},
 'hiot': {'hiots': []},
 'hiotechnolog': {'hiotechnological': [], 'hiotechnology': []},
 'hioti': {'hiotis': []},
 'hiotit': {'hiotite': []},
 'hiotori': {'hiotory': []},
 'hiow': {'hiowe': []},
 'hiowledg': {'hiowledge': []},
 'hip': ['hipped', 'hipness', 'hipping', 'hippings'],
 "hip'": {"hip'ed": []},
 'hipa': {'hipas': []},
 'hipan': {'hipanic': []},
 'hiparchu': {'hiparchus': []},
 'hipbath': {'hipbaths': []},
 'hipbelt': {'hipbelts': []},
 'hipbon': {'hipbone': []},
 'hipboot': {'hipboots': []},
 'hipbuild': {'hipbuilding': []},
 'hipc': {'hipcs': []},
 'hipcloth': {'hipcloths': []},
 'hipdiseas': {'hipdisease': []},
 'hipdist': {'hipdistance': []},
 'hipdtesi': {'hipdtesis': []},
 'hipe': {'hiped': [], 'hipes': [], 'hiping': []},
 'hiperbol': {'hiperbole': ['hiperboles'], 'hiperbolic': []},
 'hiperbole': ['hiperboles'],
 'hipermercado': {'hipermercados': []},
 'hiperna': {'hipernas': []},
 'hiperspac': {'hiperspace': ['hiperspaces']},
 'hiperspace': ['hiperspaces'],
 'hipertens': {'hipertension': []},
 'hipflask': {'hipflask': []},
 'hipfolytu': {'hipfolytus': []},
 'hipgin': {'hipgins': []},
 'hipgirdl': {'hipgirdle': []},
 'hipgnosi': {'hipgnosis': []},
 'hipgrav': {'hipgrave': []},
 'hiphas': {'hiphasic': []},
 'hiphenyl': {'hiphenyls': []},
 'hiphli': {'hiphly': []},
 'hiphop': {'hiphopped': [], 'hiphopping': []},
 'hiphopp': {'hiphopper': ['hiphoppers']},
 'hiphopper': ['hiphoppers'],
 'hiphoprisi': {'hiphoprisy': []},
 'hiphug': {'hiphugging': []},
 'hiphugg': {'hiphugger': ['hiphuggers']},
 'hiphugger': ['hiphuggers'],
 'hipi': {'hipy': []},
 'hipip': {'hipips': []},
 'hipist': {'hipistes': []},
 'hipjoint': {'hipjoints': []},
 'hipk': {'hipke': []},
 'hipken': {'hipkens': []},
 'hipkin': {'hipkins': []},
 'hipkne': {'hipknee': []},
 'hipl': {'hiple': [], 'hiplings': []},
 'hipli': {'hiply': []},
 'hiplin': {'hipline': []},
 'hiplook': {'hiplooking': []},
 'hipment': {'hipments': []},
 'hipno': {'hipnos': []},
 'hipnosi': {'hipnosis': []},
 'hipo': {'hipos': []},
 'hipocamp': {'hipocampal': []},
 'hipocampu': {'hipocampus': []},
 'hipocr': {'hipocrates': []},
 'hipocra': {'hipocras': []},
 'hipocraci': {'hipocracy': []},
 'hipocren': {'hipocrene': []},
 'hipocresia': {'hipocresias': []},
 'hipocrisi': {'hipocrisie': [], 'hipocrisy': []},
 'hipocrit': {'hipocrite': ['hipocrites'], 'hipocritical': []},
 'hipocrita': {'hipocritas': []},
 'hipocrite': ['hipocrites'],
 'hipocritical': {'hipocriticall': []},
 'hipodrom': {'hipodrome': []},
 'hipofisi': {'hipofisis': []},
 'hipoisi': {'hipoisie': []},
 'hipolar': {'hipolarity': []},
 'hipolit': {'hipolite': []},
 'hipolito': {'hipolitos': []},
 'hipolitu': {'hipolitus': []},
 'hipolyt': {'hipolyte': []},
 'hipolytu': {'hipolytus': []},
 'hipoteca': {'hipotecas': []},
 'hipotecado': {'hipotecados': []},
 'hipotecaria': {'hipotecarias': []},
 'hipotecario': {'hipotecarios': []},
 'hipotes': {'hipotese': ['hipoteses']},
 'hipotese': ['hipoteses'],
 'hipotesi': {'hipotesis': []},
 'hipotetica': {'hipoteticas': []},
 'hipoteticament': {'hipoteticamente': []},
 'hipotetico': {'hipoteticos': []},
 'hipotez': {'hipoteze': []},
 'hipotezi': {'hipotezy': []},
 'hipothes': {'hipotheses': []},
 'hipothesi': {'hipothesis': []},
 'hipothet': {'hipothetical': []},
 'hipotron': {'hipotronics': []},
 'hipow': {'hipower': []},
 'hipp': {'hippe': ['hippes', 'hippeli'], 'hipps': []},
 'hippa': {'hippas': []},
 'hippac': {'hippace': []},
 'hippad': {'hippades': []},
 'hippagret': {'hippagretes': []},
 'hippagreta': {'hippagretas': []},
 'hippah': {'hippahs': []},
 'hippalo': {'hippalos': []},
 'hippalu': {'hippalus': []},
 'hipparcbu': {'hipparcbus': []},
 'hipparch': {'hipparchs': []},
 'hipparchi': {'hipparchies': [], 'hipparchy': []},
 'hipparchicu': {'hipparchicus': []},
 'hipparchiko': {'hipparchikos': []},
 'hipparchn': {'hipparchns': []},
 'hipparcho': {'hipparchos': []},
 'hipparchu': {'hipparchus': []},
 'hipparco': {'hipparcos': []},
 'hipparcu': {'hipparcus': []},
 'hipparehu': {'hipparehus': []},
 'hipparet': {'hipparete': []},
 'hippari': {'hipparis': []},
 'hipparino': {'hipparinos': []},
 'hipparinu': {'hipparinus': []},
 'hipparion': {'hipparions': []},
 'hipparionin': {'hipparionine': ['hipparionines']},
 'hipparionine': ['hipparionines'],
 'hipparkho': {'hipparkhos': []},
 'hipparohu': {'hipparohus': []},
 'hipparqu': {'hipparque': []},
 'hippaso': {'hippasos': []},
 'hippasteria': {'hippasterias': []},
 'hippasu': {'hippasus': []},
 'hippe': {'hippee': []},
 'hippeastrum': {'hippeastrum': []},
 'hippei': {'hippeis': []},
 'hippel': {'hippelates': [], 'hippell': [], 'hippels': []},
 'hippelaphu': {'hippelaphus': []},
 'hippelheus': {'hippelheuser': []},
 'hippen': {'hippene': ['hippened'], 'hippens': []},
 'hippene': ['hippened'],
 'hippenmey': {'hippenmeyer': []},
 'hippenscomb': {'hippenscombe': []},
 'hippensteel': {'hippensteele': []},
 'hipper': {'hippers': []},
 'hipperholm': {'hipperholme': []},
 'hippesley': {'hippesleys': []},
 'hippesli': {'hippesly': []},
 'hippeti': {'hippety': []},
 'hippeu': {'hippeus': []},
 'hippeuti': {'hippeutis': []},
 'hippi': {'hippie': ['hippieness'],
           'hippiness': [],
           'hippis': [],
           'hippy': []},
 'hippia': {'hippiae': [], 'hippias': []},
 'hippias': {'hippiases': []},
 'hippiatr': {'hippiatric': ['hippiatrics']},
 'hippiatri': {'hippiatry': []},
 'hippiatric': ['hippiatrics'],
 'hippiatriqu': {'hippiatrique': []},
 'hippico': {'hippicos': []},
 'hippicu': {'hippicus': []},
 'hippida': {'hippidae': []},
 'hippie': ['hippieness'],
 'hippielik': {'hippielike': []},
 'hippielook': {'hippielooking': []},
 'hippifi': {'hippified': []},
 'hippik': {'hippike': ['hippikes']},
 'hippike': ['hippikes'],
 'hippiko': {'hippikos': []},
 'hippili': {'hippily': []},
 'hippin': {'hippins': []},
 'hippingston': {'hippingstones': []},
 'hippio': {'hippios': []},
 'hippiqu': {'hippique': ['hippiques']},
 'hippique': ['hippiques'],
 'hippiscu': {'hippiscus': []},
 'hippislci': {'hippislcy': []},
 'hippisley': {'hippisleys': []},
 'hippisli': {'hippisly': []},
 'hippita': {'hippitas': []},
 'hippiti': {'hippity': []},
 'hippityhop': {'hippityhopped': [], 'hippityhopping': []},
 'hippiu': {'hippius': []},
 'hippk': {'hippke': []},
 'hippl': {'hipple': []},
 'hippla': {'hipplas': []},
 'hipployt': {'hipployte': []},
 'hipploytu': {'hipploytus': []},
 'hippo': ['hippoed', 'hippoes'],
 'hippoboscid': {'hippoboscid': []},
 'hippoboscida': {'hippoboscidae': []},
 'hippoboscidc': {'hippoboscidce': []},
 'hippobota': {'hippobotae': []},
 'hippoboto': {'hippobotos': []},
 'hippobotu': {'hippobotus': []},
 'hippoc': {'hippocates': []},
 'hippocainp': {'hippocainpal': []},
 'hippocam': {'hippocamal': []},
 'hippocamelu': {'hippocamelus': []},
 'hippocamp': {'hippocampal': ['hippocampals', 'hippocampally'],
               'hippocampe': ['hippocampes'],
               'hippocampic': [],
               'hippocamps': []},
 'hippocampal': ['hippocampals', 'hippocampally'],
 'hippocampaldepend': {'hippocampaldependent': []},
 'hippocampali': {'hippocampalis': []},
 'hippocampe': ['hippocampes'],
 'hippocampectom': {'hippocampectomized': []},
 'hippocampectomi': {'hippocampectomies': [], 'hippocampectomy': []},
 'hippocampectomis': {'hippocampectomised': []},
 'hippocampelephantocamelo': {'hippocampelephantocamelos': []},
 'hippocampida': {'hippocampidae': []},
 'hippocampiqu': {'hippocampiques': []},
 'hippocampocort': {'hippocampocortical': []},
 'hippocampofug': {'hippocampofugal': []},
 'hippocamposept': {'hippocamposeptal': []},
 'hippocampu': {'hippocampus': []},
 'hippocampus': {'hippocampus': []},
 'hippocampusdepend': {'hippocampusdependent': []},
 'hippocamu': {'hippocamus': []},
 'hippocanip': {'hippocanipal': []},
 'hippocarnp': {'hippocarnpal': []},
 'hippocastanacea': {'hippocastanaceae': []},
 'hippocastanea': {'hippocastaneae': []},
 'hippocentaur': {'hippocentaurs': []},
 'hippochaet': {'hippochaete': []},
 'hippochren': {'hippochrenes': []},
 'hippocket': {'hippockets': []},
 'hippocl': {'hippocles': []},
 'hippoclea': {'hippocleas': []},
 'hippocleid': {'hippocleides': []},
 'hippoclid': {'hippoclides': []},
 'hippoclu': {'hippoclus': []},
 'hippocomp': {'hippocompal': []},
 'hippocoonid': {'hippocoonides': []},
 'hippocr': {'hippocrate': ['hippocrates'], 'hippocration': []},
 'hippocra': {'hippocras': []},
 'hippocract': {'hippocractic': []},
 'hippocral': {'hippocralic': []},
 'hippocrar': {'hippocraric': []},
 'hippocrat': {'hippocratic': ['hippocratics',
                               'hippocratical',
                               'hippocratically'],
               'hippocratism': [],
               'hippocratous': [],
               'hippocrats': []},
 'hippocratacea': {'hippocrataceae': []},
 'hippocrate': ['hippocrates'],
 'hippocrateacea': {'hippocrateaceae': []},
 'hippocratean': {'hippocrateans': []},
 'hippocrates': {'hippocrates': []},
 'hippocrati': {'hippocratie': [], 'hippocratis': []},
 'hippocratian': {'hippocratians': []},
 'hippocratic': ['hippocratics', 'hippocratical', 'hippocratically'],
 'hippocratica': {'hippocraticae': []},
 'hippocraticgalen': {'hippocraticgalenic': []},
 'hippocraticu': {'hippocraticus': []},
 'hippocratid': {'hippocratides': []},
 'hippocratida': {'hippocratidas': []},
 'hippocratiqu': {'hippocratique': ['hippocratiques']},
 'hippocratique': ['hippocratiques'],
 'hippocratist': {'hippocratists': []},
 'hippocratu': {'hippocratus': []},
 'hippocrcn': {'hippocrcne': []},
 'hippocren': {'hippocrene': ['hippocrenes']},
 'hippocrene': ['hippocrenes'],
 'hippocrepi': {'hippocrepis': []},
 'hippocrit': {'hippocrite': ['hippocrites']},
 'hippocrite': ['hippocrites'],
 'hippocritu': {'hippocritus': []},
 'hippodam': {'hippodame': ['hippodames'], 'hippodamic': []},
 'hippodama': {'hippodamas': []},
 'hippodame': ['hippodames'],
 'hippodami': {'hippodamie': []},
 'hippodamisch': {'hippodamische': []},
 'hippodamo': {'hippodamos': []},
 'hippodamu': {'hippodamus': []},
 'hippodrama': {'hippodramas': []},
 'hippodramat': {'hippodramatic': []},
 'hippodrom': {'hippodrome': ['hippodromed'],
               'hippodromic': [],
               'hippodroming': []},
 'hippodrome': ['hippodromed'],
 'hippodromio': {'hippodromios': []},
 'hippodromiu': {'hippodromius': []},
 'hippodromo': {'hippodromos': []},
 'hippodromu': {'hippodromus': []},
 'hippoeamp': {'hippoeampal': []},
 'hippoelid': {'hippoelides': []},
 'hippoer': {'hippoerates': []},
 'hippoera': {'hippoeras': []},
 'hippoerat': {'hippoeratic': []},
 'hippoeren': {'hippoerene': []},
 'hippofyt': {'hippofyte': []},
 'hippofytu': {'hippofytus': []},
 'hippoglossoid': {'hippoglossoides': []},
 'hippoglossu': {'hippoglossus': []},
 'hippogrif': {'hippogrifs': []},
 'hippogriff': {'hippogriffe': ['hippogriffes'],
                'hippogriffic': [],
                'hippogriffs': []},
 'hippogriffe': ['hippogriffes'],
 'hippogriffin': {'hippogriffins': []},
 'hippogryph': {'hippogryphs': []},
 'hippohid': {'hippohide': []},
 'hippohyu': {'hippohyus': []},
 'hippoid': {'hippoides': []},
 'hippoiyt': {'hippoiyte': []},
 'hippoiytu': {'hippoiytus': []},
 'hippokampo': {'hippokampos': []},
 'hippokl': {'hippokles': []},
 'hippoklea': {'hippokleas': []},
 'hippokleid': {'hippokleides': []},
 'hippoklo': {'hippoklos': []},
 'hippokr': {'hippokrates': [], 'hippokration': []},
 'hippokrat': {'hippokratic': [], 'hippokratous': []},
 'hippokratc': {'hippokratcs': []},
 'hippokratisch': {'hippokratische': ['hippokratischer']},
 'hippokratische': ['hippokratischer'],
 'hippokratismu': {'hippokratismus': []},
 'hippokren': {'hippokrene': []},
 'hippol': {'hippoliti': []},
 'hippolai': {'hippolais': []},
 'hippolau': {'hippolaus': []},
 'hippolest': {'hippolestes': []},
 'hippoli': {'hippoly': []},
 'hippolik': {'hippolike': []},
 'hippolit': {'hippolite': [], 'hippolits': []},
 'hippolithu': {'hippolithus': []},
 'hippolito': {'hippolitos': []},
 'hippolitu': {'hippolitus': []},
 'hippoljtu': {'hippoljtus': []},
 'hippolochida': {'hippolochidas': []},
 'hippolocho': {'hippolochos': []},
 'hippolochu': {'hippolochus': []},
 'hippolog': {'hippological': [], 'hippology': []},
 'hippoltt': {'hippoltte': []},
 'hippoluto': {'hippolutos': []},
 'hippolvt': {'hippolvte': []},
 'hippolvtu': {'hippolvtus': []},
 'hippolyi': {'hippolyie': []},
 'hippolyiu': {'hippolyius': []},
 'hippolyl': {'hippolyle': []},
 'hippolylu': {'hippolylus': []},
 'hippolyru': {'hippolyrus': []},
 'hippolyt': {'hippolyte': ['hippolytes'], 'hippolyts': []},
 'hippolyta': {'hippolytas': []},
 'hippolyte': ['hippolytes'],
 'hippolytida': {'hippolytidae': []},
 'hippolytii': {'hippolytiis': []},
 'hippolytn': {'hippolytns': []},
 'hippolyto': {'hippolytos': []},
 'hippolytti': {'hippolyttis': []},
 'hippolytu': {'hippolytus': []},
 'hippolytus': {'hippolytuses': []},
 'hippom': {'hippomancy': []},
 'hippomacho': {'hippomachos': []},
 'hippomachu': {'hippomachus': []},
 'hippoman': {'hippomane': ['hippomanes']},
 'hippomane': ['hippomanes'],
 'hippomen': {'hippomene': ['hippomenes']},
 'hippomene': ['hippomenes'],
 'hippomobil': {'hippomobiles': []},
 'hippomorph': {'hippomorphic': []},
 'hippon': {'hippone': [], 'hipponous': []},
 'hipponens': {'hipponense': []},
 'hipponensi': {'hipponensis': []},
 'hipponian': {'hipponians': []},
 'hipponicida': {'hipponicidae': []},
 'hipponico': {'hipponicos': []},
 'hipponicu': {'hipponicus': []},
 'hipponiensi': {'hipponiensis': []},
 'hipponiko': {'hipponikos': []},
 'hipponiku': {'hipponikus': []},
 'hippono': {'hipponoe': []},
 'hipponoida': {'hipponoidas': []},
 'hipponoii': {'hipponoiis': []},
 'hipponoo': {'hipponoos': []},
 'hippoor': {'hippoorates': []},
 'hippopatamu': {'hippopatamus': []},
 'hippopatholog': {'hippopathology': []},
 'hippoped': {'hippopede': ['hippopedes']},
 'hippopede': ['hippopedes'],
 'hippopha': {'hippophae': ['hippophaes']},
 "hippopha'": {"hippopha'e": []},
 'hippophae': ['hippophaes'],
 'hippophaeoid': {'hippophaeoides': []},
 'hippophag': {'hippophagism': [], 'hippophagous': []},
 'hippophagi': {'hippophagy': []},
 'hippophagiqu': {'hippophagique': []},
 'hippophagist': {'hippophagists': []},
 'hippophc': {'hippophce': []},
 'hippophil': {'hippophile': []},
 'hippopod': {'hippopodes': []},
 'hippopodiu': {'hippopodius': []},
 'hippopotam': {'hippopotame': ['hippopotames'],
                'hippopotamic': [],
                'hippopotamous': []},
 'hippopotame': ['hippopotames'],
 'hippopotamid': {'hippopotamids': []},
 'hippopotamida': {'hippopotamidae': []},
 'hippopotamidc': {'hippopotamidce': []},
 'hippopotamin': {'hippopotamine': []},
 'hippopotamo': {'hippopotamos': []},
 'hippopotamu': {'hippopotamus': []},
 'hippopotamus': {'hippopotamus': []},
 'hippopotamushid': {'hippopotamushide': []},
 'hippopotamuslik': {'hippopotamuslike': []},
 'hippopotamuss': {'hippopotamus': []},
 'hippopotamyru': {'hippopotamyrus': []},
 'hippopotomu': {'hippopotomus': []},
 'hippopotomus': {'hippopotomuses': []},
 'hippopu': {'hippopus': []},
 'hipposand': {'hipposandal': ['hipposandals']},
 'hipposandal': ['hipposandals'],
 'hipposcaru': {'hipposcarus': []},
 'hipposiderid': {'hipposiderids': []},
 'hipposiderida': {'hipposideridae': []},
 'hipposiderina': {'hipposiderinae': []},
 'hipposidero': {'hipposideros': []},
 'hipposideru': {'hipposiderus': []},
 'hipposthen': {'hipposthenes': []},
 'hipposthenida': {'hipposthenidas': []},
 'hippostrato': {'hippostratos': []},
 'hippostratu': {'hippostratus': []},
 'hippot': {'hippotes': [], 'hippotion': []},
 'hippota': {'hippotas': []},
 'hippotad': {'hippotades': []},
 'hippotamu': {'hippotamus': []},
 'hippotamus': {'hippotamuses': []},
 'hippoth': {'hippothous': []},
 'hippothade': {'hippothadee': []},
 'hippothadeu': {'hippothadeus': []},
 'hippothal': {'hippothales': []},
 'hippotherapi': {'hippotherapy': []},
 'hippothers': {'hippotherses': []},
 'hippotho': {'hippothoe': []},
 'hippothoida': {'hippothoidae': []},
 'hippothoii': {'hippothoiis': []},
 'hippothonti': {'hippothontis': []},
 'hippothoo': {'hippothoos': []},
 'hippothoonti': {'hippothoontis': []},
 'hippotigri': {'hippotigris': []},
 'hippotomi': {'hippotomy': []},
 'hippotragin': {'hippotragine': ['hippotragines']},
 'hippotragina': {'hippotraginae': []},
 'hippotragine': ['hippotragines'],
 'hippotragu': {'hippotragus': []},
 'hippotyt': {'hippotyte': []},
 'hippotytu': {'hippotytus': []},
 'hippouro': {'hippouros': []},
 'hippozarytu': {'hippozarytus': []},
 'hipppocamp': {'hipppocampal': []},
 'hipppocampu': {'hipppocampus': []},
 'hipppocr': {'hipppocrates': []},
 'hipproc': {'hipprocates': []},
 'hipprocr': {'hipprocrates': []},
 'hipprocrat': {'hipprocratic': []},
 'hipprodrom': {'hipprodrome': []},
 'hippsch': {'hippsche': []},
 'hippu': {'hippus': []},
 'hippur': {'hippurate': ['hippurates'], 'hippuric': []},
 'hippurate': ['hippurates'],
 'hippuri': {'hippurie': [], 'hippuris': []},
 'hippuricas': {'hippuricase': []},
 'hippurid': {'hippurids': []},
 'hippuridacea': {'hippuridaceae': []},
 'hippuridal': {'hippuridales': []},
 'hippurit': {'hippurite': ['hippurites'], 'hippuritic': []},
 'hippurite': ['hippurites'],
 'hippuritid': {'hippuritids': []},
 'hippuritida': {'hippuritidae': []},
 'hippuritidc': {'hippuritidce': []},
 'hippuro': {'hippuros': []},
 'hippuroid': {'hippuroides': []},
 'hippursaur': {'hippursaure': []},
 'hippuru': {'hippurus': []},
 'hippythet': {'hippythets': []},
 'hipr': {'hipre': []},
 'hipreplac': {'hipreplacement': []},
 'hiproli': {'hiproly': []},
 'hiproof': {'hiproofed': []},
 'hipshak': {'hipshaking': []},
 'hipshoot': {'hipshooter': [], 'hipshooting': []},
 'hipsi': {'hipsy': []},
 'hipski': {'hipsky': []},
 'hipsley': {'hipsleys': []},
 'hipsometr': {'hipsometric': []},
 'hipster': ['hipsterism'],
 'hipsway': {'hipswaying': []},
 'hipswel': {'hipswell': []},
 'hipswing': {'hipswinging': []},
 'hiptag': {'hiptage': []},
 'hipu': {'hipus': []},
 'hipwad': {'hipwaders': []},
 'hipwel': {'hipwell': []},
 'hipwreck': {'hipwrecked': []},
 'hiqgin': {'hiqgins': []},
 'hiqhli': {'hiqhly': []},
 'hiqqin': {'hiqqins': []},
 'hiqu': {'hique': ['hiques']},
 'hique': ['hiques'],
 'hiquili': {'hiquily': []},
 'hir': {'hirs': []},
 'hira': {'hirae': [], 'hiras': []},
 'hiraach': {'hiraachal': []},
 'hirab': {'hirabe': []},
 'hirabl': {'hirability': [], 'hirable': []},
 'hirach': {'hirache': []},
 'hiraci': {'hiracial': []},
 'hiracliu': {'hiraclius': []},
 'hirad': {'hiradate': [], 'hirade': []},
 'hirag': {'hirage': []},
 'hirahadag': {'hirahadagalli': []},
 'hiraid': {'hiraide': []},
 'hiraik': {'hiraike': []},
 'hirak': {'hirake': []},
 'hiral': {'hiralal': [], 'hirales': []},
 'hiralal': {'hiralall': []},
 'hiram': {'hirame': [], 'hiramic': [], 'hirams': []},
 "hiram'": {"hiram's": []},
 'hiramaki': {'hiramakie': []},
 'hiramin': {'hiramine': []},
 'hiramit': {'hiramites': []},
 'hiraml': {'hiramler': []},
 'hiran': {'hirane': []},
 'hirani': {'hirany': []},
 'hiranmaye': {'hiranmayee': []},
 'hiranmoye': {'hiranmoyee': []},
 'hiranyagarbha': {'hiranyagarbhas': []},
 'hiranyaka': {'hiranyakas': []},
 'hiranyakesin': {'hiranyakesins': []},
 'hiranyareta': {'hiranyaretas': []},
 'hirarch': {'hirarchical': []},
 'hirarchi': {'hirarchy': []},
 'hiras': {'hirase': [], 'hirasing': []},
 'hiraself': {'hiraselfe': []},
 'hirat': {'hirate': []},
 'hiratak': {'hiratake': []},
 'hirav': {'hirave': []},
 'hirc': {'hirce': []},
 'hircan': {'hircans': []},
 'hircanian': {'hircanians': []},
 'hircanu': {'hircanus': []},
 'hircarah': {'hircarahs': []},
 'hircarra': {'hircarras': []},
 'hircarrah': {'hircarrahs': []},
 'hirch': {'hirche': ['hirches']},
 'hirche': ['hirches'],
 'hirci': {'hircis': []},
 'hircin': {'hircine': []},
 'hircinu': {'hircinus': []},
 'hirciu': {'hircius': []},
 'hirco': {'hircos': []},
 'hircocervu': {'hircocervus': []},
 'hircu': {'hircus': []},
 'hirculu': {'hirculus': []},
 'hirczi': {'hirczy': []},
 'hird': {'hirde': ['hirdes'], 'hirding': [], 'hirds': []},
 "hird'": {"hird's": []},
 'hirda': {'hirdas': []},
 'hirde': ['hirdes'],
 'hirdi': {'hirdie': [], 'hirdis': [], 'hirdy': []},
 'hirdl': {'hirdle': [], 'hirdls': []},
 'hirdli': {'hirdly': []},
 'hirdman': {'hirdmane': []},
 'hirdmanshiel': {'hirdmanshiels': []},
 'hirdu': {'hirdus': []},
 'hire': ['hired', 'hiree', 'hirees', 'hireing'],
 'hireabl': {'hireability': [], 'hireable': []},
 'hireag': {'hireage': []},
 'hirearchi': {'hirearchy': []},
 'hirechfeld': {'hirechfelder': []},
 'hirectli': {'hirectly': []},
 'hired': {'hiredate': [], 'hirede': ['hiredes']},
 'hirede': ['hiredes'],
 'hirefring': {'hirefringent': []},
 'hireh': {'hirehalli': []},
 'hirel': {'hireling': [], 'hirell': []},
 'hiren': {'hirene': []},
 'hirepurchas': {'hirepurchase': ['hirepurchaser']},
 'hirepurchase': ['hirepurchaser'],
 'hirer': {'hirer': []},
 'hirerarchi': {'hirerarchy': []},
 'hireu': {'hireus': []},
 'hirg': {'hirge': []},
 'hirhli': {'hirhly': []},
 'hiri': {'hiris': [], 'hiry': []},
 'hirid': {'hiriditi': []},
 'hirient': {'hiriente': ['hirientes']},
 'hiriente': ['hirientes'],
 'hiriib': {'hiriiber': []},
 'hiring': ['hirings'],
 'hirisi': {'hirisies': []},
 'hirit': {'hirites': []},
 'hiritag': {'hiritage': []},
 'hiriti': {'hiritier': ['hiritiers']},
 'hiritier': ['hiritiers'],
 'hiritiqu': {'hiritiques': []},
 'hiriu': {'hirius': []},
 'hirje': {'hirjee': []},
 'hirk': {'hirks': []},
 'hirki': {'hirky': []},
 'hirl': {'hirle': ['hirled'], 'hirling': ['hirlings'], 'hirls': []},
 'hirla': {'hirlas': []},
 'hirle': ['hirled'],
 'hirling': {'hirlinger': []},
 'hirm': {'hirmes': []},
 'hirma': {'hirmas': []},
 'hirmi': {'hirmis': []},
 'hirmo': {'hirmos': []},
 'hirmoni': {'hirmony': []},
 'hirmu': {'hirmus': []},
 'hirn': {'hirne': ['hirned', 'hirnes'], 'hirning': [], 'hirns': []},
 'hirnabschnitt': {'hirnabschnitte': []},
 'hirnach': {'hirnachal': []},
 'hirnanatomi': {'hirnanatomie': []},
 'hirnanatomisch': {'hirnanatomische': ['hirnanatomisches']},
 'hirnanatomische': ['hirnanatomisches'],
 'hirnanhang': {'hirnanhanges': []},
 'hirnarteri': {'hirnarterie': []},
 'hirnatla': {'hirnatlas': []},
 'hirnatrophi': {'hirnatrophie': []},
 'hirnatrophisch': {'hirnatrophisches': []},
 'hirnbasi': {'hirnbasis': []},
 'hirnbau': {'hirnbaues': []},
 'hirnbefund': {'hirnbefunde': []},
 'hirnbesitz': {'hirnbesitzer': []},
 'hirnchirurgi': {'hirnchirurgie': []},
 'hirncholesteatom': {'hirncholesteatome': []},
 'hirne': ['hirned', 'hirnes'],
 'hirnelektrisch': {'hirnelektrische': ['hirnelektrischer']},
 'hirnelektrische': ['hirnelektrischer'],
 'hirnfunkt': {'hirnfunktion': []},
 'hirngefass': {'hirngefasse': []},
 'hirngeschwiilst': {'hirngeschwiilste': []},
 'hirngeschwulst': {'hirngeschwulste': []},
 'hirngespinst': {'hirngespinste': []},
 'hirngeweb': {'hirngewebe': ['hirngewebes']},
 'hirngewebe': ['hirngewebes'],
 'hirngewicht': {'hirngewichtes': []},
 'hirnhaut': {'hirnhaute': []},
 'hirnl': {'hirnle': []},
 'hirnlehr': {'hirnlehre': []},
 'hirnlokalis': {'hirnlokalisation': []},
 'hirnnervenkern': {'hirnnervenkerne': []},
 'hirnoberflach': {'hirnoberflache': []},
 'hirnodem': {'hirnodems': []},
 'hirnorganisch': {'hirnorganische': []},
 'hirnpathologi': {'hirnpathologie': []},
 'hirnpathologisch': {'hirnpathologischer': []},
 'hirnpotential': {'hirnpotentiale': []},
 'hirnpunkt': {'hirnpunktion': []},
 'hirnreizversuch': {'hirnreizversuche': []},
 'hirnrind': {'hirnrinde': []},
 'hirnschadel': {'hirnschadels': []},
 'hirnschal': {'hirnschale': [], 'hirnschall': []},
 'hirnschrank': {'hirnschranke': []},
 'hirnskleros': {'hirnsklerose': []},
 'hirnstamm': {'hirnstammes': [], 'hirnstamms': []},
 'hirnteil': {'hirnteile': []},
 'hirntod': {'hirntodes': []},
 'hirnventrikel': {'hirnventrikels': []},
 'hirnverletzt': {'hirnverletzter': []},
 'hiro': {'hiroe': ['hiroes'], 'hiros': []},
 'hirob': {'hirobe': []},
 'hirod': {'hirode': []},
 'hirodia': {'hirodias': []},
 'hirodiad': {'hirodiade': []},
 'hirodot': {'hirodote': []},
 'hiroe': ['hiroes'],
 'hirohid': {'hirohide': []},
 'hirohito': {'hirohito': []},
 'hiroi': {'hiroie': []},
 'hiroik': {'hiroike': []},
 'hiroiqu': {'hiroique': ['hiroiques']},
 'hiroique': ['hiroiques'],
 'hirok': {'hiroke': []},
 'hirokag': {'hirokage': []},
 'hirokan': {'hirokane': []},
 'hirom': {'hirome': []},
 'hiron': {'hirone': [], 'hirons': []},
 'hirondel': {'hirondelle': ['hirondelles']},
 'hirondelle': ['hirondelles'],
 'hirondeu': {'hirondeue': []},
 'hironimu': {'hironimus': []},
 'hironym': {'hironymous': []},
 'hironymu': {'hironymus': []},
 'hiroquoi': {'hiroquois': []},
 'hiros': {'hirose': []},
 'hirosh': {'hiroshe': []},
 'hiroshig': {'hiroshige': ['hiroshiges']},
 'hiroshige': ['hiroshiges'],
 'hiroshigh': {'hiroshighe': []},
 'hiroshima': {'hiroshima': []},
 'hiroshiman': {'hiroshimans': []},
 'hiroshimas': {'hiroshimasized': []},
 'hiroshimatyp': {'hiroshimatype': []},
 'hirosig': {'hirosige': []},
 'hirosu': {'hirosue': []},
 'hirosuk': {'hirosuke': []},
 'hiroszimi': {'hiroszimy': []},
 'hirotak': {'hirotake': []},
 'hirotsun': {'hirotsune': []},
 'hirozan': {'hirozane': []},
 'hirpercowinspublish': {'hirpercowinspublishers': []},
 'hirpin': {'hirpine': []},
 'hirpinian': {'hirpinians': []},
 'hirpinu': {'hirpinus': []},
 'hirpl': {'hirple': ['hirpled', 'hirples'], 'hirpling': []},
 'hirple': ['hirpled', 'hirples'],
 'hirplehooli': {'hirplehooly': []},
 'hirprtli': {'hirprtly': []},
 'hirpu': {'hirpus': []},
 'hirr': {'hirre': []},
 'hirra': {'hirras': []},
 'hirrel': {'hirrell': []},
 'hirri': {'hirris': [], 'hirry': []},
 'hirrit': {'hirritated': []},
 'hirriu': {'hirrius': []},
 'hirrling': {'hirrlinger': []},
 'hirru': {'hirrus': []},
 'hirs': {'hirse': []},
 'hirsargiens': {'hirsargienses': []},
 'hirsaug': {'hirsauge': []},
 'hirsaugiens': {'hirsaugiense': ['hirsaugienses']},
 'hirsaugiense': ['hirsaugienses'],
 'hirsaugiensi': {'hirsaugiensis': []},
 'hirsbrunn': {'hirsbrunner': []},
 'hirsch': {'hirsche': ['hirsches'], 'hirsching': [], 'hirschs': []},
 'hirschberg': {'hirschberger': [], 'hirschbergs': []},
 'hirschbiihl': {'hirschbiihler': []},
 'hirschbuhl': {'hirschbuhler': []},
 'hirschdunck': {'hirschduncker': []},
 'hirsche': ['hirsches'],
 'hirscheim': {'hirscheimer': []},
 'hirschel': {'hirschell': []},
 'hirschelgass': {'hirschelgasse': []},
 'hirschenau': {'hirschenauer': []},
 'hirschengass': {'hirschengasse': []},
 'hirschenhaus': {'hirschenhauser': []},
 'hirschenhof': {'hirschenhofer': []},
 'hirschfang': {'hirschfanger': []},
 'hirschfeld': ['hirschfelde', 'hirschfelder'],
 'hirschgass': {'hirschgasse': []},
 'hirschhaus': {'hirschhauser': []},
 'hirschheim': {'hirschheimer': []},
 'hirschi': {'hirschie': [], 'hirschy': []},
 'hirsching': {'hirschinger': []},
 'hirschioporu': {'hirschioporus': []},
 'hirschl': {'hirschle': []},
 'hirschleb': {'hirschleber': []},
 'hirschleif': {'hirschleifer': []},
 'hirschlein': {'hirschleins': []},
 'hirschlief': {'hirschliefer': []},
 'hirschman': {'hirschmans': []},
 'hirschmanesqu': {'hirschmanesque': []},
 'hirschmiil': {'hirschmiiller': []},
 'hirschmul': {'hirschmuller': []},
 'hirschspr': {'hirschspring': []},
 'hirschsprung': {'hirschsprung': []},
 'hirschsprungsk': {'hirschsprungske': []},
 'hirschvogel': {'hirschvogels': []},
 'hirschwaldsch': {'hirschwaldsche': []},
 'hirsdanski': {'hirsdansky': []},
 'hirsehfeld': {'hirsehfelder': []},
 'hirsel': {'hirsell': ['hirselled'], 'hirsels': []},
 'hirself': {'hirselfe': []},
 'hirsell': ['hirselled'],
 'hirsh': {'hirshes': []},
 'hirshal': {'hirshals': []},
 'hirshberg': {'hirshberger': []},
 'hirsheim': {'hirsheimer': []},
 'hirshfeld': {'hirshfelder': []},
 'hirshheim': {'hirshheimer': []},
 'hirshhorn': {'hirshhorns': []},
 'hirshing': {'hirshinger': []},
 'hirshleif': {'hirshleifer': []},
 'hirshlief': {'hirshliefer': []},
 'hirsholmen': {'hirsholmene': []},
 'hirsing': {'hirsinger': []},
 'hirsl': {'hirsle': ['hirsled']},
 'hirsle': ['hirsled'],
 'hirst': {'hirste': [], 'hirsts': []},
 'hirstionyssu': {'hirstionyssus': []},
 'hirstl': {'hirstle': []},
 'hirsuit': {'hirsuite': [], 'hirsuitism': []},
 'hirsulu': {'hirsulus': []},
 'hirsut': {'hirsutal': [],
            'hirsute': ['hirsutes', 'hirsutely', 'hirsuteness'],
            'hirsutic': [],
            'hirsutism': []},
 'hirsuta': {'hirsutae': [], 'hirsutas': []},
 'hirsutaqu': {'hirsutaque': []},
 'hirsute': ['hirsutes', 'hirsutely', 'hirsuteness'],
 'hirsuti': {'hirsutie': ['hirsuties'], 'hirsutis': []},
 'hirsuticauli': {'hirsuticaulis': []},
 'hirsuticorni': {'hirsuticornis': []},
 'hirsutie': ['hirsuties'],
 'hirsutip': {'hirsutipes': []},
 'hirsutirostri': {'hirsutirostris': []},
 'hirsutismu': {'hirsutismus': []},
 'hirsutissimi': {'hirsutissimis': []},
 'hirsutissimu': {'hirsutissimus': []},
 'hirsutiusculu': {'hirsutiusculus': []},
 'hirsuto': {'hirsutos': []},
 'hirsutu': {'hirsutus': []},
 'hirsutul': {'hirsutulous': []},
 'hirsutumqu': {'hirsutumque': []},
 'hirszfeld': {'hirszfelds': []},
 'hirt': {'hirte': [], 'hirting': [], 'hirts': []},
 'hirta': {'hirtae': []},
 'hirtacu': {'hirtacus': []},
 'hirtel': {'hirtellous': []},
 'hirtelli': {'hirtellis': []},
 'hirtellu': {'hirtellus': []},
 'hirtenallegori': {'hirtenallegorie': []},
 'hirtenberg': {'hirtenberger': []},
 'hirtenbrief': {'hirtenbriefe': []},
 'hirtenflot': {'hirtenflote': []},
 'hirtengedicht': {'hirtengedichte': []},
 'hirtenknab': {'hirtenknabe': []},
 'hirtenli': {'hirtenlied': []},
 'hirtenlied': {'hirtenlieder': []},
 'hirtennovel': {'hirtennovelle': []},
 'hirtenred': {'hirtenrede': []},
 'hirtensi': {'hirtensis': []},
 'hirtenvolk': {'hirtenvolker': []},
 'hirth': {'hirthe': [], 'hirthing': [], 'hirths': []},
 'hirthamm': {'hirthammer': []},
 'hirthday': {'hirthdays': []},
 'hirthplac': {'hirthplace': []},
 'hirti': {'hirtie': ['hirties'], 'hirtis': [], 'hirty': []},
 'hirticep': {'hirticeps': []},
 'hirticolli': {'hirticollis': []},
 'hirticorni': {'hirticornis': []},
 'hirtie': ['hirties'],
 'hirtin': {'hirtins': []},
 'hirtip': {'hirtipes': []},
 'hirtipenni': {'hirtipennis': []},
 'hirtit': {'hirtite': ['hirtites']},
 'hirtite': ['hirtites'],
 'hirtiu': {'hirtius': []},
 'hirtl': {'hirtle': []},
 'hirtoir': {'hirtoire': []},
 'hirtor': {'hirtorical': []},
 'hirtori': {'hirtory': []},
 'hirtreit': {'hirtreiter': []},
 'hirtshal': {'hirtshals': []},
 'hirtsief': {'hirtsiefer': []},
 'hirtu': {'hirtus': []},
 'hirtuleiu': {'hirtuleius': []},
 'hirtzberg': {'hirtzberger': []},
 'hirtzel': {'hirtzell': []},
 'hiru': {'hirus': []},
 'hirudida': {'hirudidae': []},
 'hirudin': {'hirudines': [], 'hirudinized': [], 'hirudins': []},
 'hirudina': {'hirudinae': []},
 'hirudinaceu': {'hirudinaceus': []},
 'hirudine': {'hirudinee': ['hirudinees']},
 'hirudinea': {'hirudineae': []},
 'hirudinean': {'hirudinean': []},
 'hirudinee': ['hirudinees'],
 'hirudini': {'hirudinis': []},
 'hirudiniasi': {'hirudiniasis': []},
 'hirudinida': {'hirudinidae': []},
 'hirudinidc': {'hirudinidce': []},
 'hirulog': {'hirulogs': []},
 'hirum': {'hirume': []},
 'hirun': {'hirune': []},
 'hirundapu': {'hirundapus': []},
 'hirundel': {'hirundelle': []},
 'hirundichthi': {'hirundichthys': []},
 'hirundin': {'hirundine': ['hirundines']},
 'hirundinaceu': {'hirundinaceus': []},
 'hirundine': ['hirundines'],
 'hirundineu': {'hirundineus': []},
 'hirundini': {'hirundinis': []},
 'hirundinida': {'hirundinidae': []},
 'hirundinidc': {'hirundinidce': []},
 'hirundinids': {'hirundinidse': []},
 'hirundoid': {'hirundoides': []},
 'hirurg': {'hirurgical': []},
 'hirv': {'hirve': []},
 'hirva': {'hirvas': []},
 'hirvient': {'hirviente': ['hirvientes']},
 'hirviente': ['hirvientes'],
 'hirw': {'hirwe': []},
 'hirzel': {'hirzels': []},
 'hirzi': {'hirzy': []},
 'hirzing': {'hirzinger': []},
 'his': {'hisness': []},
 'hisa': {'hisae': [], 'hisas': []},
 'hisabl': {'hisabilities': [], 'hisability': []},
 'hisabs': {'hisabsence': []},
 'hisaccess': {'hisaccession': []},
 'hisact': {'hisaction': ['hisactions']},
 'hisaction': ['hisactions'],
 'hisadministr': {'hisadministration': []},
 'hisaffair': {'hisaffairs': []},
 'hisag': {'hisage': []},
 'hisahid': {'hisahide': []},
 'hisambit': {'hisambition': []},
 'hisamun': {'hisamune': []},
 'hisan': {'hisane': []},
 'hisanalysi': {'hisanalysis': []},
 'hisancestor': {'hisancestors': []},
 'hisanosuk': {'hisanosuke': []},
 'hisansw': {'hisanswer': []},
 'hisappear': {'hisappearance': []},
 'hisappoint': {'hisappointment': []},
 'hisargu': {'hisargument': ['hisarguments']},
 'hisargument': ['hisarguments'],
 'hisarm': {'hisarms': []},
 'hisarmi': {'hisarmy': []},
 'hisarriv': {'hisarrival': []},
 'hisarticl': {'hisarticle': []},
 'hisashig': {'hisashige': []},
 'hisassoci': {'hisassociates': []},
 'hisasu': {'hisasue': []},
 'hisatak': {'hisatake': []},
 'hisatom': {'hisatome': []},
 'hisatsun': {'hisatsune': []},
 'hisattent': {'hisattention': []},
 'hisattva': {'hisattvas': []},
 'hisaudi': {'hisaudience': []},
 'hisauthor': {'hisauthority': []},
 'hisay': {'hisaye': []},
 'hisb': {'hisbed': [], 'hisbeing': []},
 'hisbi': {'hisby': []},
 'hisbiscu': {'hisbiscus': []},
 'hisbodi': {'hisbody': []},
 'hisbook': {'hisbooke': [], 'hisbooks': []},
 'hisbroth': {'hisbrother': ['hisbrothers']},
 'hisbrother': ['hisbrothers'],
 'hisbundl': {'hisbundle': []},
 'hisbusi': {'hisbusiness': []},
 'hisc': {'hisce': []},
 'hiscapac': {'hiscapacity': []},
 'hiscar': {'hiscareer': []},
 'hiscas': {'hiscase': []},
 'hiscellan': {'hiscellaneous': []},
 'hiscenc': {'hiscence': []},
 'hiscer': {'hiscere': []},
 'hisch': {'hische': []},
 'hischaract': {'hischaracter': ['hischaracters']},
 'hischaracter': ['hischaracters'],
 'hischk': {'hischke': []},
 'hischoic': {'hischoice': []},
 'hischylo': {'hischylos': []},
 'hiscloth': {'hisclothes': []},
 'hisco': {'hiscoe': []},
 'hiscock': {'hiscocks': []},
 'hiscok': {'hiscoke': []},
 'hiscolleagu': {'hiscolleagues': []},
 'hiscom': {'hiscoming': []},
 'hiscommand': {'hiscommands': []},
 'hiscompani': {'hiscompany': []},
 'hiscompanion': {'hiscompanions': []},
 'hiscomrad': {'hiscomrades': []},
 'hisconcept': {'hisconception': []},
 'hiscondit': {'hiscondition': []},
 'hisconsci': {'hisconscience': []},
 'hiscontemporari': {'hiscontemporaries': []},
 'hisconvers': {'hisconversation': []},
 'hiscori': {'hiscory': []},
 'hiscounten': {'hiscountenance': []},
 'hiscountri': {'hiscountry': []},
 'hiscours': {'hiscourse': []},
 'hiscreatur': {'hiscreatures': []},
 'hiscuit': {'hiscuits': []},
 'hisd': {'hisde': []},
 'hisdaught': {'hisdaughter': ['hisdaughters']},
 'hisdaughter': ['hisdaughters'],
 'hisday': {'hisdays': []},
 'hisde': {'hisdeeds': []},
 'hisdebt': {'hisdebts': []},
 'hisdecis': {'hisdecision': []},
 'hisdef': {'hisdefence': []},
 'hisdepartur': {'hisdeparture': []},
 'hisdescend': {'hisdescendants': []},
 'hisdescript': {'hisdescription': []},
 'hisdesign': {'hisdesigns': []},
 'hisdesir': {'hisdesire': []},
 'hisdi': {'hisdying': []},
 'hisdiari': {'hisdiary': []},
 'hisdiscipl': {'hisdisciples': []},
 'hisdispos': {'hisdisposal': []},
 'hisdominion': {'hisdominions': []},
 'hisdream': {'hisdreams': []},
 'hisduti': {'hisduties': [], 'hisduty': []},
 'hise': {'hi': ['hised', 'hisee', 'hisely', 'hising', 'hisings']},
 'hisear': {'hisears': []},
 'hisearli': {'hisearlier': [], 'hisearly': []},
 'hisect': {'hisected': []},
 'hisecw': {'hisecws': []},
 'hiseduc': {'hiseducation': []},
 'hiseffort': {'hisefforts': []},
 'hiselect': {'hiselection': []},
 'hisenemi': {'hisenemies': []},
 'hisens': {'hisense': []},
 'hisentir': {'hisentire': []},
 'hiseori': {'hiseory': []},
 'hiserot': {'hiserote': []},
 'hisescap': {'hisescape': []},
 'hisest': {'hisestate': []},
 'hisett': {'hisette': []},
 'hisevil': {'hiseville': []},
 'hisey': {'hiseye': ['hiseyes']},
 'hiseye': ['hiseyes'],
 'hisfac': {'hisface': []},
 'hisfaith': {'hisfaithful': []},
 'hisfam': {'hisfamous': []},
 'hisfamili': {'hisfamily': []},
 'hisfan': {'hisfanic': []},
 'hisfath': {'hisfather': []},
 'hisfavorit': {'hisfavorite': []},
 'hisfavourit': {'hisfavourite': []},
 'hisfeel': {'hisfeelings': []},
 'hisfellow': {'hisfellows': []},
 'hisfin': {'hisfinal': []},
 'hisfing': {'hisfinger': ['hisfingers']},
 'hisfinger': ['hisfingers'],
 'hisfoir': {'hisfoire': []},
 'hisfollow': {'hisfollowers': []},
 'hisfor': {'hisforical': []},
 'hisforc': {'hisforces': []},
 'hisfori': {'hisfory': []},
 'hisform': {'hisformer': []},
 'hisfriend': {'hisfriends': []},
 'hisful': {'hisfull': []},
 'hisfutur': {'hisfuture': []},
 'hisgener': {'hisgeneral': []},
 'hisgeniu': {'hisgenius': []},
 'hisglori': {'hisglory': []},
 'hisgood': {'hisgoods': []},
 'hisgovern': {'hisgovernment': []},
 'hisgrac': {'hisgrace': []},
 'hish': {'hishe': ['hished'], 'hishing': []},
 'hishand': {'hishands': []},
 'hishav': {'hishaving': []},
 'hishe': ['hished'],
 'hishear': {'hishearers': []},
 'hisheir': {'hisheirs': []},
 'hishi': {'hishis': []},
 'hishigh': {'hishighness': []},
 'hishimonu': {'hishimonus': []},
 'hishishishishi': {'hishishishishis': []},
 'hishistori': {'hishistory': []},
 'hishli': {'hishly': []},
 'hishom': {'hishome': []},
 'hishop': {'hishopes': [], 'hishops': []},
 'hishopr': {'hishopric': ['hishoprics']},
 'hishopric': ['hishoprics'],
 'hishoprick': {'hishopricks': []},
 'hishors': {'hishorse': ['hishorses']},
 'hishorse': ['hishorses'],
 'hishous': {'hishouse': []},
 'hishtadlu': {'hishtadlus': []},
 'hisi': {'hisis': [], 'hisy': []},
 'hisic': {'hisical': []},
 'hisidea': {'hisideas': []},
 'hisident': {'hisidentity': []},
 'hisig': {'hisiger': []},
 'hisih': {'hisiher': []},
 'hisimmedi': {'hisimmediate': []},
 'hisinflu': {'hisinfluence': []},
 'hising': {'hisinger': []},
 'hisingerit': {'hisingerite': []},
 'hisinstruct': {'hisinstructions': []},
 'hisintent': {'hisintention': []},
 'hisiochem': {'hisiochemical': []},
 'hisiod': {'hisiode': []},
 'hisioir': {'hisioire': []},
 'hisior': {'hisioric': ['hisiorical']},
 'hisiori': {'hisiorie': ['hisiories'], 'hisiory': []},
 'hisioria': {'hisioriae': []},
 'hisiorian': {'hisiorians': []},
 'hisioric': ['hisiorical'],
 'hisiorie': ['hisiories'],
 'hisioriqu': {'hisiorique': ['hisioriques']},
 'hisiorique': ['hisioriques'],
 'hisiorisch': {'hisiorische': ['hisiorisches']},
 'hisiorische': ['hisiorisches'],
 'hisit': {'hisitate': [], 'hisitation': []},
 'hisitori': {'hisitory': []},
 'hisjaw': {'hisjaws': []},
 'hisjean': {'hisjeans': []},
 'hisjewish': {'hisjewishness': []},
 'hisjif': {'hisjife': []},
 'hisjing': {'hisjingers': []},
 'hisjok': {'hisjokes': []},
 'hisjori': {'hisjory': []},
 'hisjourn': {'hisjournal': ['hisjournals']},
 'hisjournal': ['hisjournals'],
 'hisjourney': {'hisjourneys': []},
 'hisjourni': {'hisjournies': []},
 'hisjtori': {'hisjtory': []},
 'hisjudg': {'hisjudgement': [],
             'hisjudges': [],
             'hisjudgment': ['hisjudgments']},
 'hisjudgment': ['hisjudgments'],
 'hisjudici': {'hisjudicial': []},
 'hisjurisdict': {'hisjurisdiction': []},
 'hisjustic': {'hisjustice': []},
 'hisk': {'hiske': ['hiskes'], 'hisking': [], 'hisks': []},
 'hiske': ['hiskes'],
 'hisken': {'hiskens': []},
 'hisker': {'hiskers': []},
 'hiski': {'hisky': []},
 'hiskia': {'hiskias': []},
 'hiskin': {'hiskins': []},
 'hiskne': {'hisknees': []},
 'hisknowledg': {'hisknowledge': []},
 'hisl': {'hisle': []},
 'hislabour': {'hislabours': []},
 'hislair': {'hislaire': []},
 'hisland': {'hislands': []},
 'hislari': {'hislary': []},
 'hislat': {'hislate': ['hislater']},
 'hislate': ['hislater'],
 'hisleg': {'hislegal': [], 'hislegs': []},
 'hislesid': {'hisleside': []},
 'hislett': {'hisletter': ['hisletters']},
 'hisletter': ['hisletters'],
 'hislidin': {'hislidine': []},
 'hislif': {'hislife': []},
 'hislip': {'hislips': []},
 'hisliterari': {'hisliterary': []},
 'hislittl': {'hislittle': []},
 'hisliv': {'hisliving': []},
 'hislnri': {'hislnry': []},
 'hislochem': {'hislochemical': []},
 'hisloir': {'hisloire': ['hisloires']},
 'hisloire': ['hisloires'],
 'hislolog': {'hislologic': ['hislological']},
 'hislologic': ['hislological'],
 'hislop': {'hislope': [], 'hislops': []},
 'hislopatholog': {'hislopathological': [], 'hislopathology': []},
 'hislor': {'hisloric': ['hislorical']},
 'hislori': {'hislorie': ['hislories'], 'hislory': []},
 'hisloria': {'hisloriae': []},
 'hislorian': {'hislorians': []},
 'hisloric': {'hisloricism': []},
 'hislorie': ['hislories'],
 'hislorien': {'hisloriens': []},
 'hisloriqu': {'hislorique': ['hisloriques']},
 'hislorique': ['hisloriques'],
 'hislorisch': {'hislorische': ['hislorisches']},
 'hislorische': ['hislorisches'],
 'hisloti': {'hisloty': []},
 'hislov': {'hislove': []},
 'hisluri': {'hislury': []},
 'hismajefti': {'hismajefty': []},
 'hismajesti': {'hismajesty': []},
 'hisman': {'hismanal': []},
 'hismarriag': {'hismarriage': []},
 'hismast': {'hismaster': []},
 'hismemoir': {'hismemoirs': []},
 'hismemori': {'hismemory': []},
 'hismenia': {'hismenias': []},
 'hismilitari': {'hismilitary': []},
 'hisminist': {'hisministers': []},
 'hismiss': {'hismission': []},
 'hismor': {'hismoral': [], 'hismore': []},
 'hismoth': {'hismother': []},
 'hisn': {'hisnative': []},
 'hisnam': {'hisname': []},
 'hisnatur': {'hisnatural': [], 'hisnature': []},
 'hisneighbour': {'hisneighbours': []},
 'hisoan': {'hisoanic': ['hisoanics']},
 'hisoanic': ['hisoanics'],
 'hisoffic': {'hisoffice': ['hisofficers']},
 'hisoffice': ['hisofficers'],
 'hisoffici': {'hisofficial': []},
 'hisoftwar': {'hisoftware': []},
 'hisoir': {'hisoire': []},
 'hisonli': {'hisonly': []},
 'hisoper': {'hisoperations': []},
 'hisopinion': {'hisopinions': []},
 'hisoppon': {'hisopponents': []},
 'hisopposit': {'hisopposition': []},
 'hisor': {'hisoric': ['hisorical', 'hisorically']},
 'hisord': {'hisorders': []},
 'hisorh': {'hisorher': []},
 'hisori': {'hisory': []},
 'hisorian': {'hisorians': []},
 'hisoric': ['hisorical', 'hisorically'],
 'hisorigin': {'hisoriginal': []},
 'hisoth': {'hisother': []},
 'hisotori': {'hisotory': []},
 'hisotr': {'hisotrical': []},
 'hisotri': {'hisotry': []},
 'hisown': {'hisowne': []},
 'hisp': {'hisped': []},
 'hispa': {'hispae': []},
 'hispal': {'hispale': ['hispales']},
 'hispale': ['hispales'],
 'hispalen': {'hispalens': []},
 'hispalens': {'hispalense': []},
 'hispalensi': {'hispalensis': []},
 'hispali': {'hispalis': []},
 'hispaliensi': {'hispaliensis': []},
 'hispallu': {'hispallus': []},
 'hispalu': {'hispalus': []},
 'hispam': {'hispamer': []},
 'hispamc': {'hispamcs': []},
 'hispan': {'hispane': [],
            'hispanic': ['hispanicity', 'hispanicness', 'hispanically'],
            'hispanism': ['hispanisms'],
            'hispanity': [],
            'hispanization': [],
            'hispanize': ['hispanized'],
            'hispanizing': [],
            'hispans': []},
 'hispana': {'hispanae': [], 'hispanas': []},
 'hispanensi': {'hispanensis': []},
 'hispani': {'hispanie': ['hispanies'], 'hispanis': []},
 'hispania': {'hispaniae': [], 'hispanias': []},
 'hispanian': {'hispanians': []},
 'hispaniaqu': {'hispaniaque': []},
 'hispanic': {'hispanice': [],
              'hispanicism': ['hispanicisms'],
              'hispanicization': [],
              'hispanicize': ['hispanicized'],
              'hispanicizing': []},
 'hispanica': {'hispanicae': [], 'hispanicas': []},
 'hispanicamerican': {'hispanicamericans': []},
 'hispanicc': {'hispanicce': []},
 'hispanici': {'hispanicis': []},
 'hispanicis': {'hispanicisation': [], 'hispanicised': []},
 'hispanicism': ['hispanicisms'],
 'hispanicist': {'hispanicists': []},
 'hispanicize': ['hispanicized'],
 'hispaniclook': {'hispaniclooking': []},
 'hispanico': {'hispanicos': []},
 'hispanicori': {'hispanicoriented': []},
 'hispanicown': {'hispanicowned': []},
 'hispanicserv': {'hispanicserving': []},
 'hispanicu': {'hispanicus': []},
 'hispanicwhit': {'hispanicwhite': []},
 'hispanie': {'hispaniee': []},
 'hispanien': {'hispaniens': []},
 'hispaniens': {'hispaniense': ['hispanienses']},
 'hispaniense': ['hispanienses'],
 'hispaniensi': {'hispaniensis': []},
 'hispanifi': {'hispanified': []},
 'hispanii': {'hispaniis': []},
 'hispaniol': {'hispaniolated': [], 'hispanioles': [], 'hispaniolized': []},
 'hispaniola': {'hispaniolae': []},
 'hispaniolan': {'hispaniolans': []},
 'hispaniolensi': {'hispaniolensis': []},
 'hispaniolis': {'hispaniolised': []},
 'hispaniolu': {'hispaniolus': []},
 'hispaniqu': {'hispanique': ['hispaniques']},
 'hispanique': ['hispaniques'],
 'hispanis': {'hispanisant': [],
              'hispanisation': [],
              'hispanise': ['hispanised']},
 'hispanisch': {'hispanischer': []},
 'hispanise': ['hispanised'],
 'hispanism': ['hispanisms'],
 'hispanismo': {'hispanismos': []},
 'hispanist': {'hispanistes': [], 'hispanists': []},
 'hispanista': {'hispanistas': []},
 'hispanit': {'hispanite': []},
 'hispaniu': {'hispanius': []},
 'hispanize': ['hispanized'],
 'hispank': {'hispanks': []},
 'hispanlc': {'hispanlcs': []},
 'hispano': {'hispanos': []},
 'hispanoamerican': {'hispanoamericans': []},
 'hispanoamericana': {'hispanoamericanas': []},
 'hispanoamericano': {'hispanoamericanos': []},
 'hispanoarab': {'hispanoarabe': [], 'hispanoarabic': []},
 'hispanocalifornian': {'hispanocalifornians': []},
 'hispanocathol': {'hispanocatholic': []},
 'hispanocentr': {'hispanocentric': []},
 'hispanodrab': {'hispanodrabe': []},
 'hispanogoth': {'hispanogothic': []},
 'hispanohablant': {'hispanohablante': ['hispanohablantes']},
 'hispanohablante': ['hispanohablantes'],
 'hispanomauresqu': {'hispanomauresque': []},
 'hispanomoresqu': {'hispanomoresque': []},
 'hispanomusulman': {'hispanomusulmanes': []},
 'hispanomusulmana': {'hispanomusulmanas': []},
 'hispanoparlant': {'hispanoparlante': ['hispanoparlantes']},
 'hispanoparlante': ['hispanoparlantes'],
 'hispanophil': {'hispanophile': ['hispanophiles'], 'hispanophilic': []},
 'hispanophile': ['hispanophiles'],
 'hispanophob': {'hispanophobe': ['hispanophobes'], 'hispanophobic': []},
 'hispanophobe': ['hispanophobes'],
 'hispanophon': {'hispanophone': ['hispanophones']},
 'hispanophone': ['hispanophones'],
 'hispanopithecu': {'hispanopithecus': []},
 'hispanoportugues': {'hispanoportuguese': []},
 'hispanorom': {'hispanoromance': []},
 'hispanoroman': {'hispanoromans': []},
 'hispanosuiza': {'hispanosuizas': []},
 'hispantc': {'hispantcs': []},
 'hispanu': {'hispanus': []},
 'hispar': {'hisparents': []},
 'hisparti': {'hisparty': []},
 'hispass': {'hispassion': []},
 'hispayn': {'hispayne': []},
 'hispdnica': {'hispdnicas': []},
 'hispdnico': {'hispdnicos': []},
 'hispe': {'hispeed': []},
 'hispeer': {'hispeers': []},
 'hispel': {'hispellates': []},
 'hispeopl': {'hispeople': []},
 'hisper': {'hispered': [], 'hisperic': [], 'hispering': [], 'hispers': []},
 'hisperson': {'hispersonal': []},
 'hisph': {'hisphe': []},
 'hisphys': {'hisphysical': []},
 'hispid': {'hispidity': []},
 'hispida': {'hispidae': [], 'hispidas': []},
 'hispidi': {'hispidis': []},
 'hispidli': {'hispidly': []},
 'hispidn': {'hispidns': []},
 'hispido': {'hispidos': []},
 'hispidu': {'hispidus': []},
 'hispidul': {'hispidulous': []},
 'hispiduli': {'hispidulis': []},
 'hispidulu': {'hispidulus': []},
 'hispilabri': {'hispilabris': []},
 'hispin': {'hispine': ['hispines']},
 'hispina': {'hispinae': []},
 'hispine': ['hispines'],
 'hispit': {'hispital': ['hispitals']},
 'hispital': ['hispitals'],
 'hisplac': {'hisplace': []},
 'hisplan': {'hisplans': []},
 'hispoem': {'hispoems': []},
 'hispoetri': {'hispoetry': []},
 'hispolici': {'hispolicy': []},
 'hispolit': {'hispolitical': []},
 'hispon': {'hisponic': []},
 'hisporu': {'hisporus': []},
 'hisposit': {'hisposition': []},
 'hispossess': {'hispossession': []},
 'hispow': {'hispower': ['hispowers']},
 'hispower': ['hispowers'],
 'hispray': {'hisprayers': []},
 'hispredecessor': {'hispredecessors': []},
 'hispres': {'hispresence': [], 'hispresent': []},
 'hisprevi': {'hisprevious': []},
 'hisprincip': {'hisprincipal': []},
 'hisprincipl': {'hisprinciples': []},
 'hispriv': {'hisprivate': []},
 'hisprofess': {'hisprofession': []},
 'hisproperti': {'hisproperty': []},
 'hispubl': {'hispublic': []},
 'hispupil': {'hispupils': []},
 'hispurkinj': {'hispurkinje': []},
 'hisqu': {'hisque': []},
 'hisread': {'hisreaders': []},
 'hisrel': {'hisrelations': []},
 'hisremark': {'hisremarks': []},
 'hisrepli': {'hisreply': []},
 'hisreput': {'hisreputation': []},
 'hisresid': {'hisresidence': []},
 'hisrhli': {'hisrhly': []},
 'hisri': {'hisry': []},
 'hisric': {'hisrical': []},
 'hisright': {'hisrights': []},
 'hisroir': {'hisroire': []},
 'hisror': {'hisrorical': []},
 'hisrori': {'hisrory': []},
 'hisroy': {'hisroyal': []},
 'hiss': ['hisse', 'hissed', 'hissing'],
 'hissa': {'hissas': []},
 'hissabl': {'hissable': []},
 'hissadar': {'hissadars': []},
 'hissar': {'hissars': []},
 'hisschamb': {'hisschambers': []},
 'hisschemol': {'hisschemoller': []},
 'hissedar': {'hissedars': []},
 'hissel': {'hissell': []},
 'hissen': {'hissene': []},
 'hissens': {'hissense': ['hissenses']},
 'hissense': ['hissenses'],
 'hisser': {'hisser': []},
 'hisserv': {'hisservants': []},
 'hisservic': {'hisservice': ['hisservices']},
 'hisservice': ['hisservices'],
 'hissett': {'hissette': []},
 'hisshould': {'hisshoulder': ['hisshoulders']},
 'hisshoulder': ['hisshoulders'],
 'hissi': {'hissie': [], 'hissy': []},
 'hissid': {'hisside': []},
 'hissig': {'hissiger': []},
 'hissing': {'hissinger': []},
 'hissingli': {'hissingly': []},
 'hission': {'hissions': []},
 'hissist': {'hissister': []},
 'hissitu': {'hissituation': []},
 'hisslik': {'hisslike': []},
 'hisso': {'hissos': []},
 'hissoci': {'hissocial': []},
 'hissoldi': {'hissoldiers': []},
 'hisson': {'hissons': []},
 'hissori': {'hissory': []},
 'hisspeech': {'hisspeeches': []},
 'hisspiritu': {'hisspiritual': []},
 'hisstat': {'hisstate': ['hisstatement']},
 'hisstate': ['hisstatement'],
 'hisstep': {'hissteps': []},
 'hisstor': {'hisstorical': []},
 'hisstori': {'hisstories': [], 'hisstory': []},
 'hisstud': {'hisstudents': []},
 'hisstudi': {'hisstudies': [], 'hisstudy': []},
 'hissu': {'hissus': []},
 'hissubject': {'hissubjects': []},
 'hissuccessor': {'hissuccessors': []},
 'hist': {'histe': ['histed'], 'histing': ['histings'], 'hists': []},
 "hist'i": {"hist'y": []},
 "hist'ri": {"hist'ry": []},
 'histadel': {'histadelic': []},
 'histadin': {'histadine': []},
 'histadrutown': {'histadrutowned': []},
 'histadrutsponsor': {'histadrutsponsored': []},
 'histaeu': {'histaeus': []},
 'histag': {'histagged': []},
 'histair': {'histaire': []},
 'histal': {'histalents': []},
 'histamin': {'histamine': [], 'histaminic': ['histaminics'], 'histamins': []},
 'histaminas': {'histaminase': []},
 'histaminecontain': {'histaminecontaining': []},
 'histamineform': {'histamineforming': []},
 'histamineinduc': {'histamineinduced': []},
 'histaminelik': {'histaminelike': []},
 'histaminemedi': {'histaminemediated': []},
 'histamineproduc': {'histamineproducing': []},
 'histaminereleas': {'histaminereleasing': []},
 'histaminerg': {'histaminergic': []},
 'histaminestimul': {'histaminestimulated': []},
 'histaminic': ['histaminics'],
 'histaminiqu': {'histaminique': ['histaminiques']},
 'histaminique': ['histaminiques'],
 'histaminocyt': {'histaminocytes': []},
 'histaminolyt': {'histaminolytic': []},
 'histar': {'histarical': []},
 'histari': {'histarie': [], 'histary': []},
 'histariqu': {'histarique': ['histariques']},
 'histarique': ['histariques'],
 'histarisch': {'histarische': []},
 'histasp': {'histaspes': []},
 'histatin': {'histatins': []},
 'histbri': {'histbry': []},
 'histbric': {'histbrical': []},
 'histcchem': {'histcchemical': []},
 'histcensu': {'histcensus': []},
 'histchar': {'histchars': []},
 'histci': {'histcy': []},
 'histcir': {'histcire': []},
 'histcri': {'histcry': []},
 'histcric': {'histcrical': []},
 'histdri': {'histdry': []},
 'histdria': {'histdrias': []},
 'histdric': {'histdrical': []},
 'histdrica': {'histdricas': []},
 'histdrico': {'histdricos': []},
 'histe': ['histed'],
 'histeach': {'histeaching': []},
 'histeir': {'histeire': []},
 'hister': {'histeric': ['histerics', 'histerical', 'histerically'],
            'histers': []},
 'histeresi': {'histeresis': []},
 'histeri': {'histery': []},
 'histeric': ['histerics', 'histerical', 'histerically'],
 'histerica': {'histericas': []},
 'histerick': {'histericks': []},
 'histerico': {'histericos': []},
 'histerid': {'histerids': []},
 'histerida': {'histeridae': []},
 'histeridc': {'histeridce': []},
 'histeroid': {'histeroides': []},
 'histeron': {'histerone': []},
 'histfil': {'histfile': []},
 'histfiles': {'histfilesize': []},
 'histh': {'histhe': []},
 'histheori': {'histheory': []},
 'histhori': {'histhory': []},
 'histhought': {'histhoughts': []},
 'histhri': {'histhry': []},
 'histhron': {'histhrone': []},
 'histi': {'histie': [], 'histy': []},
 "histiae'u": {"histiae'us": []},
 'histiaean': {'histiaeans': []},
 'histiaeoti': {'histiaeotis': []},
 'histiaeu': {'histiaeus': []},
 'histiaio': {'histiaios': []},
 'histiaioti': {'histiaiotis': []},
 'histiam': {'histiams': []},
 'histiasu': {'histiasus': []},
 'histic': {'histicated': []},
 'histidas': {'histidase': []},
 'histidin': {'histidinal': [],
              'histidinate': [],
              'histidine': [],
              'histidins': []},
 'histidinas': {'histidinase': []},
 'histidinecontain': {'histidinecontaining': []},
 'histidinem': {'histidinemic': []},
 'histidinerequir': {'histidinerequiring': []},
 'histidinetag': {'histidinetagged': []},
 'histidln': {'histidlne': []},
 'histidm': {'histidme': []},
 'histidyl': {'histidylated': [], 'histidyls': []},
 'histidylprolin': {'histidylproline': []},
 'histieeu': {'histieeus': []},
 'histil': {'histilities': [], 'histility': []},
 'histim': {'histime': ['histimes']},
 'histime': ['histimes'],
 'histin': {'histine': []},
 'histing': ['histings'],
 'histioblast': {'histioblasts': []},
 'histiobranchu': {'histiobranchus': []},
 'histioci': {'histiocy': []},
 'histiocvt': {'histiocvtes': [], 'histiocvtic': []},
 'histiocvtosi': {'histiocvtosis': []},
 'histiocystosi': {'histiocystosis': []},
 'histiocyt': {'histiocyte': [], 'histiocytic': []},
 'histiocytair': {'histiocytaire': ['histiocytaires']},
 'histiocytaire': ['histiocytaires'],
 'histiocytari': {'histiocytary': []},
 'histiocytelik': {'histiocytelike': []},
 'histiocytoma': {'histiocytomas': []},
 'histiocytos': {'histiocytose': ['histiocytoses']},
 'histiocytose': ['histiocytoses'],
 'histiocytosi': {'histiocytosis': []},
 'histiogast': {'histiogaster': []},
 'histiogen': {'histiogenic': []},
 'histiogenes': {'histiogenese': []},
 'histiogenesi': {'histiogenesis': []},
 'histiogenet': {'histiogenetic': []},
 'histiographi': {'histiography': []},
 'histiolog': {'histiologic': ['histiological', 'histiologically'],
               'histiology': []},
 'histiologi': {'histiologie': []},
 'histiologic': ['histiological', 'histiologically'],
 'histiolymphocyt': {'histiolymphocytic': []},
 'histiolyt': {'histiolytic': []},
 'histiomonocyt': {'histiomonocytic': []},
 'histionei': {'histioneis': []},
 'histiopatholog': {'histiopathologic': []},
 'histiophorida': {'histiophoridae': []},
 'histiophoru': {'histiophorus': []},
 'histiopteri': {'histiopteris': []},
 'histiopteru': {'histiopterus': []},
 'histior': {'histiore': []},
 'histioteuthi': {'histioteuthis': []},
 'histioteuthid': {'histioteuthids': []},
 'histioteuthida': {'histioteuthidae': []},
 'histiotroph': {'histiotrophic': []},
 'histiotu': {'histiotus': []},
 'histiotyp': {'histiotype': ['histiotypes'], 'histiotypic': []},
 'histiotype': ['histiotypes'],
 'histir': {'histire': []},
 'histiri': {'histiry': []},
 'histiseu': {'histiseus': []},
 'histisol': {'histisols': []},
 'histitut': {'histitute': []},
 'histl': {'histle': ['histles'], 'histling': []},
 'histldin': {'histldine': []},
 'histle': ['histles'],
 'histlin': {'histline': []},
 'histmi': {'histmy': []},
 'histmr': {'histmre': []},
 'histnir': {'histnire': []},
 'histnri': {'histnry': []},
 'histo': {'histos': []},
 "histo'i": {"histo'y": []},
 "histo'ri": {"histo'ry": []},
 'histoanatom': {'histoanatomic': ['histoanatomical']},
 'histoanatomi': {'histoanatomy': []},
 'histoanatomic': ['histoanatomical'],
 'histoarchitectur': {'histoarchitectural': [], 'histoarchitecture': []},
 'histoautoradiograph': {'histoautoradiographic': []},
 'histoautoradiographi': {'histoautoradiography': []},
 'histob': {'histobic': ['histobical']},
 'histobacteriolog': {'histobacteriologic': ['histobacteriological']},
 'histobacteriologic': ['histobacteriological'],
 'histobi': {'histobies': [], 'histoby': []},
 'histobic': ['histobical'],
 'histobiologi': {'histobiologie': []},
 'histoblast': {'histoblasts': []},
 'histochcm': {'histochcmical': ['histochcmically']},
 'histochcmical': ['histochcmically'],
 'histochein': {'histocheinical': []},
 'histochem': {'histochemic': ['histochemical', 'histochemically']},
 'histochemi': {'histochemie': ['histochemieal']},
 'histochemic': ['histochemical', 'histochemically'],
 'histochemiczn': {'histochemiczne': []},
 'histochemie': ['histochemieal'],
 'histochemiqu': {'histochemique': ['histochemiques']},
 'histochemique': ['histochemiques'],
 'histochemisch': {'histochemische': ['histochemischer']},
 'histochemische': ['histochemischer'],
 'histochemist': {'histochemists': []},
 'histochemistri': {'histochemistry': []},
 'histochemlc': {'histochemlcal': []},
 'histocheni': {'histocheniical': []},
 'histochera': {'histocheraical': []},
 'histochern': {'histochernical': []},
 'histochimi': {'histochimie': []},
 'histochimiqu': {'histochimique': ['histochimiques']},
 'histochimique': ['histochimiques'],
 'histoci': {'histocy': []},
 'histocidari': {'histocidaris': []},
 'histoclin': {'histoclinical': []},
 'histocomp': {'histocompability': []},
 'histocompat': {'histocompatability': [],
                 'histocompatibility': [],
                 'histocompatible': [],
                 'histocompatibly': []},
 'histocompatibiliri': {'histocompatibiliry': []},
 'histocompatibilit': {'histocompatibilite': []},
 'histocompatibilti': {'histocompatibilty': []},
 'histocompatibl': {'histocompatiblity': []},
 'histocompatihil': {'histocompatihility': []},
 'histocultur': {'histoculture': ['histocultures']},
 'histoculture': ['histocultures'],
 'histocyt': {'histocyte': ['histocytes'], 'histocytic': []},
 'histocyte': ['histocytes'],
 'histocytochem': {'histocytochemical': []},
 'histocytochemistri': {'histocytochemistry': []},
 'histocytolog': {'histocytologic': ['histocytological']},
 'histocytologic': ['histocytological'],
 'histocytoma': {'histocytomas': []},
 'histocytosi': {'histocytosis': []},
 'histodiagnosi': {'histodiagnosis': []},
 'histodiagnost': {'histodiagnostic': []},
 'histodifferenti': {'histodifferentiation': []},
 'histodynam': {'histodynamic': ['histodynamics']},
 'histodynamic': ['histodynamics'],
 'histoehem': {'histoehemical': []},
 'histoei': {'histoeies': []},
 'histoeic': {'histoeical': []},
 'histoenzym': {'histoenzymic': []},
 'histoenzymat': {'histoenzymatic': []},
 'histoenzymolog': {'histoenzymologic': ['histoenzymological'],
                    'histoenzymology': []},
 'histoenzymologi': {'histoenzymologie': []},
 'histoenzymologic': ['histoenzymological'],
 'histoenzymologiqu': {'histoenzymologique': ['histoenzymologiques']},
 'histoenzymologique': ['histoenzymologiques'],
 'histofi': {'histofy': []},
 'histofluoresc': {'histofluorescence': [], 'histofluorescent': []},
 'histofunct': {'histofunctional': []},
 'histog': {'histogical': []},
 'histogen': {'histogenic': ['histogenically'],
              'histogenous': [],
              'histogens': []},
 'histogenct': {'histogenctic': []},
 'histogenes': {'histogenese': ['histogeneses']},
 'histogenese': ['histogeneses'],
 'histogenesi': {'histogenesis': []},
 'histogenet': {'histogenetic': ['histogenetical', 'histogenetically']},
 'histogenetic': ['histogenetical', 'histogenetically'],
 'histogenetisch': {'histogenetische': []},
 'histogeni': {'histogeny': []},
 'histogenic': ['histogenically'],
 'histogi': {'histogy': []},
 'histogram': ['histogramic',
               'histogramed',
               'histograming',
               'histogrammed',
               'histogramming'],
 'histograma': {'histogramas': []},
 'histogrambas': {'histogrambased': []},
 'histogramm': {'histogramme': ['histogrammes'], 'histogramms': []},
 'histogramme': ['histogrammes'],
 'histograph': {'histographer': ['histographers'],
                'histographic': ['histographical', 'histographically'],
                'histographs': []},
 'histographer': ['histographers'],
 'histographi': {'histography': []},
 'histographic': ['histographical', 'histographically'],
 'histoh': {'histohe': [], 'histohical': []},
 'histohaematin': {'histohaematins': []},
 'histohemat': {'histohematic': []},
 'histohematin': {'histohematins': []},
 'histohi': {'histohy': []},
 "histoi'i": {"histoi'y": []},
 'histoic': {'histoical': []},
 'histoid': {'histoids': []},
 'histoident': {'histoidentical': []},
 'histoii': {'histoiie': ['histoiies']},
 'histoiian': {'histoiians': []},
 'histoiic': {'histoiical': ['histoiically']},
 'histoiical': ['histoiically'],
 'histoiie': ['histoiies'],
 'histoimmunolog': {'histoimmunological': []},
 'histoincompat': {'histoincompatability': [],
                   'histoincompatibility': [],
                   'histoincompatible': []},
 'histoir': {'histoire': ['histoires'], 'histoirs': []},
 'histoirc': {'histoircs': []},
 'histoire': ['histoires'],
 'histoired': {'histoirede': ['histoiredes']},
 'histoirede': ['histoiredes'],
 'histoirenaturel': {'histoirenaturelle': []},
 'histoiri': {'histoirie': []},
 'histoit': {'histoite': []},
 'histoiv': {'histoive': []},
 'histoji': {'histojy': []},
 'histok': {'histoke': [], 'histokic': ['histokical']},
 'histoki': {'histokies': [], 'histoky': []},
 'histokic': ['histokical'],
 'histol': {'histolic': []},
 'histoli': {'histoly': []},
 'histolog': {'histologi': ['histologic',
                            'histologics',
                            'histological',
                            'histologically'],
              'histology': []},
 'histologi': {'histologial': [], 'histologie': ['histologieal']},
 'histologica': {'histologicas': []},
 'histologicali': {'histologicaly': []},
 'histologico': {'histologicos': []},
 'histologiczn': {'histologiczne': []},
 'histologie': ['histologieal'],
 'histologio': {'histologioal': []},
 'histologiqu': {'histologique': ['histologiques', 'histologiquement']},
 'histologiquc': {'histologiqucs': []},
 'histologique': ['histologiques', 'histologiquement'],
 'histologisch': {'histologische': ['histologischer', 'histologisches']},
 'histologische': ['histologischer', 'histologisches'],
 'histologisk': {'histologiske': []},
 'histologist': {'histologist': []},
 'histologlc': {'histologlcal': []},
 'histolopatholog': {'histolopathologic': ['histolopathological']},
 'histolopathologic': ['histolopathological'],
 'histolr': {'histolre': []},
 'histolys': {'histolyse': ['histolysed']},
 'histolyse': ['histolysed'],
 'histolysi': {'histolysis': []},
 'histolyt': {'histolytic': ['histolytical']},
 'histolytic': ['histolytical'],
 'histolyticu': {'histolyticus': []},
 'histolyz': {'histolyze': ['histolyzed'], 'histolyzing': []},
 'histolyze': ['histolyzed'],
 'histomechan': {'histomechanical': []},
 'histometabasi': {'histometabasis': []},
 'histometr': {'histometric': ['histometrical', 'histometrically']},
 'histometri': {'histometry': []},
 'histometric': ['histometrical', 'histometrically'],
 'histomona': {'histomonas': []},
 'histomonad': {'histomonads': []},
 'histomoniasi': {'histomoniasis': []},
 'histomorph': {'histomorphic': []},
 'histomorphogenesi': {'histomorphogenesis': []},
 'histomorpholog': {'histomorphologic': ['histomorphological',
                                         'histomorphologically'],
                    'histomorphology': []},
 'histomorphologi': {'histomorphologie': []},
 'histomorphologic': ['histomorphological', 'histomorphologically'],
 'histomorphometr': {'histomorphometric': ['histomorphometrical',
                                           'histomorphometrically']},
 'histomorphometri': {'histomorphometry': []},
 'histomorphometric': ['histomorphometrical', 'histomorphometrically'],
 'histon': {'histonal': [], 'histone': [], 'histonic': [], 'histons': []},
 'histona': {'histonae': [], 'histonas': []},
 'histonan': {'histonans': []},
 'histonc': {'histoncal': ['histoncally'], 'histoncism': [], 'histoncs': []},
 'histoncal': ['histoncally'],
 'histonco': {'histoncos': []},
 'histonedeplet': {'histonedepleted': []},
 'histonelik': {'histonelike': []},
 'histonemodifi': {'histonemodifying': []},
 'histongu': {'histongue': []},
 'histoni': {'histony': []},
 'histonograph': {'histonographic': ['histonographical']},
 'histonographi': {'histonography': []},
 'histonographic': ['histonographical'],
 'histonomi': {'histonomy': []},
 'histonqu': {'histonque': ['histonques']},
 'histonque': ['histonques'],
 'histonsch': {'histonsche': ['histonsches']},
 'histonsche': ['histonsches'],
 'histopalholog': {'histopalhological': [], 'histopalhology': []},
 'histopaqu': {'histopaque': []},
 'histopath': {'histopathic': []},
 'histopathogenesi': {'histopathogenesis': []},
 'histopatholg': {'histopatholgic': []},
 'histopatholgi': {'histopatholgy': []},
 'histopatholog': {'histopathologic': ['histopathological',
                                       'histopathologically'],
                   'histopathologies': [],
                   'histopathology': []},
 'histopathologi': {'histopathologie': []},
 'histopathologic': ['histopathological', 'histopathologically'],
 'histopathologiqu': {'histopathologique': ['histopathologiques']},
 'histopathologique': ['histopathologiques'],
 'histopathologisch': {'histopathologische': ['histopathologischer']},
 'histopathologische': ['histopathologischer'],
 'histopathologist': {'histopathologists': []},
 'histopathologlc': {'histopathologlcal': []},
 'histopatolog': {'histopatologic': ['histopatological']},
 'histopatologic': ['histopatological'],
 'histophag': {'histophagous': []},
 'histophatholog': {'histophathological': []},
 'histophilu': {'histophilus': []},
 'histophotomet': {'histophotometer': []},
 'histophotometr': {'histophotometric': []},
 'histophotometri': {'histophotometry': []},
 'histophys': {'histophysical': []},
 'histophysiolog': {'histophysiologic': ['histophysiological'],
                    'histophysiology': []},
 'histophysiologi': {'histophysiologie': []},
 'histophysiologic': ['histophysiological'],
 'histophysiologiqu': {'histophysiologique': ['histophysiologiques']},
 'histophysiologique': ['histophysiologiques'],
 'histophysiologisch': {'histophysiologische': []},
 'histopi': {'histopy': []},
 'histopla': {'histoplas': []},
 'histoplamosi': {'histoplamosis': []},
 'histoplasm': {'histoplasmal': [], 'histoplasmic': []},
 'histoplasmoma': {'histoplasmomas': []},
 'histoplasmos': {'histoplasmose': []},
 'histoplasmosi': {'histoplasmosis': []},
 'histoprognost': {'histoprognostic': []},
 'histoquantit': {'histoquantitative': []},
 'histor': {'historal': [],
            'histore': ['histores'],
            'historic': ['historics',
                         'historical',
                         'historicity',
                         'historicals',
                         'historically',
                         'historicness',
                         'historicities',
                         'historicality',
                         'historicalism'],
            'historism': [],
            'historization': [],
            'historize': ['historized', 'historizes'],
            'historizing': [],
            'histors': []},
 'histora': {'historae': []},
 'historadiograph': {'historadiographic': []},
 'historadiographi': {'historadiography': []},
 'historan': {'historans': []},
 'historc': {'historcal': []},
 'historci': {'historcial': []},
 'histore': ['histores'],
 'historei': {'historeis': []},
 'historgram': {'historgrams': []},
 'histori': {'historial': ['historially',
                           'historiality',
                           'historiallis',
                           'historialization'],
             'historiant': [],
             'historiated': [],
             'historiation': [],
             'historie': ['historied',
                          'historier',
                          'historieal',
                          'historieism',
                          'historieally'],
             'historiical': [],
             'historis': [],
             'history': []},
 'historia': {'historiaal': [],
              'historiae': [],
              'historianess': [],
              'historias': []},
 'historiac': {'historiacal': []},
 'historiad': {'historiade': []},
 'historiador': {'historiadores': []},
 'historial': {'historiale': ['historiales'], 'historiall': []},
 'historiale': ['historiales'],
 'historiali': {'historialis': []},
 'historialit': {'historialiter': []},
 'historian': {'historian': []},
 "historian'": {"historian's": []},
 'historianphilosoph': {'historianphilosopher': []},
 'historiarumqu': {'historiarumque': []},
 'historiasqu': {'historiasque': []},
 'historiatu': {'historiatus': []},
 'historiau': {'historiaue': ['historiaues'], 'historiaus': []},
 'historiaue': ['historiaues'],
 'historic': {'historicalization': [],
              'historicalness': [],
              'historice': [],
              'historicism': [],
              'historicization': ['historicizations'],
              'historicize': ['historicizes',
                              'historicizer',
                              'historicized',
                              'historicizers'],
              'historicizing': []},
 'historica': {'historicae': [], 'historicas': []},
 'historical': {'historicall': []},
 'historicalanalyt': {'historicalanalytical': []},
 'historicalanthropolog': {'historicalanthropological': []},
 'historicalarchaeolog': {'historicalarchaeological': []},
 'historicalartist': {'historicalartistic': []},
 'historicalassoci': {'historicalassociation': []},
 'historicalbiograph': {'historicalbiographical': []},
 'historicalchronolog': {'historicalchronological': []},
 'historicalcompar': {'historicalcomparative': []},
 'historicalcrit': {'historicalcritical': []},
 'historicalcultur': {'historicalcultural': []},
 'historicaldescript': {'historicaldescriptive': []},
 'historicaldevelopment': {'historicaldevelopmental': []},
 'historicaldialect': {'historicaldialectical': []},
 'historicaleconom': {'historicaleconomic': []},
 'historicalempir': {'historicalempirical': []},
 'historicaleschatolog': {'historicaleschatological': []},
 'historicaleth': {'historicalethical': []},
 'historicalethnograph': {'historicalethnographic': []},
 'historicalev': {'historicalevents': []},
 'historicalevolutionari': {'historicalevolutionary': []},
 'historicalgenet': {'historicalgenetic': []},
 'historicalgeograph': {'historicalgeographic': ['historicalgeographical']},
 'historicalgeographic': ['historicalgeographical'],
 'historicalgrammat': {'historicalgrammatical': []},
 'historicalhermeneut': {'historicalhermeneutic': ['historicalhermeneutical']},
 'historicalhermeneutic': ['historicalhermeneutical'],
 'historicali': {'historicaly': []},
 'historicalideolog': {'historicalideological': []},
 'historicalinstitut': {'historicalinstitutional': []},
 'historicalist': {'historicalists': []},
 'historicaljesu': {'historicaljesus': []},
 'historicaljoum': {'historicaljoumal': []},
 'historicaljourn': {'historicaljournal': []},
 'historicalleg': {'historicallegal': []},
 'historicallinguist': {'historicallinguistic': []},
 'historicalliterari': {'historicalliterary': []},
 'historicallybas': {'historicallybased': []},
 'historicallycondit': {'historicallyconditioned': []},
 'historicallydetermin': {'historicallydetermined': []},
 'historicallyground': {'historicallygrounded': []},
 'historicallyinform': {'historicallyinformed': []},
 'historicallymind': {'historicallyminded': []},
 'historicallyori': {'historicallyoriented': []},
 'historicallyspecif': {'historicallyspecific': []},
 'historicalmateri': {'historicalmaterial': []},
 'historicalmaterialist': {'historicalmaterialistic': []},
 'historicalmind': {'historicalminded': []},
 'historicalminded': {'historicalmindedness': []},
 'historicalmyth': {'historicalmythical': []},
 'historicalmytholog': {'historicalmythological': []},
 'historicalnarr': {'historicalnarrative': []},
 'historicalpastor': {'historicalpastoral': []},
 'historicalperspect': {'historicalperspective': []},
 'historicalphilolog': {'historicalphilological': []},
 'historicalphilosoph': {'historicalphilosophical': []},
 'historicalpolit': {'historicalpolitical': []},
 'historicalpsycholog': {'historicalpsychological': []},
 'historicalquarterli': {'historicalquarterly': []},
 'historicalreligi': {'historicalreligious': []},
 'historicalromant': {'historicalromantic': []},
 'historicalscientif': {'historicalscientific': []},
 'historicalsoci': {'historicalsocial': []},
 'historicalsocieti': {'historicalsociety': []},
 'historicalsociolog': {'historicalsociological': []},
 'historicalspiritu': {'historicalspiritual': []},
 'historicalstatist': {'historicalstatistics': []},
 'historicalstructur': {'historicalstructural': []},
 'historicalstudi': {'historicalstudies': []},
 'historicaltempor': {'historicaltemporal': []},
 'historicaltheolog': {'historicaltheological': []},
 'historicaltheoret': {'historicaltheoretical': []},
 'historicament': {'historicamente': []},
 'historican': {'historicans': []},
 'historicc': {'historicce': []},
 'historiccultur': {'historiccultural': []},
 'historicgenealog': {'historicgenealogical': []},
 'historicgeograph': {'historicgeographic': []},
 'historicgraph': {'historicgraphic': ['historicgraphical']},
 'historicgraphic': ['historicgraphical'],
 'historich': {'historiche': ['historicher', 'historiches'], 'historichs': []},
 'historiche': ['historicher', 'historiches'],
 'historici': {'historicial': ['historicially'], 'historicis': []},
 'historicial': ['historicially'],
 'historician': {'historicians': []},
 'historicis': {'historicisation': ['historicisations'],
                'historicise': ['historicises', 'historicised'],
                'historicising': []},
 'historicisation': ['historicisations'],
 'historicise': ['historicises', 'historicised'],
 'historicism': {'historicisme': []},
 'historicist': {'historiciste': [], 'historicistic': [], 'historicists': []},
 'historicit': {'historicite': []},
 'historiciz': {'historicizable': []},
 'historicization': ['historicizations'],
 'historicize': ['historicizes',
                 'historicizer',
                 'historicized',
                 'historicizers'],
 'historick': {'historicke': []},
 'historicki': {'historicky': []},
 'historicli': {'historicly': []},
 'historicn': {'historicns': []},
 'historico': {'historicos': []},
 'historicoanthropolog': {'historicoanthropological': []},
 'historicobiograph': {'historicobiographical': []},
 'historicocompar': {'historicocomparative': []},
 'historicocrit': {'historicocritical': []},
 'historicocultur': {'historicocultural': []},
 'historicodramat': {'historicodramatic': []},
 'historicoeconom': {'historicoeconomic': []},
 'historicoempir': {'historicoempirical': []},
 'historicoethnograph': {'historicoethnographic': []},
 'historicogenet': {'historicogenetic': []},
 'historicogeograph': {'historicogeographic': ['historicogeographical']},
 'historicogeographic': ['historicogeographical'],
 'historicogrammat': {'historicogrammatical': []},
 'historicoleg': {'historicolegal': []},
 'historicolinguist': {'historicolinguistic': []},
 'historicoliterari': {'historicoliterary': []},
 'historicolog': {'historicological': []},
 'historicometaphys': {'historicometaphysical': []},
 'historicomyth': {'historicomythical': []},
 'historicomytholog': {'historicomythological': []},
 'historicophilolog': {'historicophilological': []},
 'historicophilosoph': {'historicophilosophic': ['historicophilosophical']},
 'historicophilosophic': ['historicophilosophical'],
 'historicopolit': {'historicopolitical': []},
 'historicopsycholog': {'historicopsychological': []},
 'historicoreligi': {'historicoreligious': []},
 'historicoromant': {'historicoromantic': []},
 'historicoscientif': {'historicoscientific': []},
 'historicosoci': {'historicosocial': []},
 'historicosociolog': {'historicosociological': []},
 'historicostructur': {'historicostructural': []},
 'historicotheolog': {'historicotheological': []},
 'historicotheoret': {'historicotheoretical': []},
 'historicotranscendent': {'historicotranscendental': []},
 'historicpreserv': {'historicpreservation': []},
 'historics': {'historicse': []},
 'historicsit': {'historicsites': []},
 'historicu': {'historicus': []},
 'historicultur': {'historicultural': []},
 'historiczni': {'historiczny': []},
 'historie': {'historiee': ['historiees']},
 'historiee': ['historiees'],
 'historieforskn': {'historieforskning': []},
 'historien': {'historiens': []},
 'historienbild': {'historienbilder': []},
 'historienmal': {'historienmaler': []},
 'historienn': {'historienne': ['historiennes']},
 'historienne': ['historiennes'],
 'historieo': {'historieos': []},
 'histories': {'historiese': []},
 'historieskrivn': {'historieskrivning': []},
 'historieta': {'historietas': []},
 'historiett': {'historiette': ['historietter', 'historiettes']},
 'historiette': ['historietter', 'historiettes'],
 'historif': {'historification': []},
 'historifi': {'historified': [], 'historify': ['historifying']},
 'historify': ['historifying'],
 'historigram': {'historigrams': []},
 'historigraph': {'historigrapher': [], 'historigraphic': ['historigraphical']},
 'historigraphi': {'historigraphy': []},
 'historigraphic': ['historigraphical'],
 'historigu': {'historigue': ['historigues']},
 'historigue': ['historigues'],
 'historii': {'historiie': [], 'historiis': []},
 'historij': {'historije': [], 'historijs': []},
 'historijsk': {'historijske': []},
 'historik': {'historike': ['historiker', 'historikes', 'historikers']},
 'historike': ['historiker', 'historikes', 'historikers'],
 'historiker': {'historikere': []},
 'historikerfragment': {'historikerfragmente': []},
 'historikerinnentreffen': {'historikerinnentreffens': []},
 'historikerkommiss': {'historikerkommission': []},
 'historikerkongr': {'historikerkongres': []},
 'historikerkongress': {'historikerkongresse': []},
 'historikerstreit': {'historikerstreits': []},
 'historiko': {'historikos': []},
 'historinn': {'historinns': []},
 'historio': {'historioal': [], 'historioe': [], 'historios': []},
 'historioc': {'historiocity': []},
 'historiocultur': {'historiocultural': []},
 'historiogaphi': {'historiogaphy': []},
 'historiogenesi': {'historiogenesis': []},
 'historiogenet': {'historiogenetic': []},
 'historiografi': {'historiografie': []},
 'historiografica': {'historiograficas': []},
 'historiografico': {'historiograficos': []},
 'historiograficzn': {'historiograficzne': []},
 'historiografisch': {'historiografische': []},
 'historiograp': {'historiograpical': []},
 'historiograph': {'historiographe': ['historiographer', 'historiographes'],
                   'historiographic': ['historiographics',
                                       'historiographical',
                                       'historiographically'],
                   'historiographs': []},
 'historiographe': ['historiographer', 'historiographes'],
 'historiographerroy': {'historiographerroyal': []},
 'historiographi': {'historiographie': ['historiographieal'],
                    'historiographis': [],
                    'historiography': []},
 'historiographic': ['historiographics',
                     'historiographical',
                     'historiographically'],
 'historiographie': ['historiographieal'],
 'historiographiegeschicht': {'historiographiegeschichte': []},
 'historiographiqu': {'historiographique': ['historiographiques']},
 'historiographique': ['historiographiques'],
 'historiographisch': {'historiographische': ['historiographisches',
                                              'historiographischer']},
 'historiographische': ['historiographisches', 'historiographischer'],
 'historiographo': {'historiographos': []},
 'historiographu': {'historiographus': []},
 'historiograpi': {'historiograpy': []},
 'historiola': {'historiolas': []},
 'historiolog': {'historiological': ['historiologically'], 'historiology': []},
 'historiological': ['historiologically'],
 'historiometr': {'historiometric': []},
 'historiometri': {'historiometry': []},
 'historion': {'historionic': ['historionics'], 'historions': []},
 'historionic': ['historionics'],
 'historionom': {'historionomers': []},
 'historiophilosoph': {'historiophilosophical': []},
 'historiophoti': {'historiophoty': []},
 'historiosoph': {'historiosopher': ['historiosophers'],
                  'historiosophic': ['historiosophical']},
 'historiosopher': ['historiosophers'],
 'historiosophi': {'historiosophie': ['historiosophies'], 'historiosophy': []},
 'historiosophic': ['historiosophical'],
 'historiosophie': ['historiosophies'],
 'historiou': {'historioue': ['historioues']},
 'historioue': ['historioues'],
 'historiqa': {'historiqae': []},
 'historiqii': {'historiqiie': []},
 'historiqn': {'historiqne': ['historiqnes']},
 'historiqne': ['historiqnes'],
 'historiqti': {'historiqtie': []},
 'historiqu': {'historique': ['historiques', 'historiquement']},
 'historiquc': {'historiqucs': []},
 'historique': ['historiques', 'historiquement'],
 'historiqued': {'historiquede': []},
 'historiqut': {'historiquts': []},
 'historir': {'historiral': [], 'historire': [], 'historirism': []},
 'historis': {'historisants': [],
              'historisation': [],
              'historise': ['historised'],
              'historising': []},
 'historisant': {'historisante': []},
 'historiscb': {'historiscbe': ['historiscbes']},
 'historiscbe': ['historiscbes'],
 'historisch': {'historische': ['historischer', 'historisches']},
 'historischbiographisch': {'historischbiographisches': []},
 'historischc': {'historischcs': []},
 'historische': ['historischer', 'historisches'],
 'historischkritisch': {'historischkritische': []},
 'historischpolitisch': {'historischpolitische': []},
 'historisck': {'historiscke': []},
 'historiscli': {'historisclie': []},
 'historise': ['historised'],
 'historiseh': {'historisehe': []},
 'historish': {'historishe': []},
 'historisierend': {'historisierende': []},
 'historisk': {'historiske': []},
 'historiskfilologisk': {'historiskfilologiske': []},
 'historiskfilosofisk': {'historiskfilosofiske': []},
 'historism': {'historisme': []},
 'historismu': {'historismus': []},
 'historisn': {'historisns': []},
 'historist': {'historistic': ['historistically'], 'historists': []},
 'historistic': ['historistically'],
 'historit': {'historital': [], 'historite': []},
 'historize': ['historized', 'historizes'],
 'historizismu': {'historizismus': []},
 'histork': {'historkal': [], 'historkism': []},
 'historl': {'historle': ['historles']},
 'historla': {'historlae': []},
 'historlc': {'historlcal': []},
 'historle': ['historles'],
 'historlqu': {'historlque': ['historlques']},
 'historlque': ['historlques'],
 'historographi': {'historography': []},
 'historr': {'historre': []},
 'historri': {'historry': []},
 'histort': {'historte': []},
 'histortc': {'histortcal': []},
 'historti': {'historty': []},
 'histortqu': {'histortques': []},
 'historu': {'historual': [], 'historue': []},
 'historuju': {'historujue': ['historujues']},
 'historujue': ['historujues'],
 'history': {'historye': ['historyes']},
 'historya': {'historyas': []},
 'historyan': {'historyans': []},
 'historyar': {'historyare': []},
 'historybas': {'historybased': []},
 'historybi': {'historyby': []},
 'historybook': {'historybooks': []},
 'historychang': {'historychanging': []},
 'historyci': {'historycy': []},
 'historyconsci': {'historyconscious': []},
 'historyczn': {'historyczne': []},
 'historyczni': {'historycznie': [], 'historyczny': []},
 'historycznoliteracki': {'historycznoliterackie': []},
 'historydepend': {'historydependent': []},
 'historye': ['historyes'],
 'historygrad': {'historygraded': []},
 'historyha': {'historyhas': []},
 'historyhav': {'historyhave': []},
 'historyi': {'historyis': []},
 'historyjuvenil': {'historyjuvenile': []},
 'historyland': {'historylands': []},
 'historyless': {'historylessness': []},
 'historylik': {'historylike': []},
 'historylov': {'historyloving': []},
 'historymak': {'historymaker': ['historymakers'], 'historymaking': []},
 'historymaker': ['historymakers'],
 'historymind': {'historyminded': []},
 'historyofth': {'historyofthe': []},
 'historyoftim': {'historyoftime': []},
 'historyori': {'historyoriented': []},
 'historypaint': {'historypainter': ['historypainters'], 'historypainting': []},
 'historypainter': ['historypainters'],
 'historypiec': {'historypiece': ['historypieces']},
 'historypiece': ['historypieces'],
 'historyplay': {'historyplays': []},
 'historyrel': {'historyrelated': []},
 'historyrevolut': {'historyrevolution': []},
 'historyshap': {'historyshaping': []},
 'historysoci': {'historysocial': []},
 'historysocieti': {'historysociety': []},
 'historysourc': {'historysources': []},
 'historytak': {'historytaking': []},
 'historyteach': {'historyteaching': []},
 'historytel': {'historytelling': []},
 'historyth': {'historythe': []},
 'historywa': {'historywas': []},
 'historywil': {'historywill': []},
 'historywrit': {'historywriters': [], 'historywriting': []},
 'histosi': {'histosy': []},
 'histosol': {'histosols': []},
 'histospecif': {'histospecific': []},
 'histot': {'histotic': ['histotical', 'histoticity', 'histotically']},
 'histotechn': {'histotechnical': []},
 'histotechnician': {'histotechnicians': []},
 'histotechnolog': {'histotechnology': []},
 'histotechnologist': {'histotechnologists': []},
 'histoti': {'histoties': [], 'histoty': []},
 'histotian': {'histotians': []},
 'histotic': ['histotical', 'histoticity', 'histotically'],
 'histotiographi': {'histotiography': []},
 'histotopochemi': {'histotopochemie': []},
 'histotopochemisch': {'histotopochemische': []},
 'histotopograph': {'histotopographic': ['histotopographical']},
 'histotopographi': {'histotopography': []},
 'histotopographic': ['histotopographical'],
 'histotr': {'histotre': []},
 'histotrop': {'histotropic': []},
 'histotroph': {'histotrophe': [], 'histotrophic': []},
 'histotyp': {'histotype': ['histotypes'],
              'histotypic': ['histotypical', 'histotypically']},
 'histotype': ['histotypes'],
 'histotypic': ['histotypical', 'histotypically'],
 'histovi': {'histovy': []},
 'histovr': {'histovre': []},
 'histoyr': {'histoyre': []},
 'histozo': {'histozoic': []},
 'histozym': {'histozyme': []},
 'histpir': {'histpire': []},
 'histpri': {'histpry': []},
 'histpric': {'histprical': []},
 'histqri': {'histqry': []},
 'histr': {'histre': []},
 'histravel': {'histravels': []},
 'histri': {'histry': []},
 'histria': {'histriae': [], 'histrias': []},
 'histrian': {'histrians': []},
 'histric': {'histrical': []},
 'histrio': {'histrios': []},
 'histriobdellida': {'histriobdellidae': []},
 'histriograph': {'histriographer': []},
 'histriographi': {'histriography': []},
 'histrioid': {'histrioides': []},
 'histrion': ['histrione',
              'histrionic',
              'histriones',
              'histrionics',
              'histrionism',
              'histrionical',
              'histrionisms',
              'histrionically'],
 'histrionali': {'histrionalis': []},
 'histrioni': {'histrionis': []},
 'histrionibu': {'histrionibus': []},
 'histrionic': {'histrionicism': []},
 'histrionicu': {'histrionicus': []},
 'histriophap': {'histriophaps': []},
 'histriophon': {'histriophone': []},
 'histro': {'histros': []},
 'histroci': {'histrocial': []},
 'histrogram': {'histrograms': []},
 'histroic': {'histroical': []},
 'histron': {'histronic': ['histronics']},
 'histronic': ['histronics'],
 'histroop': {'histroops': []},
 'histror': {'histrorical': []},
 'histrori': {'histrory': []},
 'histrri': {'histrry': []},
 'histsiz': {'histsize': []},
 'histsri': {'histsry': []},
 'histsrico': {'histsricos': []},
 'histtop': {'histtopics': []},
 'histtori': {'histtory': []},
 'histtri': {'histtry': []},
 'histuir': {'histuire': []},
 'histuri': {'histury': []},
 'histvir': {'histvire': []},
 'histvri': {'histvry': []},
 'histwi': {'histwy': []},
 'hisudin': {'hisudine': []},
 'hisuncl': {'hisuncle': []},
 'hisunderstand': {'hisunderstanding': []},
 'hisuri': {'hisury': []},
 'hisurir': {'hisurire': []},
 'hisurri': {'hisurry': []},
 'hisusu': {'hisusual': []},
 'hisveri': {'hisvery': []},
 'hisview': {'hisviews': []},
 'hisvoic': {'hisvoice': []},
 'hiswa': {'hiswas': []},
 'hiswhol': {'hiswhole': []},
 'hiswif': {'hiswife': []},
 'hiswil': {'hiswill': []},
 'hiswir': {'hiswire': []},
 'hisword': {'hiswords': []},
 'hiswork': {'hisworks': []},
 'hiswri': {'hiswry': []},
 'hiswrit': {'hiswriting': ['hiswritings']},
 'hiswriting': ['hiswritings'],
 'hisyear': {'hisyears': []},
 'hisyoung': {'hisyounger': []},
 'hit': ['hitted', 'hitting'],
 'hita': {'hitas': []},
 'hitabl': {'hitable': []},
 'hitachi': {'hitachis': [], 'hitachy': []},
 'hitaff': {'hitaffer': []},
 'hitak': {'hitaker': []},
 'hitant': {'hitants': []},
 'hitard': {'hitardal': []},
 'hitari': {'hitary': []},
 'hitarn': {'hitarnes': []},
 'hitartr': {'hitartrate': []},
 'hitatar': {'hitatare': []},
 'hitbi': {'hitby': []},
 'hitch': ['hitche', 'hitched', 'hitching', 'hitchings'],
 'hitchborn': {'hitchborne': []},
 'hitchbourn': {'hitchbourne': []},
 'hitchcn': {'hitchcns': []},
 'hitchcock': ['hitchcocke'],
 'hitchcockian': {'hitchcockians': []},
 'hitchcocksvil': {'hitchcocksville': []},
 'hitchcockvil': {'hitchcockville': []},
 'hitchel': {'hitchell': []},
 'hitchen': {'hitchener': [], 'hitchens': []},
 'hitcher': {'hitchers': []},
 'hitchhik': {'hitchhike': ['hitchhikes', 'hitchhiker', 'hitchhiked'],
              'hitchhiking': []},
 'hitchhike': ['hitchhikes', 'hitchhiker', 'hitchhiked'],
 'hitchi': {'hitchie': [], 'hitchiness': [], 'hitchy': []},
 'hitchik': {'hitchike': ['hitchiker', 'hitchiked', 'hitchikers'],
             'hitchiking': []},
 'hitchike': ['hitchiker', 'hitchiked', 'hitchikers'],
 'hitchil': {'hitchill': []},
 'hitchili': {'hitchily': []},
 'hitchin': {'hitchiner': [], 'hitchins': []},
 'hitchinbrok': {'hitchinbroke': []},
 'hitchinbrook': {'hitchinbrooke': []},
 'hitchingpost': {'hitchingposts': []},
 'hitchite': {'hitchitee': ['hitchitees']},
 'hitchitee': ['hitchitees'],
 'hitchiti': {'hitchiti': []},
 'hitchitte': {'hitchittees': []},
 'hitchpin': {'hitchpins': []},
 'hitchrack': {'hitchrack': []},
 'hitchrail': {'hitchrails': []},
 'hitdal': {'hitdale': []},
 'hite': {'hited': [], 'hitely': [], 'hiteness': [], 'hites': [], 'hiting': []},
 'hitechnolog': {'hitechnology': []},
 'hitect': {'hitects': []},
 'hitectur': {'hitectural': [], 'hitecture': []},
 'hiteh': {'hitehed': [], 'hitehings': []},
 'hitehal': {'hitehall': []},
 'hitehen': {'hitehens': []},
 'hitehin': {'hitehins': []},
 'hitel': {'hiteles': []},
 'hitem': {'hitemational': []},
 'hiten': {'hitene': []},
 'hitern': {'hiternational': []},
 'hiteshu': {'hiteshue': []},
 'hitfoir': {'hitfoire': []},
 'hitfori': {'hitfory': []},
 'hitg': {'hitge': []},
 'hith': {'hithe': ['hithes']},
 'hithe': ['hithes'],
 'hither': {'hithere': ['hithered'],
            'hithering': ['hitherings'],
            'hitherness': [],
            'hithers': []},
 'hitherandthith': {'hitherandthithering': []},
 'hithere': ['hithered'],
 'hitherfor': {'hitherfore': []},
 'hithering': ['hitherings'],
 'hitheriu': {'hitherius': []},
 'hithersid': {'hitherside': []},
 'hitherto': {'hithertoe': [], 'hithertos': []},
 'hithertoaccept': {'hithertoaccepted': []},
 'hithertofor': {'hithertofore': []},
 'hithertoneglect': {'hithertoneglected': []},
 'hitherward': {'hitherwards': []},
 'hithorand': {'hithorande': []},
 'hithrid': {'hithridates': []},
 'hiti': {'hitie': ['hities'], 'hitis': [], 'hity': []},
 'hitie': ['hities'],
 'hitier': {'hitierism': [], 'hitiers': []},
 'hitih': {'hitihiti': []},
 'hitintil': {'hitintills': []},
 'hitioir': {'hitioire': []},
 'hition': {'hitions': []},
 'hitiori': {'hitiory': []},
 'hitiri': {'hitiris': []},
 'hitit': {'hitite': ['hitites']},
 'hitite': ['hitites'],
 'hitk': {'hitke': []},
 'hitl': {'hitle': [], 'hitling': [], 'hitls': []},
 'hitlari': {'hitlary': []},
 'hitle': {'hitlee': []},
 'hitler': ['hitleric',
            'hitlered',
            'hitlerism',
            'hitlerize',
            'hitlering',
            'hitlerisms',
            'hitlerized',
            'hitlerizing',
            'hitlerization'],
 "hitler'": {"hitler's": []},
 'hitlerdeutschland': {'hitlerdeutschlands': []},
 'hitlerdomin': {'hitlerdominated': []},
 'hitleresqu': {'hitleresque': []},
 'hitlerfaschismu': {'hitlerfaschismus': []},
 'hitlergermani': {'hitlergermany': []},
 'hitlerian': {'hitlerians': []},
 'hitlerien': {'hitleriens': []},
 'hitlerienn': {'hitlerienne': ['hitleriennes']},
 'hitlerienne': ['hitleriennes'],
 'hitleris': {'hitlerised': []},
 'hitlerism': {'hitlerisme': []},
 'hitlerismu': {'hitlerismus': []},
 'hitlerist': {'hitleristic': [], 'hitlerists': []},
 'hitlerit': {'hitlerite': ['hitlerites']},
 'hitlerite': ['hitlerites'],
 'hitlerjung': {'hitlerjunge': []},
 'hitlerlik': {'hitlerlike': []},
 'hitlerowski': {'hitlerowskie': []},
 'hitlerregim': {'hitlerregime': []},
 'hitlerstrass': {'hitlerstrasse': []},
 'hitlertyp': {'hitlertype': []},
 'hitli': {'hitly': []},
 'hitlist': {'hitlists': []},
 'hitlit': {'hitlite': ['hitlites']},
 'hitlite': ['hitlites'],
 'hitloir': {'hitloire': []},
 'hitlori': {'hitlory': []},
 'hitmak': {'hitmaker': ['hitmakers'], 'hitmaking': []},
 'hitmaker': ['hitmakers'],
 'hitmor': {'hitmore': []},
 'hitnabb': {'hitnabbe': []},
 'hitnach': {'hitnachal': []},
 'hito': {'hitoe': [], 'hitos': []},
 'hitoko': {'hitokoe': []},
 'hitom': {'hitome': []},
 'hitopad': {'hitopade': ['hitopades']},
 'hitopade': ['hitopades'],
 'hitor': {'hitorical': []},
 'hitori': {'hitory': []},
 'hitparad': {'hitparade': []},
 'hitpoint': {'hitpoints': []},
 'hitr': {'hitre': [], 'hitring': []},
 'hitrat': {'hitrate': []},
 'hitrit': {'hitrite': ['hitrites']},
 'hitrite': ['hitrites'],
 'hitroduct': {'hitroduction': []},
 'hitselberg': {'hitselberger': []},
 'hitsellf': {'hitsellfe': []},
 'hitsori': {'hitsory': []},
 'hitsvil': {'hitsville': []},
 'hitt': {'hitte': [], 'hitts': []},
 'hittabl': {'hittable': []},
 'hittad': {'hittade': ['hittades']},
 'hittade': ['hittades'],
 'hittak': {'hittaker': []},
 'hittal': {'hittall': []},
 'hittari': {'hittary': []},
 'hittat': {'hittats': []},
 'hittcompani': {'hittcompanies': []},
 'hitte': {'hittee': []},
 'hittel': {'hittell': []},
 'hittelalt': {'hittelalters': []},
 'hittenberg': {'hittenberger': []},
 'hitteng': {'hittenger': []},
 'hittenhous': {'hittenhouse': []},
 'hitter': ['hitterness'],
 'hitterd': {'hitterdal': []},
 'hitteren': {'hitterens': []},
 'hitteri': {'hittery': []},
 'hitterli': {'hitterly': []},
 'hittero': {'hitteroe': []},
 'hitth': {'hitthe': []},
 'hitti': {'hittie': ['hitties'], 'hitty': []},
 'hittie': ['hitties'],
 'hittil': {'hittile': ['hittiles'], 'hittills': [], 'hittils': []},
 'hittile': ['hittiles'],
 'hittillsvarand': {'hittillsvarande': []},
 'hitting': {'hittinger': []},
 'hittingth': {'hittingthe': []},
 'hittist': {'hittistes': []},
 'hittit': {'hittite': ['hittiter']},
 'hittitc': {'hittitcs': []},
 'hittite': ['hittiter'],
 'hittiti': {'hittities': []},
 'hittitolog': {'hittitology': []},
 'hittitologist': {'hittitologists': []},
 'hittl': {'hittle': []},
 'hittlt': {'hittlte': ['hittltes']},
 'hittlte': ['hittltes'],
 'hittnri': {'hittnry': []},
 'hittoir': {'hittoire': []},
 'hittolog': {'hittology': []},
 'hittor': {'hittoric': ['hittorical']},
 'hittorf': {'hittorfs': []},
 'hittorff': {'hittorffs': []},
 'hittori': {'hittorie': ['hittorieal'], 'hittory': []},
 'hittoric': ['hittorical'],
 'hittorie': ['hittorieal'],
 'hittoriqu': {'hittorique': ['hittoriques']},
 'hittorique': ['hittoriques'],
 'hittorpiu': {'hittorpius': []},
 'hittoti': {'hittoty': []},
 'hitttri': {'hitttry': []},
 'hitturi': {'hittury': []},
 'hitumin': {'hituminous': []},
 'hitur': {'hiture': []},
 'hitv': {'hitve': []},
 'hitwis': {'hitwise': []},
 'hitz': {'hitze': [], 'hitzing': []},
 'hitzack': {'hitzacker': []},
 'hitzberg': {'hitzberger': []},
 'hitzelberg': {'hitzelberger': []},
 'hitzenberg': {'hitzenberger': []},
 'hitzfeld': {'hitzfelder': []},
 'hitzg': {'hitzges': []},
 'hitzig': {'hitzige': ['hitziger'], 'hitzigs': []},
 'hitzige': ['hitziger'],
 'hitzigstrass': {'hitzigstrasse': []},
 'hitzing': {'hitzinger': []},
 'hitzki': {'hitzky': []},
 'hiu': {'hiued': [], 'hiuing': [], 'hius': []},
 'hiuck': {'hiucks': []},
 'hiucompani': {'hiucompanies': []},
 'hiud': {'hiude': []},
 'hiuder': {'hiuderance': ['hiuderances'], 'hiudered': []},
 'hiuderance': ['hiuderances'],
 'hiudoo': {'hiudoos': []},
 'hiudu': {'hiudus': []},
 'hiue': {'hiues': []},
 'hiuega': {'hiuegas': []},
 'hiug': {'hiuge': []},
 'hiuhous': {'hiuhouse': []},
 'hiui': {'hiuis': []},
 'hiulco': {'hiulcos': []},
 'hiulcu': {'hiulcus': []},
 'hiun': {'hiune': []},
 'hiunan': {'hiunanity': [], 'hiunans': []},
 'hiuori': {'hiuory': []},
 'hiur': {'hiurs': []},
 'hius': {'hiuse': []},
 'hiusdal': {'hiusdale': []},
 'hiut': {'hiute': ['hiuted'], 'hiuts': []},
 'hiute': ['hiuted'],
 'hiutori': {'hiutory': []},
 'hiv': {'hiv': []},
 'hiva': {'hivas': []},
 'hivaffect': {'hivaffected': []},
 'hivaid': {'hivaids': []},
 'hival': {'hivale': []},
 'hivalri': {'hivalry': []},
 'hivan': {'hivans': []},
 'hivandaid': {'hivandaids': []},
 'hivantibodi': {'hivantibody': []},
 'hivar': {'hivare': []},
 'hivari': {'hivariate': []},
 'hivassoci': {'hivassociated': []},
 'hivat': {'hivatal': []},
 'hivatalo': {'hivatalos': []},
 'hivcontamin': {'hivcontaminated': []},
 'hive': ['hived', 'hively', 'hiveful'],
 'hivebe': {'hivebee': ['hivebees']},
 'hivebee': ['hivebees'],
 'hivebodi': {'hivebody': []},
 'hivelik': {'hivelike': []},
 'hivem': {'hivemates': []},
 'hiven': {'hivens': []},
 'hiver': {'hivered': [], 'hivering': [], 'hivers': []},
 'hiveri': {'hivery': []},
 'hivern': {'hivernal': [],
            'hivernant': ['hivernants'],
            'hivernation': [],
            'hiverne': ['hiverner', 'hivernent', 'hivernement']},
 'hivernag': {'hivernage': []},
 'hivernal': {'hivernale': ['hivernales']},
 'hivernale': ['hivernales'],
 'hivernan': {'hivernans': []},
 'hivernant': {'hivernantes': []},
 'hiverne': ['hiverner', 'hivernent', 'hivernement'],
 'hiversid': {'hiverside': []},
 'hiveshap': {'hiveshaped': []},
 'hivi': {'hivie': [], 'hivy': []},
 'hiviaid': {'hiviaids': []},
 'hivin': {'hivine': [], 'hivins': []},
 'hivinduc': {'hivinduced': []},
 'hivinfect': {'hivinfected': [], 'hivinfection': []},
 'hiving': ['hivings'],
 'hivis': {'hivision': []},
 'hivit': {'hivite': ['hivites']},
 'hivitc': {'hivitcs': []},
 'hivite': ['hivites'],
 'hivl': {'hivling': []},
 'hivlaid': {'hivlaids': []},
 'hivneg': {'hivnegative': []},
 'hivo': {'hivos': []},
 'hivohite': {'hivohitee': []},
 'hivori': {'hivory': []},
 'hivouack': {'hivouacked': []},
 'hivposit': {'hivpositive': ['hivpositives'], 'hivpositivity': []},
 'hivpositive': ['hivpositives'],
 'hivprevent': {'hivprevention': []},
 'hivr': {'hivre': []},
 'hivrel': {'hivrelated': []},
 'hivseroneg': {'hivseronegative': []},
 'hivseroposit': {'hivseropositive': [], 'hivseropositivity': []},
 'hivspecif': {'hivspecific': []},
 'hivstatu': {'hivstatus': []},
 'hivtest': {'hivtesting': []},
 'hivtori': {'hivtory': []},
 'hivtransmiss': {'hivtransmission': []},
 'hivuninfect': {'hivuninfected': []},
 'hivv': {'hivve': []},
 'hivviru': {'hivvirus': []},
 'hivvit': {'hivvite': ['hivvites']},
 'hivvite': ['hivvites'],
 'hiw': {'hiwe': ['hiwes'], 'hiws': []},
 'hiwa': {'hiwas': []},
 'hiwaid': {'hiwaids': []},
 'hiwal': {'hiwale': []},
 'hiwase': {'hiwasee': []},
 'hiwass': {'hiwasse': []},
 'hiwassc': {'hiwassce': []},
 'hiwasse': {'hiwassee': []},
 'hiwassi': {'hiwassie': []},
 'hiway': {'hiways': []},
 'hiwe': ['hiwes'],
 'hiwev': {'hiwever': []},
 'hiwi': {'hiwis': []},
 'hiwit': {'hiwites': []},
 'hiy': {'hiye': [], 'hiys': []},
 'hiya': {'hiyas': []},
 'hiyan': {'hiyane': []},
 'hiyat': {'hiyate': []},
 'hiyhli': {'hiyhly': []},
 'hiyodorigo': {'hiyodorigoe': []},
 'hiysic': {'hiysical': []},
 'hizakurig': {'hizakurige': []},
 'hizanidi': {'hizanidis': []},
 'hizarr': {'hizarre': []},
 'hizb': {'hizbe': []},
 'hizbollahi': {'hizbollahis': []},
 'hizbullahi': {'hizbullahis': []},
 'hizier': {'hiziere': []},
 'hizieronl': {'hizieronle': []},
 'hizies': {'hiziese': []},
 'hiziess': {'hiziesse': []},
 'hizimo': {'hizimos': []},
 'hizist': {'hiziste': []},
 'hizkia': {'hizkias': []},
 'hizm': {'hizme': []},
 'hizmetind': {'hizmetinde': []},
 'hizmetl': {'hizmetler': []},
 'hizophren': {'hizophrenic': []},
 'hizos': {'hizose': []},
 'hizum': {'hizume': []},
 'hizz': {'hizzing': []},
 'hizzi': {'hizzie': ['hizzies'], 'hizzy': []},
 'hizzie': ['hizzies'],
 'hizzon': {'hizzoner': []}}
