#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ho = {"ho'd": {"ho'ds": []},
 "ho'e": {"ho'es": []},
 "ho'h": {"ho'he": []},
 "ho'i": {"ho'y": []},
 "ho'li": {"ho'ly": []},
 "ho'm": {"ho'me": []},
 "ho'n": {"ho'ns": []},
 "ho'p": {"ho'pe": []},
 "ho's": {"ho'se": []},
 "ho't": {"ho'te": []},
 'hoa': {'hoas': []},
 'hoaa': {'hoaas': []},
 'hoab': {'hoabe': []},
 'hoabinhian': {'hoabinhians': []},
 'hoabonoma': {'hoabonomas': []},
 'hoach': {'hoaching': []},
 'hoachana': {'hoachanas': []},
 'hoachland': {'hoachlander': []},
 'hoad': {'hoade': ['hoaded'], 'hoading': [], 'hoads': []},
 'hoade': ['hoaded'],
 'hoadlci': {'hoadlcy': []},
 'hoadley': {'hoadleys': []},
 'hoadli': {'hoadly': ['hoadlys']},
 'hoadly': ['hoadlys'],
 'hoadquart': {'hoadquarters': []},
 'hoae': {'hoaes': []},
 'hoaemak': {'hoaemakers': [], 'hoaemaking': []},
 'hoaf': {'hoafe': []},
 'hoag': {'hoage': [], 'hoags': []},
 'hoagi': {'hoagie': [], 'hoagy': []},
 'hoagland': {'hoagland': []},
 'hoagu': {'hoague': []},
 'hoak': {'hoake': ['hoakes'], 'hoaks': []},
 'hoake': ['hoakes'],
 'hoakin': {'hoakins': []},
 'hoal': {'hoale': ['hoales'], 'hoaling': [], 'hoals': []},
 'hoale': ['hoales'],
 'hoali': {'hoaly': []},
 'hoalthi': {'hoalthy': []},
 'hoam': {'hoame': []},
 'hoan': {'hoane': [], 'hoans': []},
 'hoanalysi': {'hoanalysis': []},
 'hoanghoniu': {'hoanghonius': []},
 'hoanok': {'hoanoke': []},
 'hoaogen': {'hoaogeneous': []},
 'hoap': {'hoape': ['hoapes', 'hoaped'], 'hoaping': [], 'hoaps': []},
 'hoape': ['hoapes', 'hoaped'],
 'hoapiliwahin': {'hoapiliwahine': []},
 'hoapit': {'hoapital': []},
 'hoar': ['hoarse', 'hoarsed', 'hoarsely', 'hoarsness', 'hoarseness'],
 'hoarc': {'hoarce': []},
 'hoard': ['hoarde', 'hoarded', 'hoardes', 'hoarding'],
 'hoardabl': {'hoardable': []},
 'hoarder': {'hoarder': []},
 'hoardinghous': {'hoardinghouse': []},
 'hoarelav': {'hoarelaval': []},
 'hoarf': {'hoarfe': []},
 'hoarfrost': ['hoarfrosted'],
 'hoari': {'hoarie': [], 'hoariness': [], 'hoary': []},
 'hoarili': {'hoarily': []},
 'hoarkil': {'hoarkill': ['hoarkills']},
 'hoarkill': ['hoarkills'],
 'hoarn': {'hoarne': []},
 'hoars': {'hoar': ['hoarse',
                    'hoarsed',
                    'hoarsely',
                    'hoarsness',
                    'hoarseness']},
 'hoarsen': {'hoarsened': [],
             'hoarsenes': [],
             'hoarsening': [],
             'hoarsens': []},
 'hoarseness': {'hoarsenesse': []},
 'hoarsesound': {'hoarsesounding': []},
 'hoarsethro': {'hoarsethroated': []},
 'hoarsevo': {'hoarsevoiced': []},
 'hoarsli': {'hoarsly': []},
 'hoarston': {'hoarstone': ['hoarstones']},
 'hoarstone': ['hoarstones'],
 'hoart': {'hoarted': [], 'hoarts': []},
 'hoarti': {'hoarty': []},
 'hoartili': {'hoartily': []},
 'hoarwel': {'hoarwell': []},
 'hoarwithi': {'hoarwithy': []},
 'hoarybeard': {'hoarybearded': []},
 'hoaryhead': {'hoaryheaded': []},
 'hoas': {'hoase': ['hoases']},
 'hoase': ['hoases'],
 'hoast': {'hoaste': ['hoasted', 'hoastes'],
           'hoastful': [],
           'hoasting': [],
           'hoasts': []},
 'hoaste': ['hoasted', 'hoastes'],
 'hoat': {'hoate': ['hoated', 'hoates'], 'hoating': [], 'hoats': []},
 'hoate': ['hoated', 'hoates'],
 'hoathli': {'hoathly': []},
 'hoathous': {'hoathouse': []},
 'hoatil': {'hoatile': [], 'hoatility': []},
 'hoatzin': {'hoatzin': []},
 'hoaven': {'hoavens': []},
 'hoavenli': {'hoavenly': []},
 'hoavev': {'hoavever': []},
 'hoavi': {'hoavy': []},
 'hoavili': {'hoavily': []},
 'hob': ['hobse'],
 'hoba': {'hobas': []},
 'hobabo': {'hobaboe': []},
 'hobac': {'hobace': []},
 'hoback': {'hobacks': []},
 'hoban': {'hobane': [], 'hobans': []},
 'hobao': {'hobaoe': []},
 'hobarf': {'hobarfs': []},
 'hobart': ['hobarte'],
 'hobartian': {'hobartians': []},
 'hobartvil': {'hobartville': []},
 'hobatiu': {'hobatius': []},
 'hobb': {'hobbe': ['hobbes'], 'hobbs': []},
 'hobbb': {'hobbbs': []},
 'hobbc': {'hobbcs': []},
 'hobbe': {'hobbee': []},
 'hobbel': {'hobbell': []},
 'hobbema': {'hobbemas': []},
 'hobber': {'hobbers': []},
 'hobberdi': {'hobberdy': []},
 'hobbes': ['hobbesism'],
 'hobbesian': {'hobbesianism': [], 'hobbesians': []},
 'hobbesiu': {'hobbesius': []},
 'hobbhous': {'hobbhouse': []},
 'hobbi': {'hobbie': ['hobbied'], 'hobbis': [], 'hobby': ['hobbying']},
 'hobbian': {'hobbianism': [], 'hobbians': []},
 'hobbiana': {'hobbianae': []},
 'hobbidid': {'hobbididance': [], 'hobbididence': []},
 'hobbie': ['hobbied'],
 'hobbiest': {'hobbiests': []},
 'hobbig': {'hobbiger': []},
 'hobbima': {'hobbimas': []},
 'hobbin': {'hobbinal': [], 'hobbins': []},
 'hobbinol': {'hobbinoll': [], 'hobbinols': []},
 'hobbism': {'hobbisme': []},
 'hobbist': {'hobbister': [], 'hobbistic': [], 'hobbists': []},
 'hobbit': {'hobbit': []},
 'hobbiti': {'hobbity': []},
 'hobbitlik': {'hobbitlike': []},
 'hobbitri': {'hobbitry': []},
 'hobbiu': {'hobbius': []},
 'hobbk': {'hobbks': []},
 'hobbl': {'hobble': ['hobbled'], 'hobbling': ['hobblings'], 'hobbly': []},
 'hobble': ['hobbled'],
 'hobbled': {'hobblede': []},
 'hobbledehoy': {'hobbledehoy': []},
 'hobbledi': {'hobbledy': []},
 'hobbler': {'hobbler': []},
 'hobbleskirt': {'hobbleskirted': [], 'hobbleskirts': []},
 'hobbling': ['hobblings'],
 'hobblingli': {'hobblingly': []},
 'hobbo': {'hobbos': []},
 'hobbous': {'hobbouse': []},
 'hobbs': {'hobbs': []},
 'hobbstweedl': {'hobbstweedle': []},
 'hobbsvil': {'hobbsville': []},
 'hobbt': {'hobbts': []},
 'hobbvist': {'hobbvists': []},
 'hobby': {'hobbye': []},
 'hobbycraft': {'hobbycrafts': []},
 'hobbydehoy': {'hobbydehoys': []},
 'hobbyhors': {'hobbyhorse': [], 'hobbyhorsical': [], 'hobbyhorsing': []},
 'hobbyist': ['hobbyistic'],
 'hobbylik': {'hobbylike': []},
 'hobbyrel': {'hobbyrelated': []},
 'hobbyrid': {'hobbyriders': []},
 'hobday': {'hobdays': []},
 'hobdel': {'hobdell': []},
 'hobden': {'hobdens': []},
 'hobdi': {'hobdy': []},
 'hobe': {'hobee': [], 'hobes': []},
 'hobeb': {'hobebe': []},
 'hobel': {'hobeler': ['hobelers'], 'hobell': [], 'hobels': []},
 'hobelar': {'hobelars': []},
 'hobeler': ['hobelers'],
 'hobelour': {'hobelours': []},
 'hobelsberg': {'hobelsberger': []},
 'hoben': {'hobens': []},
 'hobenloh': {'hobenlohe': []},
 'hoberdid': {'hoberdidance': []},
 'hoberg': {'hobergs': []},
 'hoberli': {'hoberly': []},
 'hobert': {'hoberts': []},
 'hobertu': {'hobertus': []},
 'hobespierr': {'hobespierre': []},
 'hobfal': {'hobfall': []},
 'hobfol': {'hobfoll': []},
 'hobgobblin': {'hobgobblins': []},
 'hobgobl': {'hobgoblings': []},
 'hobgoblin': {'hobgoblin': []},
 'hobgoblinri': {'hobgoblinry': []},
 'hobgrat': {'hobgrate': []},
 'hobh': {'hobhes': [], 'hobhs': []},
 'hobhi': {'hobhies': [], 'hobhy': []},
 'hobhol': {'hobhole': []},
 'hobhons': {'hobhonse': []},
 'hobhoua': {'hobhouae': []},
 'hobhous': {'hobhouse': ['hobhouses']},
 'hobhouse': ['hobhouses'],
 'hobhout': {'hobhoute': []},
 'hobi': {'hobie': ['hobies'], 'hoby': ['hobys']},
 'hobie': ['hobies'],
 'hobier': {'hobiere': []},
 'hobies': {'hobiese': []},
 'hobiess': {'hobiesse': []},
 'hobil': {'hobile': ['hobiler', 'hobilers'],
           'hobility': [],
           'hobill': ['hobillers']},
 'hobilar': {'hobilars': []},
 'hobile': ['hobiler', 'hobilers'],
 'hobill': ['hobillers'],
 'hobin': {'hobins': []},
 'hobinol': {'hobinoll': []},
 'hobit': {'hobits': []},
 'hobkin': {'hobkins': []},
 'hobkirk': {'hobkirks': []},
 'hobknob': {'hobknobbing': []},
 'hobl': {'hoble': ['hobled', 'hobles'], 'hobling': []},
 'hoblci': {'hoblcy': []},
 'hoble': ['hobled', 'hobles'],
 'hobler': {'hoblers': []},
 'hobli': {'hoblies': [], 'hoblis': [], 'hobly': []},
 'hoblig': {'hobligated': []},
 'hoblious': {'hobliouse': []},
 'hoblitzel': {'hoblitzell': ['hoblitzelle']},
 'hoblitzell': ['hoblitzelle'],
 'hoblyn': {'hoblyns': []},
 'hobmay': {'hobmayer': []},
 'hobn': {'hobne': ['hobnes'], 'hobns': []},
 'hobnail': ['hobnailed', 'hobnailing'],
 'hobne': ['hobnes'],
 'hobnel': {'hobnell': []},
 'hobnelia': {'hobnelias': []},
 'hobnob': {'hobnobbed': [],
            'hobnobbing': ['hobnobbings'],
            'hobnobing': [],
            'hobnobs': []},
 'hobnobb': {'hobnobber': ['hobnobbers']},
 'hobnobber': ['hobnobbers'],
 'hobnobberi': {'hobnobbery': []},
 'hobnobbing': ['hobnobbings'],
 'hobnous': {'hobnouse': []},
 'hobo': ['hoboe', 'hoboed', 'hoboing'],
 'hobodi': {'hobody': []},
 'hobohemia': {'hobohemias': []},
 'hobohemian': {'hobohemians': []},
 'hoboken': {'hobokens': []},
 'hobor': {'hobors': []},
 'hobous': {'hobouse': []},
 'hoboy': {'hoboyes': [], 'hoboys': []},
 'hobpit': {'hobpital': []},
 'hobr': {'hobre': []},
 'hobra': {'hobras': []},
 'hobreck': {'hobrecker': []},
 'hobrew': {'hobrews': []},
 'hobri': {'hobry': []},
 'hobs': {'hob': ['hobse']},
 'hobsbawm': {'hobsbawms': []},
 'hobserv': {'hobservation': [], 'hobserve': ['hobserved']},
 'hobserve': ['hobserved'],
 'hobshol': {'hobshole': []},
 'hobson': {'hobsons': []},
 'hobsonvil': {'hobsonville': []},
 'hobsori': {'hobsoris': []},
 'hobstett': {'hobstetter': []},
 'hobtens': {'hobtense': []},
 'hobthrush': {'hobthrushes': []},
 'hobu': {'hobus': []},
 'hoburi': {'hobury': []},
 'hoby': {'hobye': []},
 'hobyah': {'hobyahs': []},
 'hoc': {'hocness': [], 'hocs': []},
 'hoca': {'hocas': []},
 'hocano': {'hocanos': []},
 'hocazad': {'hocazade': []},
 'hocb': {'hocbe': []},
 'hocbridg': {'hocbridge': []},
 'hocbschul': {'hocbschule': []},
 'hocc': {'hocce': []},
 'hoccas': {'hoccasion': []},
 'hocceri': {'hoccery': []},
 'hoccin': {'hoccine': []},
 'hocclev': {'hoccleve': ['hoccleves']},
 'hoccleve': ['hoccleves'],
 'hocco': {'hoccos': []},
 'hoccomb': {'hoccombe': []},
 'hoccul': {'hocculation': [], 'hocculent': []},
 'hocd': {'hocde': []},
 'hocdev': {'hocdeve': []},
 'hoce': {'hoced': [], 'hoces': [], 'hocing': ['hocings']},
 'hoceri': {'hocery': []},
 'hoch': {'hoche': ['hoches', 'hoched'], 'hoching': [], 'hochs': []},
 'hochachtungsvol': {'hochachtungsvoll': []},
 'hochachul': {'hochachule': []},
 'hochack': {'hochacker': []},
 'hochadel': {'hochadels': []},
 'hochakt': {'hochaktive': []},
 'hochaktiv': {'hochaktiver': []},
 'hochaktuel': {'hochaktuell': ['hochaktuelle']},
 'hochaktuell': ['hochaktuelle'],
 'hochalpenstrass': {'hochalpenstrasse': []},
 'hochalpin': {'hochalpine': []},
 'hochalt': {'hochalter': []},
 'hochaltar': {'hochaltars': []},
 'hochang': {'hochanger': []},
 'hochangesehen': {'hochangesehene': []},
 'hochangr': {'hochangre': []},
 'hochasien': {'hochasiens': []},
 'hochau': {'hochaus': []},
 'hochauflosend': {'hochauflosende': ['hochauflosender']},
 'hochauflosende': ['hochauflosender'],
 'hochaus': {'hochauser': []},
 'hochbeansprucht': {'hochbeanspruchter': []},
 'hochbegabt': {'hochbegabte': ['hochbegabter']},
 'hochbegabte': ['hochbegabter'],
 'hochberg': {'hochberger': [], 'hochbergs': []},
 'hochberghau': {'hochberghaus': []},
 'hochblut': {'hochblute': []},
 'hochbruck': {'hochbrucker': []},
 'hochbrueckn': {'hochbrueckner': []},
 'hochburg': {'hochburgs': []},
 'hochderff': {'hochderffer': []},
 'hochdeutsch': {'hochdeutsche': ['hochdeutscher']},
 'hochdeutsche': ['hochdeutscher'],
 'hochdifferenziert': {'hochdifferenzierte': ['hochdifferenzierter']},
 'hochdifferenzierte': ['hochdifferenzierter'],
 'hochdoerf': {'hochdoerfer': []},
 'hochdorf': {'hochdorfer': []},
 'hochdosiert': {'hochdosierte': ['hochdosierter']},
 'hochdosierte': ['hochdosierter'],
 'hochdruck': {'hochdruckes': [], 'hochdrucks': []},
 'hochdruckpump': {'hochdruckpumpe': []},
 'hoche': {'hochee': []},
 'hocheben': {'hochebene': []},
 'hoched': {'hochede': ['hocheder']},
 'hochede': ['hocheder'],
 'hochedling': {'hochedlinger': []},
 'hochegg': {'hochegger': []},
 'hocheim': {'hocheimer': []},
 'hocheis': {'hocheiser': []},
 'hochel': {'hochelle': []},
 'hochelag': {'hochelage': []},
 'hochelagan': {'hochelagans': []},
 'hocheley': {'hocheleye': []},
 'hochempfindlich': {'hochempfindliche': ['hochempfindlicher']},
 'hochempfindliche': ['hochempfindlicher'],
 'hochenberg': {'hochenberger': []},
 'hochenburg': {'hochenburger': []},
 'hochenergetisch': {'hochenergetischer': []},
 'hochenergi': {'hochenergie': []},
 'hochentwickelt': {'hochentwickelte': ['hochentwickelter']},
 'hochentwickelte': ['hochentwickelter'],
 'hochepi': {'hochepied': []},
 'hochest': {'hochester': []},
 'hochet': {'hochets': []},
 'hochett': {'hochette': []},
 'hochfed': {'hochfeder': []},
 'hochfeil': {'hochfeiler': []},
 'hochfeld': {'hochfelder': []},
 'hochfeldstrass': {'hochfeldstrasse': []},
 'hochfest': {'hochfeste': ['hochfester']},
 'hochfeste': ['hochfester'],
 'hochfilz': {'hochfilzer': []},
 'hochflach': {'hochflache': []},
 'hochfliegend': {'hochfliegende': []},
 'hochfrequent': {'hochfrequente': ['hochfrequenter']},
 'hochfrequente': ['hochfrequenter'],
 'hochgebaut': {'hochgebaute': []},
 'hochgebildet': {'hochgebildete': []},
 'hochgebirg': {'hochgebirge': ['hochgebirges'], 'hochgebirgs': []},
 'hochgebirge': ['hochgebirges'],
 'hochgeboren': {'hochgeborener': []},
 'hochgeborn': {'hochgeborne': []},
 'hochgedacht': {'hochgedachter': []},
 'hochgeehrt': {'hochgeehrte': ['hochgeehrter']},
 'hochgeehrte': ['hochgeehrter'],
 'hochgelegen': {'hochgelegene': []},
 'hochgem': {'hochgemer': []},
 'hochgenau': {'hochgenaue': []},
 'hochgereinigt': {'hochgereinigter': []},
 'hochgern': {'hochgerner': []},
 'hochgeschatzt': {'hochgeschatzte': []},
 'hochgeschwend': {'hochgeschwender': []},
 'hochgeschwindigkeit': {'hochgeschwindigkeits': []},
 'hochgestellt': {'hochgestellte': ['hochgestellter']},
 'hochgestellte': ['hochgestellter'],
 'hochgottglaub': {'hochgottglaube': []},
 'hochgradig': {'hochgradige': ['hochgradiger']},
 'hochgradige': ['hochgradiger'],
 'hochhalt': {'hochhalter': []},
 'hochhau': {'hochhaus': []},
 'hochhaus': {'hochhauser': [], 'hochhauses': []},
 'hochhausl': {'hochhausler': []},
 'hochheilig': {'hochheilige': []},
 'hochheim': {'hochheimer': []},
 'hochheis': {'hochheiser': []},
 'hochherzig': {'hochherzige': []},
 'hochholding': {'hochholdinger': []},
 'hochholz': {'hochholzer': []},
 'hochhuth': {'hochhuths': []},
 'hochiminhc': {'hochiminhcity': []},
 'hochindustrialisierungsperiod': {'hochindustrialisierungsperiode': []},
 'hochinteress': {'hochinteressant': []},
 'hochinteressant': {'hochinteressante': []},
 'hochkalt': {'hochkalter': []},
 'hochkapitalismu': {'hochkapitalismus': []},
 'hochkirch': {'hochkirche': []},
 'hochkoeppl': {'hochkoeppler': []},
 'hochkofl': {'hochkofler': []},
 'hochkonzentriert': {'hochkonzentrierte': ['hochkonzentrierter']},
 'hochkonzentrierte': ['hochkonzentrierter'],
 'hochl': {'hochle': []},
 'hochland': {'hochlande': ['hochlander', 'hochlandes'], 'hochlands': []},
 'hochlande': ['hochlander', 'hochlandes'],
 'hochleistung': {'hochleistungs': []},
 'hochleitn': {'hochleitner': []},
 'hochliberalismu': {'hochliberalismus': []},
 'hochliegend': {'hochliegende': []},
 'hochloblich': {'hochloblicher': []},
 'hochmagirdl': {'hochmagirdle': []},
 'hochmeist': {'hochmeister': ['hochmeisters']},
 'hochmeister': ['hochmeisters'],
 'hochmet': {'hochmetals': []},
 'hochmey': {'hochmeyer': []},
 'hochmittelalt': {'hochmittelalter': ['hochmittelalters']},
 'hochmittelalter': ['hochmittelalters'],
 'hochmittelalterlich': {'hochmittelalterliche': ['hochmittelalterlicher']},
 'hochmittelalterliche': ['hochmittelalterlicher'],
 'hochmodern': {'hochmoderne': []},
 'hochmolekular': {'hochmolekulare': ['hochmolekularer']},
 'hochmolekulare': ['hochmolekularer'],
 'hochmoor': {'hochmoore': ['hochmoores'], 'hochmoors': []},
 'hochmoore': ['hochmoores'],
 'hochmul': {'hochmuller': []},
 'hochmut': {'hochmuts': []},
 'hochmutig': {'hochmutige': []},
 'hochofen': {'hochofens': []},
 'hochofenschlack': {'hochofenschlacke': []},
 'hochofenz': {'hochofenzement': []},
 'hochon': {'hochons': []},
 'hochparterr': {'hochparterre': []},
 'hochphas': {'hochphase': []},
 'hochplateau': {'hochplateaus': []},
 'hochpolym': {'hochpolymer': []},
 'hochpolymer': {'hochpolymere': ['hochpolymerer']},
 'hochpolymere': ['hochpolymerer'],
 'hochqualifiziert': {'hochqualifizierte': ['hochqualifizierter']},
 'hochqualifizierte': ['hochqualifizierter'],
 'hochrain': {'hochrainer': []},
 'hochrangig': {'hochrangige': ['hochrangiger']},
 'hochrangige': ['hochrangiger'],
 'hochrein': {'hochreiner': []},
 'hochreit': {'hochreiter': []},
 'hochrenaiss': {'hochrenaissance': []},
 'hochreut': {'hochreuter': []},
 'hochreuten': {'hochreutener': []},
 'hochreuth': {'hochreuther': []},
 'hochreutin': {'hochreutiner': []},
 'hochrhein': {'hochrheins': []},
 'hochriitin': {'hochriitiner': []},
 'hochrutin': {'hochrutiner': []},
 'hochschiil': {'hochschiile': ['hochschiiler']},
 'hochschiile': ['hochschiiler'],
 'hochschild': {'hochschilds': []},
 'hochschmelzend': {'hochschmelzende': ['hochschmelzender']},
 'hochschmelzende': ['hochschmelzender'],
 'hochschui': {'hochschuie': []},
 'hochschul': {'hochschule': ['hochschuler']},
 'hochschule': ['hochschuler'],
 'hochschulfuhr': {'hochschulfuhrer': []},
 'hochschulgeschicht': {'hochschulgeschichte': []},
 'hochschulgrupp': {'hochschulgruppe': []},
 'hochschulkur': {'hochschulkurs': []},
 'hochschulkurs': {'hochschulkurse': []},
 'hochschullehr': {'hochschullehrer': ['hochschullehrers']},
 'hochschullehrer': ['hochschullehrers'],
 'hochschulr': {'hochschulring': []},
 'hochschulreif': {'hochschulreife': []},
 'hochschulreih': {'hochschulreihe': []},
 'hochschulstrass': {'hochschulstrasse': []},
 'hochschulsystem': {'hochschulsysteme': []},
 'hochschultaschenbiich': {'hochschultaschenbiicher': []},
 'hochschultaschenbuch': {'hochschultaschenbucher': []},
 'hochschulunterricht': {'hochschulunterrichts': []},
 'hochschulverband': {'hochschulverbandes': []},
 'hochschulwesen': {'hochschulwesens': []},
 'hochschulwoch': {'hochschulwoche': []},
 'hochschwend': {'hochschwender': []},
 'hochscul': {'hochscule': []},
 'hochse': {'hochsee': []},
 'hochseeflott': {'hochseeflotte': []},
 'hochsehul': {'hochsehule': []},
 'hochsett': {'hochsetter': []},
 'hochshul': {'hochshule': []},
 'hochsignifik': {'hochsignifikant': []},
 'hochsignifikant': {'hochsignifikante': []},
 'hochsimm': {'hochsimmer': []},
 'hochsing': {'hochsinger': []},
 'hochsitzend': {'hochsitzender': []},
 'hochsomm': {'hochsommer': []},
 'hochspannung': {'hochspannungs': []},
 'hochspey': {'hochspeyer': []},
 'hochspezialisiert': {'hochspezialisierte': []},
 'hochsprach': {'hochsprache': []},
 'hochsprachlich': {'hochsprachliche': []},
 'hochst': {'hochste': ['hochstes']},
 'hochstadt': {'hochstadter': [], 'hochstadts': []},
 'hochstaedt': {'hochstaedter': []},
 'hochstand': {'hochstandes': []},
 'hochstapl': {'hochstapler': ['hochstaplers']},
 'hochstapler': ['hochstaplers'],
 'hochstatt': {'hochstatter': ['hochstatters']},
 'hochstatter': ['hochstatters'],
 'hochste': ['hochstes'],
 'hochstedl': {'hochstedler': []},
 'hochstehend': {'hochstehende': ['hochstehender']},
 'hochstehende': ['hochstehender'],
 'hochstel': {'hochsteller': []},
 'hochsten': {'hochstens': []},
 'hochstetl': {'hochstetler': ['hochstetlers']},
 'hochstetler': ['hochstetlers'],
 'hochstett': {'hochstetter': ['hochstetters']},
 'hochstetter': ['hochstetters'],
 'hochstettl': {'hochstettler': []},
 'hochstgrenz': {'hochstgrenze': []},
 'hochstift': {'hochstifte': ['hochstiftes'], 'hochstifts': []},
 'hochstifte': ['hochstiftes'],
 'hochstmoglich': {'hochstmogliche': []},
 'hochstrass': {'hochstrasse': ['hochstrasser']},
 'hochstrasse': ['hochstrasser'],
 'hochstrat': {'hochstrate': []},
 'hochstratu': {'hochstratus': []},
 'hochstrichterlich': {'hochstrichterliche': []},
 'hochstwert': {'hochstwerte': []},
 'hochswend': {'hochswender': []},
 'hochtaunu': {'hochtaunus': []},
 'hochtechnologi': {'hochtechnologie': []},
 'hochtemperaturwerkstoff': {'hochtemperaturwerkstoffe': []},
 'hochterrass': {'hochterrasse': []},
 'hochteutsch': {'hochteutsche': []},
 'hochtrabend': {'hochtrabende': []},
 'hochverehrt': {'hochverehrte': ['hochverehrter']},
 'hochverehrte': ['hochverehrter'],
 'hochverrat': {'hochverrater': ['hochverraters'], 'hochverrats': []},
 'hochverrater': ['hochverraters'],
 'hochverrath': {'hochverraths': []},
 'hochverrdt': {'hochverrdters': []},
 'hochverursacht': {'hochverursachte': []},
 'hochviskos': {'hochviskoser': []},
 'hochwacht': {'hochwachter': []},
 'hochwaecht': {'hochwaechter': []},
 'hochwaeld': {'hochwaelder': []},
 'hochwald': {'hochwalder': []},
 'hochwart': {'hochwarter': []},
 'hochwartn': {'hochwartner': []},
 'hochwass': {'hochwasser': ['hochwassers']},
 'hochwasser': ['hochwassers'],
 'hochwat': {'hochwater': []},
 'hochwend': {'hochwender': []},
 'hochwertig': {'hochwertige': ['hochwertiges', 'hochwertiger']},
 'hochwertige': ['hochwertiges', 'hochwertiger'],
 'hochwichtig': {'hochwichtige': []},
 'hochwirdig': {'hochwirdige': []},
 'hochwirksam': {'hochwirksame': ['hochwirksamer']},
 'hochwirksame': ['hochwirksamer'],
 'hochwohlgeboren': {'hochwohlgeborener': []},
 'hochwohlgeborn': {'hochwohlgeborner': []},
 'hochzeit': {'hochzeits': []},
 'hochzeitli': {'hochzeitlied': []},
 'hochzeitlich': {'hochzeitliche': []},
 'hochzeitsbrauch': {'hochzeitsbrauche': []},
 'hochzeitsfei': {'hochzeitsfeier': []},
 'hochzeitsgebrauch': {'hochzeitsgebrauche': []},
 'hochzeitshau': {'hochzeitshaus': []},
 'hochzeitsli': {'hochzeitslied': []},
 'hochzeitslied': {'hochzeitslieder': []},
 'hochzeitsreis': {'hochzeitsreise': []},
 'hochzeitsrituel': {'hochzeitsrituell': []},
 'hochzuverehrend': {'hochzuverehrender': []},
 'hoci': {'hocy': []},
 'hocico': {'hocicos': []},
 'hocicona': {'hociconas': []},
 'hocieti': {'hociety': []},
 'hocin': {'hocine': []},
 'hocing': ['hocings'],
 'hock': ['hocke', 'hocked', 'hockes', 'hocking', 'hockings'],
 'hockabi': {'hockaby': []},
 'hockabl': {'hockable': []},
 'hockaday': {'hockadays': []},
 'hockamor': {'hockamore': []},
 'hockberg': {'hockberger': []},
 'hockbottl': {'hockbottle': []},
 'hockcliff': {'hockcliffe': []},
 'hockefel': {'hockefeller': []},
 'hockel': {'hockele': []},
 'hockemey': {'hockemeyer': []},
 'hocken': {'hockens': []},
 'hockenbeam': {'hockenbeamer': []},
 'hockenberg': {'hockenberger': []},
 'hockenberi': {'hockenbery': []},
 'hockenberri': {'hockenberry': []},
 'hockenburi': {'hockenbury': []},
 'hockenhal': {'hockenhall': []},
 'hockenhul': {'hockenhull': []},
 'hockenjo': {'hockenjos': []},
 'hockeno': {'hockenos': []},
 'hockenyo': {'hockenyos': []},
 'hocker': {'hockering': [], 'hockers': []},
 'hockerel': {'hockerell': []},
 'hockeri': {'hockery': []},
 'hockeridg': {'hockeridge': []},
 'hockeril': {'hockerill': []},
 'hockersvil': {'hockersville': []},
 'hockert': {'hockerts': []},
 'hocket': {'hocketed': [], 'hocketing': [], 'hockets': []},
 'hockett': {'hocketts': []},
 'hockey': {'hockey': []},
 'hockeyist': {'hockeyists': []},
 'hockeylik': {'hockeylike': []},
 'hockeyplay': {'hockeyplayer': [], 'hockeyplaying': []},
 'hockeyroo': {'hockeyroos': []},
 'hockeystick': {'hockeysticks': []},
 'hockheim': {'hockheimer': []},
 'hockhil': {'hockhill': []},
 'hockhock': {'hockhocking': []},
 'hocki': {'hockie': ['hockies'], 'hocky': []},
 'hockie': ['hockies'],
 'hockin': {'hockins': []},
 'hockl': {'hockle': ['hockles']},
 'hockle': ['hockles'],
 'hockley': {'hockleys': []},
 'hockli': {'hockly': []},
 'hockliff': {'hockliffe': []},
 'hockmey': {'hockmeyer': []},
 'hockmor': {'hockmore': []},
 'hocknci': {'hockncy': []},
 'hocknel': {'hocknell': []},
 'hockney': {'hockneys': []},
 'hockneyesqu': {'hockneyesque': []},
 'hockridg': {'hockridge': []},
 'hockschul': {'hockschule': []},
 'hockshop': {'hockshops': []},
 'hockst': {'hocksted': []},
 'hockstad': {'hockstader': []},
 'hockstadt': {'hockstadter': []},
 'hockstett': {'hockstetter': []},
 'hockstrass': {'hockstrasser': ['hockstrassers']},
 'hockstrasser': ['hockstrassers'],
 'hockt': {'hockte': []},
 'hocktid': {'hocktide': []},
 'hockvil': {'hockville': []},
 'hockwel': {'hockwell': []},
 'hockworthi': {'hockworthy': []},
 'hocl': {'hocles': []},
 'hocli': {'hoclie': [], 'hocly': []},
 'hoco': {'hocos': []},
 'hocol': {'hocolate': []},
 'hocom': {'hocomes': []},
 'hocomb': {'hocombe': []},
 'hocqu': {'hocque': []},
 'hocquemil': {'hocquemiller': []},
 'hocquett': {'hocquette': []},
 'hocquevil': {'hocqueville': []},
 "hocquincourt'": {"hocquincourt's": []},
 'hocr': {'hocre': [], 'hocrs': []},
 'hocraci': {'hocracies': [], 'hocracy': []},
 'hocrat': {'hocrates': [], 'hocratic': []},
 'hocrnl': {'hocrnle': []},
 'hocs': {'hocse': ['hocses']},
 'hocse': ['hocses'],
 'hocsemiu': {'hocsemius': []},
 'hocstrat': {'hocstrate': []},
 'hoctob': {'hoctober': []},
 'hoctrin': {'hoctrine': []},
 'hocu': {'hocus': []},
 'hocus': {'hocused': [], 'hocuses': [], 'hocusing': []},
 'hocuspocu': {'hocuspocus': []},
 'hocuss': {'hocussed': [], 'hocussing': []},
 'hocv': {'hocve': []},
 'hocyt': {'hocytes': []},
 'hod': ['hodse'],
 'hoda': {'hodas': []},
 'hodad': {'hodads': []},
 'hodag': {'hodags': []},
 'hodai': {'hodaie': []},
 'hodaio': {'hodaios': []},
 'hodal': {'hodalic': []},
 'hodat': {'hodate': []},
 'hodbi': {'hodby': []},
 'hodc': {'hodce': ['hodces'], 'hodcs': []},
 'hodcarri': {'hodcarrier': ['hodcarriers'], 'hodcarrying': []},
 'hodcarrier': ['hodcarriers'],
 'hodce': ['hodces'],
 'hodd': {'hodde': ['hoddes'], 'hodds': []},
 'hodde': {'hoddee': []},
 'hoddel': {'hoddell': []},
 'hodden': {'hoddens': []},
 'hodder': {'hodders': []},
 'hodderwilliam': {'hodderwilliams': []},
 'hoddi': {'hoddie': [], 'hoddis': [], 'hoddy': []},
 'hoddin': {'hoddins': []},
 'hoddl': {'hoddle': ['hoddled', 'hoddles']},
 'hoddle': ['hoddled', 'hoddles'],
 'hode': {'hoded': [], 'hodee': ['hodees'], 'hodes': [], 'hoding': ['hodings']},
 'hodeck': {'hodecker': []},
 'hodee': ['hodees'],
 'hodego': {'hodegos': []},
 'hodegu': {'hodegus': []},
 'hodeibi': {'hodeiby': []},
 'hodeig': {'hodeige': []},
 'hodel': {'hodell': [], 'hodels': []},
 'hoden': {'hodening': [], 'hodens': []},
 'hodenanlag': {'hodenanlage': []},
 'hodenosaune': {'hodenosaunee': []},
 'hodenpyl': {'hodenpyle': []},
 'hodenthal': {'hodenthaler': []},
 'hoder': ['hoderate'],
 'hodermarski': {'hodermarsky': []},
 'hodern': {'hoderne': []},
 'hodg': {'hodge': ['hodges', 'hodged'], 'hodgings': [], 'hodgs': []},
 'hodgctt': {'hodgctts': []},
 'hodgdon': {'hodgdons': []},
 'hodge': {'hodgee': []},
 'hodgekin': {'hodgekins': []},
 'hodgel': {'hodgell': []},
 'hodgen': {'hodgens': []},
 'hodgensvil': {'hodgensville': []},
 'hodgenvil': {'hodgenville': []},
 'hodgepodg': {'hodgepodge': ['hodgepodged']},
 'hodgepodge': ['hodgepodged'],
 'hodger': {'hodgers': []},
 'hodges': {'hodgeses': []},
 'hodgesvil': {'hodgesville': []},
 'hodget': {'hodgets': []},
 'hodgett': {'hodgetts': []},
 'hodgevil': {'hodgeville': []},
 'hodgi': {'hodgie': [], 'hodgis': [], 'hodgy': []},
 'hodgin': {'hodgins': []},
 'hodginsvil': {'hodginsville': []},
 'hodgitt': {'hodgitts': []},
 'hodgkin': ['hodgkinsou'],
 "hodgkin'": {"hodgkin's": []},
 'hodgkins': {'hodgkin': ['hodgkinsou']},
 'hodgkinsch': {'hodgkinsche': []},
 'hodgkinson': {'hodgkinsons': []},
 'hodgkinsonn': {'hodgkinsonne': []},
 'hodgkiri': {'hodgkiris': []},
 'hodgkln': {'hodgklns': []},
 'hodgkm': {'hodgkms': []},
 'hodgln': {'hodglns': []},
 'hodgman': {'hodgmans': []},
 'hodgpodg': {'hodgpodge': []},
 'hodgskin': {'hodgskins': []},
 'hodgskinit': {'hodgskinite': []},
 'hodgson': {'hodgsons': []},
 'hodgsonia': {'hodgsoniae': []},
 'hodgsonit': {'hodgsonites': []},
 'hodhisattva': {'hodhisattvas': []},
 'hodi': {'hodie': ['hodied', 'hodies'], 'hodis': [], 'hody': ['hodys']},
 'hodic': {'hodice': [], 'hodics': []},
 'hodick': {'hodicke': []},
 'hodie': ['hodied', 'hodies'],
 'hodiema': {'hodiemae': []},
 'hodiemi': {'hodiemis': []},
 'hodiequ': {'hodieque': []},
 'hodiern': {'hodiernal': [], 'hodierne': [], 'hodiernity': []},
 'hodierna': {'hodiernae': [], 'hodiernas': []},
 'hodierni': {'hodiernis': []},
 'hodierno': {'hodiernos': []},
 'hodierns': {'hodiernse': []},
 'hodiernu': {'hodiernus': []},
 'hodifi': {'hodify': []},
 'hodili': {'hodily': []},
 'hodin': {'hodine': ['hodines']},
 'hodine': ['hodines'],
 'hoding': ['hodings'],
 'hodini': {'hodiny': []},
 'hodiqu': {'hodique': []},
 'hodist': {'hodister': []},
 'hodit': {'hodites': []},
 'hodiu': {'hodius': []},
 'hodiurn': {'hodiurnal': []},
 'hodja': {'hodjas': []},
 'hodje': {'hodjee': []},
 'hodkin': {'hodkins': []},
 'hodl': {'hodle': [], 'hodling': []},
 'hodler': {'hodlers': []},
 'hodlerstrass': {'hodlerstrasse': []},
 'hodlmos': {'hodlmoser': []},
 'hodmadod': {'hodmadods': []},
 'hodmezovasarh': {'hodmezovasarhely': []},
 'hodn': {'hodne': []},
 'hodnel': {'hodnell': []},
 'hodnett': {'hodnette': [], 'hodnetts': []},
 'hodni': {'hodny': []},
 'hodnoteni': {'hodnotenie': []},
 'hodnoti': {'hodnoty': []},
 'hodo': {'hodoe': ['hodoes'], 'hodos': []},
 'hodoe': ['hodoes'],
 'hodogram': {'hodograms': []},
 'hodograph': {'hodographic': [], 'hodographs': []},
 'hodoli': {'hodoly': []},
 'hodolog': {'hodologic': ['hodological', 'hodologically'], 'hodology': []},
 'hodologic': ['hodological', 'hodologically'],
 'hodomet': {'hodometer': []},
 'hodomi': {'hodomys': []},
 'hodori': {'hodory': []},
 'hodoscop': {'hodoscope': [], 'hodoscopic': []},
 'hodosh': {'hodoshe': []},
 'hodosi': {'hodosy': []},
 'hodoterm': {'hodotermes': []},
 'hodotermitida': {'hodotermitidae': []},
 'hodotermitina': {'hodotermitinae': []},
 'hodotermopsi': {'hodotermopsis': []},
 'hodou': {'hodous': []},
 'hodow': {'hodowal': []},
 'hodowlan': {'hodowlane': []},
 'hodq': {'hodqes': []},
 'hodr': {'hodr': []},
 'hodrigu': {'hodrigues': []},
 'hods': {'hod': ['hodse']},
 'hodsal': {'hodsall': []},
 'hodseitit': {'hodseitites': []},
 'hodsel': {'hodsell': []},
 'hodshir': {'hodshire': []},
 'hodshon': {'hodshone': []},
 'hodskin': {'hodskins': []},
 'hodslavic': {'hodslavice': []},
 'hodsol': {'hodsoll': []},
 'hodson': {'hodsons': []},
 'hodu': {'hodus': []},
 'hodul': {'hodule': []},
 'hodulge': {'hodulgee': []},
 'hodwel': {'hodwell': []},
 'hody': {'hodye': []},
 'hodza': {'hodzas': []},
 'hoe': ['hoese', 'hoesing'],
 'hoeac': {'hoeace': []},
 'hoean': {'hoeane': []},
 'hoeb': {'hoebe': [], 'hoebing': []},
 'hoebe': {'hoebee': []},
 'hoebeck': {'hoebecke': []},
 'hoebek': {'hoebeke': []},
 'hoeben': {'hoebens': []},
 'hoeberecht': {'hoeberechts': []},
 'hoeberharp': {'hoeberharper': []},
 'hoebericht': {'hoeberichts': []},
 'hoeberig': {'hoeberigs': []},
 'hoeblad': {'hoeblade': ['hoeblades']},
 'hoeblade': ['hoeblades'],
 'hoeboy': {'hoeboys': []},
 'hoebrecht': {'hoebrechts': []},
 'hoebreg': {'hoebregs': []},
 'hoecak': {'hoecake': []},
 'hoech': {'hoechs': []},
 'hoechl': {'hoechle': []},
 'hoechst': {'hoechste': []},
 'hoechstcelanes': {'hoechstcelanese': []},
 'hoechstett': {'hoechstetter': []},
 'hoecht': {'hoechts': []},
 'hoeck': {'hoecke': [], 'hoecks': []},
 'hoeckl': {'hoeckle': []},
 'hoecultiv': {'hoecultivation': []},
 'hoecultur': {'hoeculture': []},
 'hoed': {'hoede': []},
 'hoedad': {'hoedads': []},
 'hoedemaek': {'hoedemaeker': ['hoedemaekers']},
 'hoedemaeker': ['hoedemaekers'],
 'hoedemak': {'hoedemaker': ['hoedemakers']},
 'hoedemaker': ['hoedemakers'],
 'hoeder': {'hoederer': []},
 'hoedi': {'hoedis': []},
 'hoedj': {'hoedje': []},
 'hoedji': {'hoedjies': []},
 'hoedo': {'hoedos': []},
 'hoedown': {'hoedowns': []},
 'hoedu': {'hoedus': []},
 'hoee': {'hoees': []},
 'hoef': {'hoefe': [], 'hoefs': []},
 'hoefd': {'hoefde': []},
 'hoefel': {'hoefele': []},
 'hoefen': {'hoefener': []},
 'hoeff': {'hoeffe': []},
 'hoeffd': {'hoeffding': []},
 'hoefferl': {'hoefferle': []},
 'hoeffl': {'hoeffle': []},
 'hoeffling': {'hoefflinger': []},
 'hoefhagel': {'hoefhagels': []},
 'hoefk': {'hoefke': []},
 'hoefken': {'hoefkens': []},
 'hoefl': {'hoefle': [], 'hoefling': []},
 'hoeflak': {'hoeflake': []},
 'hoeflig': {'hoefliger': []},
 'hoefling': {'hoeflinger': []},
 'hoefnagel': {'hoefnagels': []},
 'hoefnagelhohl': {'hoefnagelhohle': []},
 'hoefnagl': {'hoefnagle': []},
 'hoeft': {'hoefte': []},
 'hoeg': {'hoege': ['hoeges']},
 'hoegana': {'hoeganaes': []},
 'hoegat': {'hoegate': []},
 'hoege': {'hoegee': []},
 'hoegemey': {'hoegemeyer': []},
 'hoegerl': {'hoegerle': []},
 'hoegi': {'hoegy': []},
 'hoegn': {'hoegne': []},
 'hoegy': {'hoegyes': []},
 'hoeh': {'hoehe': []},
 'hoehandl': {'hoehandle': ['hoehandles']},
 'hoehandle': ['hoehandles'],
 'hoeher': {'hoehere': ['hoeherer']},
 'hoehere': ['hoeherer'],
 'hoehl': {'hoehle': [], 'hoehling': []},
 'hoehm': {'hoehme': []},
 'hoehn': {'hoehne': [], 'hoehns': []},
 'hoehnk': {'hoehnke': []},
 'hoehnsar': {'hoehnsaric': []},
 'hoeho': {'hoehoe': []},
 'hoehschul': {'hoehschule': []},
 'hoehst': {'hoehste': []},
 'hoehstett': {'hoehstetter': []},
 'hoeijmak': {'hoeijmakers': []},
 'hoeiu': {'hoeius': []},
 'hoek': {'hoeke': [], 'hoeks': []},
 'hoekin': {'hoekins': []},
 'hoekj': {'hoekje': []},
 'hoeks': {'hoekse': []},
 'hoeksch': {'hoeksche': []},
 'hoekwat': {'hoekwater': []},
 'hoel': {'hoele': [], 'hoeling': [], 'hoels': []},
 'hoelderpichl': {'hoelderpichler': []},
 'hoeldtk': {'hoeldtke': []},
 'hoeliana': {'hoelianae': []},
 'hoelik': {'hoelike': []},
 'hoelk': {'hoelke': []},
 'hoell': {'hoelle': [], 'hoelling': []},
 'hoelldobl': {'hoelldobler': []},
 'hoeller': {'hoellerer': [], 'hoellering': []},
 'hoelling': {'hoellinger': []},
 'hoellu': {'hoellus': []},
 'hoelt': {'hoelting': []},
 'hoelter': {'hoelters': []},
 'hoeltg': {'hoeltge': []},
 'hoelti': {'hoelty': []},
 'hoeltj': {'hoeltje': []},
 'hoeltk': {'hoeltke': []},
 'hoeltzel': {'hoeltzell': []},
 'hoelu': {'hoelus': []},
 'hoelzl': {'hoelzle': []},
 'hoem': {'hoeme': ['hoemes'], 'hoeming': []},
 'hoemak': {'hoemaker': ['hoemakers']},
 'hoemaker': ['hoemakers'],
 'hoematemesi': {'hoematemesis': []},
 'hoematocel': {'hoematocele': []},
 'hoematod': {'hoematodes': []},
 'hoeme': ['hoemes'],
 'hoemek': {'hoemeke': []},
 'hoemk': {'hoemke': []},
 'hoeml': {'hoemle': []},
 'hoemophilu': {'hoemophilus': []},
 'hoemoptysi': {'hoemoptysis': []},
 'hoemorrhag': {'hoemorrhage': ['hoemorrhages'], 'hoemorrhagic': []},
 'hoemorrhage': ['hoemorrhages'],
 'hoemorrhoid': {'hoemorrhoidal': [], 'hoemorrhoids': []},
 'hoemu': {'hoemus': []},
 'hoen': {'hoene': ['hoenes'], 'hoening': [], 'hoens': []},
 'hoenck': {'hoencke': []},
 'hoender': {'hoenders': []},
 'hoenderda': {'hoenderdaal': []},
 'hoenderdo': {'hoenderdos': []},
 'hoene': ['hoenes'],
 'hoeneck': {'hoenecke': ['hoenecker']},
 'hoenecke': ['hoenecker'],
 'hoenemey': {'hoenemeyer': []},
 'hoeni': {'hoeny': []},
 'hoenick': {'hoenicke': []},
 'hoenig': {'hoeniger': []},
 'hoenigk': {'hoenigke': []},
 'hoenikk': {'hoenikker': ['hoenikkers']},
 'hoenikker': ['hoenikkers'],
 'hoening': {'hoeninger': []},
 'hoeninghau': {'hoeninghaus': []},
 'hoeniu': {'hoenius': []},
 'hoenk': {'hoenke': []},
 'hoenl': {'hoenle': []},
 'hoenman': {'hoenmans': []},
 'hoenmann': {'hoenmanns': []},
 'hoennick': {'hoennicke': []},
 'hoenning': {'hoenninger': []},
 'hoensela': {'hoenselaers': []},
 'hoenselaar': {'hoenselaars': []},
 'hoenshel': {'hoenshell': []},
 'hoenstin': {'hoenstine': []},
 'hoepit': {'hoepital': []},
 'hoepk': {'hoepke': []},
 'hoepp': {'hoeppe': []},
 'hoeppen': {'hoeppener': []},
 'hoer': {'hoere': ['hoeres'], 'hoering': [], 'hoers': []},
 'hoerbig': {'hoerbiger': []},
 'hoerburg': {'hoerburger': []},
 'hoerd': {'hoerde': []},
 'hoerder': {'hoerderer': []},
 'hoere': {'hoeree': []},
 'hoerekil': {'hoerekill': []},
 'hoerensi': {'hoerensis': []},
 'hoeres': {'hoereses': []},
 'hoerhamm': {'hoerhammer': []},
 'hoerl': {'hoerle': [], 'hoerling': []},
 'hoern': {'hoerne': ['hoernes'], 'hoerning': []},
 'hoerne': ['hoernes'],
 'hoerneck': {'hoernecke': []},
 'hoerni': {'hoernie': []},
 'hoernick': {'hoernicke': []},
 'hoernl': {'hoernle': ['hoernles']},
 'hoernle': ['hoernles'],
 'hoernschemey': {'hoernschemeyer': []},
 'hoernt': {'hoernte': []},
 'hoerst': {'hoersting': []},
 'hoert': {'hoerte': []},
 'hoerul': {'hoerule': []},
 'hoes': {'hoe': ['hoese', 'hoesing']},
 'hoeschel': {'hoeschele': []},
 'hoescheliu': {'hoeschelius': []},
 'hoesen': {'hoesens': []},
 'hoeshap': {'hoeshaped': []},
 'hoesi': {'hoesy': []},
 'hoesl': {'hoesle': []},
 'hoesli': {'hoesly': []},
 'hoessel': {'hoessels': []},
 'hoessl': {'hoessle': []},
 'hoessli': {'hoessly': []},
 'hoest': {'hoeste': []},
 "hoest'": {"hoest's": []},
 'hoestenbergh': {'hoestenberghe': []},
 'hoet': {'hoete': ['hoetes'], 'hoeting': [], 'hoets': []},
 'hoete': ['hoetes'],
 'hoetelman': {'hoetelmans': []},
 'hoethiu': {'hoethius': []},
 'hoeti': {'hoetis': []},
 'hoetil': {'hoetile': [], 'hoetility': []},
 'hoetj': {'hoetjes': []},
 'hoett': {'hoette': []},
 'hoev': {'hoeve': []},
 'hoevel': {'hoeveler': [], 'hoevell': [], 'hoevels': []},
 'hoevemey': {'hoevemeyer': []},
 'hoevenaar': {'hoevenaars': []},
 'hoever': {'hoevers': []},
 'hoeverr': {'hoeverre': []},
 'hoew': {'hoewe': [], 'hoewing': []},
 'hoewev': {'hoewever': []},
 'hoey': {'hoeye': [], 'hoeys': []},
 "hoey'": {"hoey's": []},
 'hoeyman': {'hoeymans': []},
 'hoeze': {'hoezee': []},
 'hof': {'hoffing': [], 'hofs': []},
 'hofack': {'hofacker': ['hofackers']},
 'hofacker': ['hofackers'],
 'hofacr': {'hofacre': []},
 'hofag': {'hofagent': []},
 'hofak': {'hofaker': []},
 'hofapothek': {'hofapotheke': []},
 'hofarzt': {'hofarztes': []},
 'hofatadt': {'hofatadter': []},
 'hofbal': {'hofball': []},
 'hofbauer': {'hofbauers': []},
 'hofbaumeist': {'hofbaumeister': []},
 'hofberg': {'hofberger': []},
 'hofbesitz': {'hofbesitzer': []},
 'hofbraeuhau': {'hofbraeuhaus': []},
 'hofbraiihau': {'hofbraiihaus': []},
 'hofbrauhau': {'hofbrauhaus': []},
 'hofbrauhauskel': {'hofbrauhauskeller': []},
 'hofbraukel': {'hofbraukeller': []},
 'hofbrduhau': {'hofbrduhaus': []},
 'hofbuhn': {'hofbuhne': []},
 'hofburgkapel': {'hofburgkapelle': []},
 'hofburgtheat': {'hofburgtheater': []},
 'hofcapel': {'hofcapelle': []},
 'hofcapellmeist': {'hofcapellmeister': []},
 'hofcommiss': {'hofcommission': []},
 'hofctadt': {'hofctadter': []},
 'hofd': {'hofding': [], 'hofds': []},
 'hofdam': {'hofdame': []},
 'hofdicht': {'hofdichter': []},
 'hofdien': {'hofdiener': []},
 'hofe': {'hofes': [], 'hofing': []},
 'hofeck': {'hofecker': []},
 'hofej': {'hofejs': []},
 'hofel': {'hofele': [], 'hofeller': [], 'hofels': []},
 'hofelin': {'hofeline': []},
 'hofemeist': {'hofemeister': []},
 'hofen': {'hofener': []},
 'hofened': {'hofeneder': []},
 'hofer': {'hoferer': [], 'hofers': []},
 'hoferellu': {'hoferellus': []},
 'hofericht': {'hoferichter': []},
 'hofested': {'hofestede': []},
 'hofetadt': {'hofetadter': []},
 'hofeted': {'hofetede': []},
 'hoff': {'hoffe': ['hoffes'], 'hoffs': []},
 'hoffa': {'hoffa': []},
 'hoffack': {'hoffacker': []},
 'hoffaeu': {'hoffaeus': []},
 'hoffak': {'hoffaker': []},
 'hoffau': {'hoffaus': []},
 'hoffberg': {'hoffberger': []},
 'hoffd': {'hoffding': []},
 'hoffe': {'hoffee': []},
 'hoffeck': {'hoffecker': []},
 'hoffel': {'hoffell': []},
 'hoffeld': {'hoffelder': []},
 'hoffellsjokul': {'hoffellsjokull': []},
 'hoffeln': {'hoffelner': []},
 'hoffen': {'hoffens': []},
 'hoffenbach': {'hoffenbacher': []},
 'hoffenc': {'hoffence': []},
 'hoffend': {'hoffende': []},
 'hoffenth': {'hoffenthal': []},
 'hoffer': {'hoffered': [], 'hofferer': [], 'hoffers': []},
 'hofferb': {'hofferber': []},
 'hoffest': {'hoffeste': []},
 'hoffhagl': {'hoffhagle': []},
 'hoffhau': {'hoffhaus': []},
 'hoffheim': {'hoffheimer': []},
 'hoffhein': {'hoffheins': []},
 'hoffhin': {'hoffhine': ['hoffhines']},
 'hoffhine': ['hoffhines'],
 'hoffi': {'hoffie': [], 'hoffis': [], 'hoffy': []},
 'hoffic': {'hoffice': ['hoffices', 'hofficer', 'hofficers']},
 'hoffice': ['hoffices', 'hofficer', 'hofficers'],
 'hoffil': {'hoffiller': []},
 'hoffin': {'hoffine': [], 'hoffins': []},
 'hoffinan': {'hoffinans': []},
 'hoffineist': {'hoffineister': []},
 'hoffiney': {'hoffineyer': []},
 'hoffing': {'hoffinger': []},
 'hoffiu': {'hoffius': []},
 'hoffk': {'hoffkes': []},
 'hoffl': {'hoffle': []},
 'hoffland': {'hofflander': []},
 'hoffling': {'hofflinger': []},
 'hoffmaist': {'hoffmaister': []},
 'hoffman': {'hoffman': []},
 'hoffmanesqu': {'hoffmanesque': []},
 'hoffmanit': {'hoffmanite': ['hoffmanites']},
 'hoffmanite': ['hoffmanites'],
 'hoffmanlaroch': {'hoffmanlaroche': []},
 'hoffmann': ['hoffmanner', 'hoffmannism'],
 'hoffmannberl': {'hoffmannberling': []},
 'hoffmannesqu': {'hoffmannesque': []},
 'hoffmannist': {'hoffmannists': []},
 'hoffmannkray': {'hoffmannkrayer': []},
 'hoffmannlaroch': {'hoffmannlaroche': []},
 'hoffmannnowotni': {'hoffmannnowotny': []},
 'hoffmannsch': {'hoffmannsche': []},
 'hoffmannst': {'hoffmannstal': []},
 'hoffmannsth': {'hoffmannsthal': []},
 'hoffmannswaldau': {'hoffmannswaldaus': []},
 'hoffmannu': {'hoffmannus': []},
 'hoffmanst': {'hoffmanstal': []},
 'hoffmansth': {'hoffmansthal': []},
 'hoffmast': {'hoffmaster': []},
 'hoffmay': {'hoffmayer': []},
 'hoffmcist': {'hoffmcister': []},
 'hoffmeest': {'hoffmeester': []},
 'hoffmeist': {'hoffmeister': ['hoffmeisters']},
 'hoffmeister': ['hoffmeisters'],
 'hoffmelst': {'hoffmelster': []},
 'hoffmey': {'hoffmeyer': []},
 'hoffmir': {'hoffmire': []},
 'hoffnagl': {'hoffnagle': []},
 'hoffnung': {'hoffnungs': []},
 'hoffnungshiitt': {'hoffnungshiitte': []},
 'hoffnungshutt': {'hoffnungshutte': []},
 'hoffnungslo': {'hoffnungslos': []},
 'hoffnungslos': {'hoffnungslose': ['hoffnungsloser', 'hoffnungsloses']},
 'hoffnungslose': ['hoffnungsloser', 'hoffnungsloses'],
 'hoffnungsschimm': {'hoffnungsschimmer': []},
 'hoffnungst': {'hoffnungstal': []},
 'hoffnungsth': {'hoffnungsthal': []},
 'hoffnungstrag': {'hoffnungstrager': []},
 'hoffnungsvol': {'hoffnungsvoll': ['hoffnungsvolle', 'hoffnungsvoller']},
 'hoffnungsvoll': ['hoffnungsvolle', 'hoffnungsvoller'],
 'hoffo': {'hoffos': []},
 'hoffori': {'hoffory': []},
 'hoffrag': {'hoffrage': []},
 'hoffricht': {'hoffrichter': []},
 'hoffrneist': {'hoffrneister': []},
 'hoffrney': {'hoffrneyer': []},
 'hoffs': {'hoffses': []},
 'hoffschlaeg': {'hoffschlaeger': []},
 'hoffschneid': {'hoffschneider': []},
 'hoffschult': {'hoffschulte': []},
 'hoffschwel': {'hoffschwelle': []},
 'hoffsi': {'hoffsis': []},
 'hoffsom': {'hoffsomer': []},
 'hoffsomm': {'hoffsommer': ['hoffsommers']},
 'hoffsommer': ['hoffsommers'],
 'hoffstadt': {'hoffstadter': []},
 'hoffstaedt': {'hoffstaedter': []},
 'hoffstatt': {'hoffstatter': []},
 'hoffsted': {'hoffstede': []},
 'hoffstedd': {'hoffstedder': []},
 'hoffstett': {'hoffstetter': []},
 'hofft': {'hoffte': []},
 'hofgartenstrass': {'hofgartenstrasse': []},
 'hofgartn': {'hofgartner': []},
 'hofgass': {'hofgasse': []},
 'hofgericht': {'hofgerichte': [], 'hofgerichts': []},
 'hofgref': {'hofgrefe': []},
 'hofhaim': {'hofhaimer': []},
 'hofhalt': {'hofhalter': []},
 'hofhau': {'hofhaus': []},
 'hofheim': {'hofheimer': []},
 'hofhein': {'hofheins': []},
 'hofhui': {'hofhuis': []},
 'hofhund': {'hofhunde': []},
 'hofi': {'hofie': ['hofies'], 'hofis': [], 'hofy': []},
 'hofic': {'hofice': []},
 'hofid': {'hofiding': []},
 'hofie': ['hofies'],
 'hofimeist': {'hofimeister': []},
 'hofinannsth': {'hofinannsthal': []},
 'hofineist': {'hofineister': []},
 'hofing': {'hofinger': []},
 'hofisch': {'hofische': ['hofisches', 'hofischer']},
 'hofische': ['hofisches', 'hofischer'],
 'hofitadt': {'hofitadter': []},
 'hofiu': {'hofius': []},
 'hofj': {'hofje': ['hofjes']},
 'hofje': ['hofjes'],
 'hofjud': {'hofjude': []},
 'hofk': {'hofkes': []},
 'hofkalend': {'hofkalender': []},
 'hofkamm': {'hofkammer': []},
 'hofkammerarchiv': {'hofkammerarchivs': []},
 'hofkanzl': {'hofkanzler': []},
 'hofkapel': {'hofkapelle': []},
 'hofkapellmeist': {'hofkapellmeister': ['hofkapellmeisters']},
 'hofkapellmeister': ['hofkapellmeisters'],
 'hofkel': {'hofkeller': []},
 'hofken': {'hofkens': []},
 'hofkiinstl': {'hofkiinstler': []},
 'hofkin': {'hofkins': []},
 'hofkirch': {'hofkirche': []},
 'hofkirchn': {'hofkirchner': []},
 'hofkommiss': {'hofkommission': []},
 'hofkunstl': {'hofkunstler': []},
 'hofl': {'hofle': [], 'hofling': [], 'hofls': []},
 'hoflach': {'hoflacher': []},
 'hoflag': {'hoflager': []},
 'hofland': {'hoflands': []},
 'hofld': {'hoflding': []},
 'hofleben': {'hoflebens': []},
 'hoflechn': {'hoflechner': []},
 'hoflehn': {'hoflehner': []},
 'hofleitn': {'hofleitner': []},
 'hofleut': {'hofleute': []},
 'hofli': {'hofly': []},
 'hoflich': {'hofliche': ['hoflicher']},
 'hofliche': ['hoflicher'],
 'hofliefer': {'hoflieferant': []},
 'hoflig': {'hofliger': []},
 'hoflil': {'hoflile': [], 'hoflilities': []},
 'hofling': {'hoflinge': ['hoflinger']},
 'hoflinge': ['hoflinger'],
 'hoflmeist': {'hoflmeister': []},
 'hofmal': {'hofmaler': []},
 'hofman': {'hofmans': []},
 'hofmann': {'hofmanner': [], 'hofmanns': []},
 'hofmannesqu': {'hofmannesque': []},
 'hofmannst': {'hofmannstal': []},
 'hofmannsth': {'hofmannsthal': ['hofmannsthals']},
 'hofmannsthaf': {'hofmannsthafs': []},
 'hofmannsthal': ['hofmannsthals'],
 'hofmannsthap': {'hofmannsthaps': []},
 'hofmannsthar': {'hofmannsthars': []},
 'hofmannsthat': {'hofmannsthats': []},
 'hofmannstrass': {'hofmannstrasse': []},
 'hofmannth': {'hofmannthal': []},
 'hofmannu': {'hofmannus': []},
 'hofmansgav': {'hofmansgave': []},
 'hofmansth': {'hofmansthal': []},
 'hofmarch': {'hofmarcher': []},
 'hofmarsch': {'hofmarschal': []},
 'hofmarschal': {'hofmarschall': []},
 'hofmarsh': {'hofmarshal': []},
 'hofmast': {'hofmaster': []},
 'hofmay': {'hofmayer': []},
 'hofmcist': {'hofmcister': []},
 'hofmedicu': {'hofmedicus': []},
 'hofmeest': {'hofmeester': []},
 'hofmeiat': {'hofmeiater': []},
 'hofmeij': {'hofmeijer': []},
 'hofmeisl': {'hofmeisler': []},
 'hofmeist': {'hofmeister': ['hofmeisters']},
 'hofmeister': ['hofmeisters'],
 'hofmekl': {'hofmekler': []},
 'hofmelst': {'hofmelster': []},
 'hofmey': {'hofmeyer': []},
 'hofmeyr': {'hofmeyrs': []},
 'hofmil': {'hofmiller': []},
 'hofmu': {'hofmus': []},
 'hofmuseum': {'hofmuseums': []},
 'hofmusicu': {'hofmusicus': []},
 'hofmusik': {'hofmusiker': []},
 'hofmusikkapel': {'hofmusikkapelle': []},
 'hofmusiku': {'hofmusikus': []},
 'hofn': {'hofne': []},
 'hofnagl': {'hofnagle': []},
 'hofop': {'hofoper': []},
 'hofoperntheat': {'hofoperntheater': []},
 'hofor': {'hofore': [], 'hofors': []},
 'hoforchest': {'hoforchester': []},
 'hofovic': {'hofovice': []},
 'hofp': {'hofpes': [], 'hofps': []},
 'hofpit': {'hofpitable': [],
            'hofpitably': [],
            'hofpital': ['hofpitals', 'hofpitality'],
            'hofpites': []},
 'hofpital': {'hofpitall': []},
 'hofpitalier': {'hofpitalieres': []},
 'hofpoesi': {'hofpoesie': []},
 'hofpredig': {'hofprediger': ['hofpredigers']},
 'hofprediger': ['hofpredigers'],
 'hofraeist': {'hofraeister': []},
 'hofrat': {'hofrate': [], 'hofrats': []},
 'hofrath': {'hofrathe': [], 'hofraths': []},
 'hofrei': {'hofreis': []},
 'hofreit': {'hofreiter': []},
 'hofreith': {'hofreither': []},
 'hofreitschul': {'hofreitschule': []},
 'hofren': {'hofrenning': []},
 'hofreut': {'hofreuter': []},
 'hofricht': {'hofrichter': []},
 'hofrmeist': {'hofrmeister': []},
 'hofrnannsth': {'hofrnannsthal': []},
 'hofrneist': {'hofrneister': []},
 'hofrney': {'hofrneyer': []},
 'hofs': {'hofse': ['hofses']},
 'hofsa': {'hofsas': []},
 'hofschauspiel': {'hofschauspieler': []},
 'hofschir': {'hofschire': []},
 'hofschneid': {'hofschneider': []},
 'hofschreud': {'hofschreuder': []},
 'hofschul': {'hofschule': []},
 'hofschult': {'hofschulte': []},
 'hofschulz': {'hofschulze': []},
 'hofschust': {'hofschuster': []},
 'hofse': ['hofses'],
 'hofseit': {'hofseite': []},
 'hofsett': {'hofsetter': []},
 'hofsiadt': {'hofsiadter': []},
 'hofsind': {'hofsinde': []},
 'hofsjokul': {'hofsjokull': []},
 'hofsladt': {'hofsladter': []},
 'hofsled': {'hofslede': []},
 'hofsmannsth': {'hofsmannsthal': []},
 'hofso': {'hofsos': []},
 'hofsomm': {'hofsommer': []},
 'hofst': {'hofsted': []},
 'hofstad': {'hofstade': ['hofstader']},
 'hofstade': ['hofstader'],
 'hofstadl': {'hofstadler': []},
 'hofstadt': {'hofstadter': ['hofstadters']},
 'hofstadter': ['hofstadters'],
 'hofstadtl': {'hofstadtler': []},
 'hofstaedt': {'hofstaedter': []},
 'hofstaett': {'hofstaetter': []},
 'hofstallgass': {'hofstallgasse': []},
 'hofstat': {'hofstater': []},
 'hofstatd': {'hofstatder': []},
 'hofstatt': {'hofstatter': []},
 'hofstcd': {'hofstcde': []},
 'hofste': {'hofstee': []},
 'hofstead': {'hofsteader': []},
 'hofsted': {'hofstede': ['hofsteder', 'hofstedes']},
 'hofstedd': {'hofstedder': []},
 'hofstede': ['hofsteder', 'hofstedes'],
 'hofstedt': {'hofstedter': []},
 'hofsteed': {'hofsteede': []},
 'hofsteeng': {'hofsteenge': []},
 'hofstel': {'hofstelle': []},
 'hofstet': {'hofsteter': []},
 'hofstetl': {'hofstetler': []},
 'hofstett': {'hofstetter': []},
 'hofstott': {'hofstotter': []},
 'hofstrass': {'hofstrasse': []},
 'hoft': {'hofte': ['hoftes'], 'hofts': []},
 'hoftag': {'hoftage': ['hoftages']},
 'hoftage': ['hoftages'],
 'hoftd': {'hoftding': []},
 'hofte': ['hoftes'],
 'hoftef': {'hoftefs': []},
 'hoftheat': {'hoftheater': ['hoftheaters']},
 'hoftheater': ['hoftheaters'],
 'hoftheatr': {'hoftheatre': []},
 'hofti': {'hoftis': []},
 'hoftibu': {'hoftibus': []},
 'hoftiez': {'hoftiezer': []},
 'hoftijz': {'hoftijzer': []},
 'hoftil': {'hoftile': [], 'hoftilities': [], 'hoftility': []},
 'hoftilit': {'hoftilite': []},
 'hoftmeist': {'hoftmeister': []},
 'hoftnannsth': {'hoftnannsthal': []},
 'hoftneist': {'hoftneister': []},
 'hoftrompet': {'hoftrompeter': []},
 'hoftsadt': {'hoftsadter': []},
 'hoftstadt': {'hoftstadter': []},
 'hoftsted': {'hoftstede': []},
 'hofttadt': {'hofttadter': []},
 'hoftyz': {'hoftyzer': []},
 'hofu': {'hofus': []},
 'hofvand': {'hofvander': []},
 'hofvijv': {'hofvijver': []},
 'hofweb': {'hofweber': []},
 'hofweis': {'hofweise': []},
 'hofyok': {'hofyoke': []},
 'hofzeremoniel': {'hofzeremoniell': ['hofzeremoniells']},
 'hofzeremoniell': ['hofzeremoniells'],
 'hofzins': {'hofzinser': []},
 'hofzumahau': {'hofzumahaus': []},
 'hog': ['hogged', 'hogness', 'hogging', 'hoggings'],
 "hog'": {"hog's": []},
 'hoga': {'hogas': []},
 'hogadon': {'hogadone': []},
 'hogadorn': {'hogadorns': []},
 'hogaeu': {'hogaeus': []},
 'hogam': {'hogamous': []},
 'hogami': {'hogamy': []},
 'hogamu': {'hogamus': []},
 'hogan': ['hogane', 'hoganism'],
 'hogana': {'hoganas': []},
 'hogani': {'hogany': []},
 'hoganii': {'hoganiis': []},
 'hoganit': {'hoganites': []},
 'hoganmogan': {'hoganmogans': []},
 'hogansvil': {'hogansville': []},
 'hogar': {'hogares': []},
 'hogard': {'hogarde': []},
 'hogari': {'hogaris': []},
 'hogarri': {'hogarry': []},
 'hogart': {'hogarts': []},
 'hogarth': {'hogarth': []},
 'hogarti': {'hogarty': []},
 'hogat': {'hogate': ['hogates']},
 'hogate': ['hogates'],
 'hogb': {'hogbe': []},
 'hogback': ['hogbacked'],
 'hogben': {'hogbens': []},
 'hogbi': {'hogby': []},
 'hogbomit': {'hogbomite': []},
 'hogbon': {'hogbone': []},
 'hogbreed': {'hogbreeder': []},
 'hogbristl': {'hogbristle': []},
 'hogbutch': {'hogbutcher': ['hogbutchering']},
 'hogbutcher': ['hogbutchering'],
 'hogcal': {'hogcaller': [], 'hogcalling': []},
 'hogchain': {'hogchains': []},
 'hogchok': {'hogchoker': []},
 'hogdal': {'hogdall': []},
 'hogdriv': {'hogdrivers': []},
 'hoge': {'hogee': [], 'hoges': []},
 'hogeboom': {'hogebooms': []},
 'hogeland': {'hogelande': []},
 'hogen': {'hogenes': [], 'hogenic': [], 'hogens': []},
 'hogenak': {'hogenakal': []},
 'hogenakk': {'hogenakkal': []},
 'hogenau': {'hogenauer': []},
 'hogenberg': {'hogenbergs': []},
 'hogenbergiu': {'hogenbergius': []},
 'hogendobl': {'hogendobler': []},
 'hogendorp': {'hogendorps': []},
 'hogenesi': {'hogenesis': []},
 'hogenhui': {'hogenhuis': []},
 'hogenmil': {'hogenmiller': []},
 'hogenmogen': {'hogenmogens': []},
 'hogentogl': {'hogentogler': []},
 'hoger': {'hogere': [], 'hogers': []},
 'hogerbeet': {'hogerbeets': []},
 'hogerbrugg': {'hogerbrugge': []},
 'hogerheijd': {'hogerheijde': []},
 'hogerti': {'hogerty': []},
 'hogevol': {'hogevoll': []},
 'hogewon': {'hogewoning': []},
 'hogey': {'hogeye': []},
 'hogfath': {'hogfather': []},
 'hogfe': {'hogfeed': []},
 'hogfeed': {'hogfeeding': []},
 'hogfhead': {'hogfheads': []},
 'hogfish': {'hogfish': []},
 'hogfjal': {'hogfjall': []},
 'hogfliead': {'hogflieads': []},
 'hogfor': {'hogfors': []},
 'hogg': ['hogge', 'hogges'],
 'hoggan': {'hoggans': []},
 'hoggar': {'hoggars': []},
 'hoggard': {'hoggards': []},
 'hoggart': {'hoggarts': []},
 'hoggarti': {'hoggarty': []},
 'hoggast': {'hoggasters': []},
 'hogge': {'hoggee': ['hoggees']},
 'hoggee': ['hoggees'],
 'hoggenheim': {'hoggenheimer': ['hoggenheimers']},
 'hoggenheimer': ['hoggenheimers'],
 'hogger': {'hoggers': []},
 'hoggerel': {'hoggerels': []},
 'hoggeri': {'hoggery': []},
 'hoggerti': {'hoggerty': []},
 'hoggesh': {'hoggeshed': []},
 'hoggeshead': {'hoggesheads': []},
 'hogget': {'hogget': []},
 'hoggett': {'hoggetts': []},
 'hoggi': {'hoggie': ['hoggies'], 'hoggis': [], 'hoggy': ['hoggys']},
 'hoggie': ['hoggies'],
 'hoggin': {'hoggins': []},
 'hoggins': {'hogginses': []},
 'hogginsvil': {'hogginsville': []},
 'hoggish': {'hoggishness': []},
 'hoggishli': {'hoggishly': []},
 'hoggit': {'hoggits': []},
 'hoggl': {'hoggle': []},
 'hoggshead': {'hoggsheads': []},
 'hoggy': ['hoggys'],
 'hogh': {'hoghe': ['hoghes']},
 'hoghe': ['hoghes'],
 'hoghead': {'hogheaded': [], 'hogheads': []},
 'hogheland': {'hoghelande': []},
 'hogherd': {'hogherds': []},
 'hoghet': {'hogheter': []},
 'hoghil': {'hoghill': []},
 'hoghous': {'hoghouse': ['hoghouses']},
 'hoghouse': ['hoghouses'],
 'hoghton': {'hoghtons': []},
 'hoghunt': {'hoghunters': [], 'hoghunting': []},
 'hogi': {'hogie': [], 'hogy': []},
 'hogin': {'hogins': []},
 'hogjowl': {'hogjowled': []},
 'hogkil': {'hogkilling': []},
 'hogkin': {'hogkins': []},
 'hogl': {'hogle': ['hogles']},
 'hoglan': {'hoglane': []},
 'hogland': {'hoglander': [], 'hoglands': []},
 'hogle': ['hogles'],
 'hogleg': {'hoglegs': []},
 'hoglet': {'hoglets': []},
 'hogli': {'hogly': []},
 'hoglik': {'hoglike': []},
 'hogling': {'hoglinger': []},
 'hoglous': {'hoglouse': []},
 'hoglund': {'hoglunds': []},
 'hogmanay': {'hogmanay': []},
 'hogmand': {'hogmander': []},
 'hogmani': {'hogmany': []},
 'hogmaw': {'hogmaws': []},
 'hogmi': {'hogmies': []},
 'hogmir': {'hogmire': []},
 'hogmor': {'hogmore': []},
 'hogmossarna': {'hogmossarnas': []},
 'hogn': {'hogne': []},
 'hogna': {'hognas': []},
 'hognos': {'hognose': ['hognosed', 'hognoses']},
 'hognose': ['hognosed', 'hognoses'],
 'hogo': {'hogoe': ['hogoes'], 'hogos': []},
 'hogod': {'hogode': []},
 'hogoe': ['hogoes'],
 'hogoheege': {'hogoheegee': []},
 'hogoheg': {'hogohege': []},
 'hogohege': {'hogohegee': []},
 'hogon': {'hogonal': [], 'hogons': []},
 'hogopoli': {'hogopolis': []},
 'hogostratu': {'hogostratus': []},
 'hogpen': {'hogpens': []},
 'hogplum': {'hogplums': []},
 'hogproduc': {'hogproducing': []},
 'hogr': {'hogre': []},
 'hograis': {'hograising': []},
 'hogrcf': {'hogrcfe': []},
 'hogreb': {'hogrebe': []},
 'hogreev': {'hogreeve': ['hogreeves']},
 'hogreeve': ['hogreeves'],
 'hogref': {'hogrefe': []},
 'hogret': {'hogrete': []},
 'hogrev': {'hogreve': []},
 'hogs': {'hogsed': []},
 'hogsand': {'hogsander': []},
 'hogsback': {'hogsbacks': []},
 'hogsbi': {'hogsby': []},
 'hogsett': {'hogsette': []},
 'hogsh': {'hogshed': ['hogsheds']},
 'hogshead': ['hogsheades', 'hogsheadful'],
 'hogshed': {'hogshede': []},
 'hogshir': {'hogshire': []},
 'hogshoot': {'hogshooter': []},
 'hogskin': {'hogskins': []},
 'hogskol': {'hogskole': ['hogskoles']},
 'hogskola': {'hogskolas': []},
 'hogskolan': {'hogskolans': []},
 'hogskole': ['hogskoles'],
 'hogsmead': {'hogsmeade': []},
 'hogsmil': {'hogsmill': []},
 'hogspear': {'hogspears': []},
 'hogstadieelev': {'hogstadieelevers': []},
 'hogsteal': {'hogstealing': []},
 'hogsthorp': {'hogsthorpe': []},
 'hogsti': {'hogstie': ['hogsties'], 'hogsty': []},
 'hogstie': ['hogsties'],
 'hogsty': {'hogstye': ['hogstyes']},
 'hogstye': ['hogstyes'],
 'hogsuck': {'hogsucker': ['hogsuckers']},
 'hogsucker': ['hogsuckers'],
 'hogti': {'hogtie': ['hogtied', 'hogties'], 'hogtying': []},
 'hogtie': ['hogtied', 'hogties'],
 'hogtrough': {'hogtroughs': []},
 'hogu': {'hogue': ['hogues'], 'hogus': []},
 'hogue': ['hogues'],
 'hoguera': {'hogueras': []},
 'hoguett': {'hoguette': []},
 'hogwallow': {'hogwallows': []},
 'hogwart': {'hogwarts': []},
 'hogwe': {'hogweed': []},
 'hogwir': {'hogwire': []},
 'hogy': {'hogye': ['hogyes']},
 'hogyard': {'hogyards': []},
 'hogye': ['hogyes'],
 'hoh': {'hohness': [], 'hohs': []},
 'hohac': {'hohace': []},
 'hohag': {'hohage': []},
 'hoham': {'hohamed': []},
 'hohann': {'hohannes': []},
 'hohau': {'hohaus': []},
 'hohaus': {'hohauser': []},
 'hohay': {'hohays': []},
 'hohb': {'hohbes': [], 'hohbs': []},
 'hohberg': {'hohberger': []},
 'hohbi': {'hohbie': ['hohbies'], 'hohby': []},
 'hohbie': ['hohbies'],
 'hohcnloh': {'hohcnlohe': []},
 'hohcnzollern': {'hohcnzollerns': []},
 'hohday': {'hohdays': []},
 'hohe': {'hohelied': [], 'hohes': [], 'hohing': []},
 'hoheim': {'hoheimer': []},
 'hoheit': {'hoheits': []},
 'hoheitlich': {'hoheitliche': ['hoheitlicher']},
 'hoheitliche': ['hoheitlicher'],
 'hoheitsakt': {'hoheitsakte': []},
 'hoheitsgebiet': {'hoheitsgebiete': []},
 'hoheitsrecht': {'hoheitsrechte': []},
 'hoheitstrag': {'hoheitstrager': []},
 'hohematt': {'hohematte': []},
 'hohen': {'hohener': []},
 'hohenack': {'hohenacker': []},
 'hohenau': {'hohenauer': []},
 'hohenberg': {'hohenberger': [], 'hohenbergs': []},
 'hohenbichl': {'hohenbichler': []},
 'hoheneck': {'hohenecker': []},
 'hohenegg': {'hohenegger': []},
 'hohenelb': {'hohenelbe': []},
 'hohenem': {'hohenems': []},
 'hohenemb': {'hohenembs': []},
 'hohenems': {'hohenemser': []},
 'hohenest': {'hohenester': []},
 'hohenfal': {'hohenfall': []},
 'hohenfel': {'hohenfeller': [], 'hohenfels': []},
 'hohenfeld': {'hohenfelde': ['hohenfelder'], 'hohenfelds': []},
 'hohenfelde': ['hohenfelder'],
 'hohenfelln': {'hohenfellner': []},
 'hohenfriedberg': {'hohenfriedberger': []},
 'hohenhau': {'hohenhaus': []},
 'hohenheim': {'hohenheimer': [], 'hohenheims': []},
 'hohenkamm': {'hohenkammer': []},
 'hohenklima': {'hohenklimas': []},
 'hohenlag': {'hohenlage': []},
 'hohenleitn': {'hohenleitner': []},
 'hohenleutn': {'hohenleutner': []},
 'hohenli': {'hohenlied': []},
 'hohenlied': {'hohenliede': ['hohenliedes']},
 'hohenliede': ['hohenliedes'],
 'hohenlo': {'hohenloe': [], 'hohenlos': []},
 'hohenlob': {'hohenlobe': []},
 'hohenloh': {'hohenlohe': ['hohenloher', 'hohenlohes']},
 'hohenlohe': ['hohenloher', 'hohenlohes'],
 'hohenlohehiitt': {'hohenlohehiitte': []},
 'hohenlow': {'hohenlowe': []},
 'hohenpriest': {'hohenpriester': ['hohenpriesters']},
 'hohenpriester': ['hohenpriesters'],
 'hohenri': {'hohenried': []},
 'hohense': {'hohensee': []},
 'hohensolm': {'hohensolms': []},
 'hohensonn': {'hohensonne': []},
 'hohenstauf': {'hohenstaufe': ['hohenstaufer', 'hohenstaufers']},
 'hohenstaufcn': {'hohenstaufcns': []},
 'hohenstaufe': ['hohenstaufer', 'hohenstaufers'],
 'hohenstaufen': {'hohenstaufens': []},
 'hohenstaufengass': {'hohenstaufengasse': []},
 'hohenstaufenr': {'hohenstaufenring': []},
 'hohenstaufenstrass': {'hohenstaufenstrasse': []},
 'hohenstauffen': {'hohenstauffens': []},
 'hohenstein': {'hohensteiner': [], 'hohensteins': []},
 'hohenstrass': {'hohenstrasse': []},
 'hohenstuf': {'hohenstufe': []},
 'hohenth': {'hohenthal': ['hohenthals']},
 'hohenthal': ['hohenthals'],
 'hohenunterschi': {'hohenunterschied': []},
 'hohenunterschied': {'hohenunterschiede': []},
 'hohenwalln': {'hohenwallner': []},
 'hohenwalt': {'hohenwalter': []},
 'hohenwart': {'hohenwarte': ['hohenwarter']},
 'hohenwarte': ['hohenwarter'],
 'hohenziig': {'hohenziige': []},
 'hohenzol': {'hohenzoller': ['hohenzollers']},
 'hohenzollcrn': {'hohenzollcrns': []},
 'hohenzollem': {'hohenzollems': []},
 'hohenzoller': ['hohenzollers'],
 'hohenzollera': {'hohenzolleras': []},
 'hohenzollerisch': {'hohenzollerische': []},
 'hohenzollern': ['hohenzollernism'],
 'hohenzollernbriick': {'hohenzollernbriicke': []},
 'hohenzollernbruck': {'hohenzollernbrucke': []},
 'hohenzollernr': {'hohenzollernring': []},
 'hohenzollernreich': {'hohenzollernreiches': []},
 'hohenzollernsch': {'hohenzollernsche': []},
 'hohenzollernstrass': {'hohenzollernstrasse': []},
 'hohenzouern': {'hohenzouerns': []},
 'hohenzug': {'hohenzuge': []},
 'hohepriest': {'hohepriester': ['hohepriesters']},
 'hohepriester': ['hohepriesters'],
 'hohepunkt': {'hohepunkte': []},
 'hoher': {'hohere': ['hoheres', 'hoherer']},
 'hohere': ['hoheres', 'hoherer'],
 'hoheria': {'hoheria': []},
 'hoherpriest': {'hoherpriester': []},
 'hoherwertig': {'hoherwertige': []},
 'hohesli': {'hoheslied': []},
 'hohestrass': {'hohestrasse': []},
 'hoheuloh': {'hoheulohe': []},
 'hohewart': {'hohewarte': []},
 'hohgat': {'hohgates': []},
 'hohh': {'hohhes': [], 'hohhs': []},
 'hohhi': {'hohhies': [], 'hohhy': []},
 'hohhous': {'hohhouse': []},
 'hohi': {'hohy': []},
 'hohilpo': {'hohilpos': []},
 'hohim': {'hohimer': []},
 'hohl': {'hohle': ['hohles'], 'hohling': [], 'hohls': []},
 'hohlbrugg': {'hohlbrugger': []},
 'hohle': ['hohles'],
 'hohlefel': {'hohlefels': []},
 'hohlenfund': {'hohlenfunde': []},
 'hohlengleichni': {'hohlengleichnis': []},
 'hohlenklost': {'hohlenkloster': []},
 'hohlenkund': {'hohlenkunde': []},
 'hohlfeld': {'hohlfelder': []},
 'hohlflot': {'hohlflote': []},
 'hohlgla': {'hohlglas': []},
 'hohli': {'hohly': []},
 'hohlkehl': {'hohlkehle': []},
 'hohlleit': {'hohlleiter': []},
 'hohlneich': {'hohlneicher': []},
 'hohlraum': {'hohlraume': ['hohlraumes'], 'hohlraums': []},
 'hohlraume': ['hohlraumes'],
 'hohlven': {'hohlvene': []},
 'hohlzylind': {'hohlzylinder': []},
 'hohm': {'hohme': []},
 'hohmeist': {'hohmeister': []},
 'hohmey': {'hohmeyer': []},
 'hohmichel': {'hohmichele': []},
 'hohn': {'hohne': ['hohnes'], 'hohns': []},
 'hohnbi': {'hohnby': []},
 'hohne': ['hohnes'],
 'hohneck': {'hohnecker': []},
 'hohnek': {'hohneker': []},
 'hohner': {'hohners': []},
 'hohnisch': {'hohnische': []},
 'hohnk': {'hohnke': []},
 'hohnlos': {'hohnloser': []},
 'hohnstreit': {'hohnstreiter': []},
 'hoho': {'hohoe': [], 'hohos': []},
 'hohoda': {'hohodae': []},
 'hohoden': {'hohodene': []},
 'hohokam': {'hohokams': []},
 'hohoku': {'hohokus': []},
 'hohot': {'hohots': []},
 'hohp': {'hohpe': []},
 'hohreit': {'hohreiter': []},
 'hohs': {'hohse': []},
 'hohu': {'hohues': []},
 'hohvel': {'hohvell': []},
 'hohweg': {'hohwege': []},
 'hohweil': {'hohweiler': []},
 'hohwi': {'hohwy': []},
 'hoi': {'hois': [], 'hoy': []},
 "hoi's": {"hoi'se": []},
 'hoia': {'hoias': []},
 'hoiac': {'hoiace': []},
 'hoibi': {'hoiby': []},
 'hoiborn': {'hoiborne': []},
 'hoibu': {'hoibus': []},
 'hoic': {'hoice': ['hoices']},
 'hoice': ['hoices'],
 'hoicev': {'hoicever': []},
 'hoick': {'hoicked': [], 'hoicking': [], 'hoicks': []},
 'hoicomb': {'hoicombe': []},
 'hoid': {'hoide': ['hoides'], 'hoiding': ['hoidings'], 'hoids': []},
 'hoida': {'hoidas': []},
 'hoidal': {'hoidale': []},
 'hoiday': {'hoidays': []},
 'hoide': ['hoides'],
 'hoiden': {'hoidening': [], 'hoidens': []},
 'hoider': {'hoiders': []},
 'hoidg': {'hoidge': []},
 'hoiding': ['hoidings'],
 'hoier': {'hoiere': []},
 'hoiest': {'hoieste': []},
 'hoif': {'hoife': []},
 'hoifr': {'hoifrs': []},
 'hoifs': {'hoifse': []},
 'hoift': {'hoifted': [], 'hoifting': []},
 'hoig': {'hoige': []},
 'hoigat': {'hoigate': []},
 'hoight': {'hoights': []},
 'hoighti': {'hoighty': []},
 'hoign': {'hoigne': []},
 'hoigrav': {'hoigrave': []},
 'hoii': {'hoiies': [], 'hoiis': []},
 'hoiiday': {'hoiidays': []},
 'hoiif': {'hoiife': []},
 'hoiii': {'hoiiis': []},
 'hoiinsh': {'hoiinshed': []},
 'hoiir': {'hoiirs': []},
 'hoiis': {'hoiise': ['hoiises']},
 'hoiise': ['hoiises'],
 'hoiizont': {'hoiizontal': ['hoiizontally']},
 'hoiizontal': ['hoiizontally'],
 'hoijs': {'hoijse': []},
 'hoik': {'hoike': ['hoiked'], 'hoiking': [], 'hoiks': []},
 'hoike': ['hoiked'],
 'hoikeik': {'hoikeike': []},
 'hoil': {'hoile': ['hoiled', 'hoiles'], 'hoiling': ['hoilings'], 'hoils': []},
 'hoiland': {'hoilande': []},
 'hoilday': {'hoildays': []},
 'hoile': ['hoiled', 'hoiles'],
 'hoiler': {'hoilers': []},
 'hoili': {'hoilis': [], 'hoily': []},
 'hoilin': {'hoilins': []},
 'hoiling': {'hoilinger': []},
 'hoilist': {'hoilister': []},
 'hoilow': {'hoilowness': []},
 'hoils': {'hoilse': []},
 'hoim': {'hoime': ['hoimes']},
 'hoime': ['hoimes'],
 'hoimon': {'hoimone': ['hoimones']},
 'hoimone': ['hoimones'],
 'hoin': {'hoine': ['hoines'], 'hoins': []},
 'hoinan': {'hoinans': []},
 'hoine': ['hoines'],
 'hoinghau': {'hoinghaus': []},
 'hoinin': {'hoinine': []},
 'hoinini': {'hoininis': []},
 'hoininibu': {'hoininibus': []},
 'hoink': {'hoinkes': []},
 'hoinki': {'hoinkis': []},
 'hoinm': {'hoinme': ['hoinmes']},
 'hoinme': ['hoinmes'],
 'hoinologu': {'hoinologue': ['hoinologues']},
 'hoinologue': ['hoinologues'],
 'hoinvil': {'hoinville': []},
 'hoio': {'hoios': []},
 'hoiocen': {'hoiocene': []},
 'hoip': {'hoipe': [], 'hoiping': []},
 'hoipit': {'hoipital': []},
 'hoir': {'hoire': ['hoires'], 'hoirs': []},
 'hoire': ['hoires'],
 'hoirev': {'hoirever': []},
 'hoiri': {'hoirie': [], 'hoiris': [], 'hoiry': []},
 'hoiribl': {'hoirible': []},
 'hoirii': {'hoiriis': []},
 'hoiror': {'hoirors': []},
 'hoirr': {'hoirrs': []},
 'hoirs': {'hoirse': []},
 'hois': {'hoise': ['hoised', 'hoises'], 'hoising': []},
 'hoisaet': {'hoisaeter': []},
 'hoisc': {'hoiscs': []},
 'hoise': ['hoised', 'hoises'],
 'hoiseri': {'hoisery': []},
 'hoisi': {'hoisie': []},
 'hoising': {'hoisinger': []},
 'hoiskol': {'hoiskole': []},
 'hoist': ['hoiste', 'hoisted', 'hoisting', 'hoistings'],
 'hoistabl': {'hoistable': []},
 'hoistein': {'hoisteins': []},
 'hoister': ['hoistered', 'hoisterous'],
 'hoisthous': {'hoisthouse': []},
 'hoistingtackl': {'hoistingtackle': []},
 'hoistway': {'hoistways': []},
 'hoit': {'hoite': ['hoited'], 'hoiting': [], 'hoits': []},
 'hoite': ['hoited'],
 'hoithlewale': {'hoithlewalee': []},
 'hoiti': {'hoity': []},
 'hoitil': {'hoitile': []},
 'hoitin': {'hoitines': []},
 'hoitor': {'hoitors': []},
 'hoits': {'hoitse': ['hoitses']},
 'hoitse': ['hoitses'],
 'hoityto': {'hoitytoity': []},
 'hoiu': {'hoius': []},
 'hoiue': {'hoiues': []},
 'hoiv': {'hoive': []},
 'hoivel': {'hoivell': ['hoivells']},
 'hoivell': ['hoivells'],
 'hoivev': {'hoivever': []},
 'hoiw': {'hoiwe': []},
 'hoiwel': {'hoiwell': []},
 'hoiworthi': {'hoiworthy': []},
 'hoiyoak': {'hoiyoake': []},
 'hoiyok': {'hoiyoke': []},
 'hoizont': {'hoizontal': []},
 'hoj': {'hojs': []},
 'hoja': {'hojas': []},
 'hojai': {'hojais': []},
 'hojaldr': {'hojaldre': ['hojaldres']},
 'hojaldre': ['hojaldres'],
 'hojarasca': {'hojarascas': []},
 'hojbi': {'hojby': []},
 'hojd': {'hojde': ['hojdes'], 'hojding': [], 'hojds': []},
 'hojde': ['hojdes'],
 'hoje': {'hojes': []},
 'hojer': {'hojere': []},
 'hojest': {'hojeste': []},
 'hoji': {'hojie': ['hojies', 'hojied'], 'hojis': [], 'hojy': []},
 'hojie': ['hojies', 'hojied'],
 'hojis': {'hojise': []},
 'hojita': {'hojitas': []},
 'hojj': {'hojje': ['hojjes']},
 'hojjati': {'hojjatie': []},
 'hojje': ['hojjes'],
 'hojkapel': {'hojkapelle': []},
 'hojl': {'hojls': []},
 'hojmeist': {'hojmeister': []},
 'hojn': {'hojne': [], 'hojning': []},
 'hojo': {'hojos': []},
 'hojpit': {'hojpital': []},
 'hojr': {'hojre': [], 'hojrs': []},
 'hojs': {'hojse': ['hojses']},
 'hojse': ['hojses'],
 'hojskol': {'hojskole': []},
 'hojt': {'hojte': []},
 'hoju': {'hojus': []},
 'hojuela': {'hojuelas': []},
 'hojvev': {'hojvever': []},
 'hok': {'hoks': []},
 'hoka': {'hoka': []},
 'hokac': {'hokace': []},
 'hokad': {'hokadate': []},
 'hokan': {'hokan': []},
 'hokanspeak': {'hokanspeaking': []},
 'hokaz': {'hokaze': []},
 'hokbi': {'hokby': []},
 'hokchia': {'hokchias': []},
 'hokchiu': {'hokchius': []},
 'hoke': {'hoked': [], 'hokee': [], 'hokes': [], 'hoking': []},
 'hokebi': {'hokeby': []},
 'hokensa': {'hokensas': []},
 'hoker': {'hokers': []},
 'hoketid': {'hoketide': []},
 'hoketu': {'hoketus': []},
 'hokey': {'hokeyness': []},
 'hoki': {'hokie': ['hokies'], 'hokiness': [], 'hokis': [], 'hoky': ['hokys']},
 'hokie': ['hokies'],
 'hokien': {'hokiens': []},
 'hokili': {'hokily': []},
 'hokim': {'hokims': []},
 'hokin': {'hokins': []},
 'hokish': {'hokishe': []},
 'hokitanski': {'hokitansky': []},
 'hokk': {'hokke': []},
 'hokkaid': {'hokkaids': []},
 'hokkaidoensi': {'hokkaidoensis': []},
 'hokkel': {'hokkeling': []},
 'hokki': {'hokkie': [], 'hokky': []},
 'hokkien': {'hokkiens': []},
 'hokkienes': {'hokkienese': []},
 'hokkienspeak': {'hokkienspeaking': []},
 'hokku': {'hokkus': []},
 'hokkul': {'hokkulalli': []},
 'hokl': {'hokling': [], 'hokls': []},
 'hoklo': {'hoklos': []},
 'hokn': {'hokne': []},
 'hoko': {'hokos': []},
 'hokod': {'hokodate': []},
 'hokomb': {'hokombe': []},
 'hokon': {'hokone': []},
 'hokonui': {'hokonuis': []},
 'hokpin': {'hokpins': []},
 'hoks': {'hokse': ['hokses']},
 'hokse': ['hokses'],
 'hoku': {'hokus': []},
 'hokul': {'hokule': []},
 'hokum': {'hokum': []},
 'hokus': {'hokusal': []},
 'hokusai': {'hokusai': []},
 'hokuspoku': {'hokuspokus': []},
 'hokweg': {'hokwege': []},
 'hoky': ['hokys'],
 'hokypoki': {'hokypoky': []},
 'hol': {'holness': [], 'hols': []},
 "hol's": {"hol'se": []},
 'hola': {'holaes': [], 'holaing': [], 'holas': []},
 'holaa': {'holaas': []},
 'holabird': {'holabirds': []},
 'holac': {'holacou': []},
 'holacanthu': {'holacanthus': []},
 'holadi': {'holady': []},
 'holag': {'holager': [], 'holagou': []},
 'holalker': {'holalkere': []},
 'holand': {'holande': ['holandes', 'holander', 'holanders'], 'holands': []},
 'holanda': {'holandas': []},
 'holande': ['holandes', 'holander', 'holanders'],
 'holandes': {'holandeses': []},
 'holandesa': {'holandesas': []},
 'holandoi': {'holandois': []},
 'holandr': {'holandric': []},
 'holangiot': {'holangiotic': []},
 'holanski': {'holansky': []},
 'holanthia': {'holanthias': []},
 'holantid': {'holantide': []},
 'holants': {'holantse': []},
 'holar': {'holars': []},
 'holarch': {'holarchic': ['holarchical', 'holarchically']},
 'holarchi': {'holarchies': [], 'holarchy': []},
 'holarchic': ['holarchical', 'holarchically'],
 'holarct': {'holarctic': []},
 'holarcti': {'holarctis': []},
 'holarctiqu': {'holarctique': []},
 'holargo': {'holargos': []},
 'holarkti': {'holarktis': []},
 'holarli': {'holarly': []},
 'holarship': {'holarships': []},
 'holart': {'holartic': []},
 'holasovic': {'holasovice': []},
 'holaspi': {'holaspis': []},
 'holast': {'holaster': [], 'holastic': []},
 'holatooche': {'holatoochee': []},
 'holatt': {'holatter': []},
 'holaya': {'holayas': []},
 'holayt': {'holayter': []},
 'holb': {'holbe': [], 'holbs': []},
 'holbach': {'holbache': [], 'holbachs': []},
 "holbach'": {"holbach's": []},
 'holbachian': {'holbachians': []},
 'holbachiqu': {'holbachique': []},
 'holbard': {'holbards': []},
 'holbcel': {'holbcell': []},
 'holbeach': {'holbeache': []},
 'holbech': {'holbeche': []},
 'holbeck': {'holbecke': [], 'holbecks': []},
 'holbein': ['holbeine'],
 'holbeinesqu': {'holbeinesque': []},
 'holbeinstrass': {'holbeinstrasse': []},
 'holben': {'holbens': []},
 'holberd': {'holberds': []},
 'holberdi': {'holberdiers': []},
 'holberg': {'holberger': [], 'holbergs': []},
 'holbergsgad': {'holbergsgade': []},
 'holberi': {'holbery': []},
 'holbern': {'holberne': []},
 'holberri': {'holberry': []},
 'holbert': {'holberts': []},
 'holbi': {'holby': []},
 'holbl': {'holbling': []},
 'holboel': {'holboell': []},
 'holbok': {'holboke': []},
 'holbol': {'holboll': []},
 'holbom': {'holbome': []},
 'holborn': {'holborne': [], 'holborns': []},
 'holbornhil': {'holbornhill': []},
 'holboum': {'holboume': []},
 'holbourn': {'holbourne': []},
 'holbridg': {'holbridge': []},
 'holbrok': {'holbroke': []},
 'holbrook': {'holbrooke': ['holbrookes'], 'holbrooks': []},
 'holbrooke': ['holbrookes'],
 'holbum': {'holbume': []},
 'holburi': {'holbury': []},
 'holburn': {'holburne': []},
 'holc': {'holcs': []},
 'holcaspi': {'holcaspis': []},
 'holchest': {'holchester': []},
 'holciformi': {'holciformis': []},
 'holck': {'holcke': []},
 'holcn': {'holcns': []},
 'holcodiscu': {'holcodiscus': []},
 'holcodu': {'holcodus': []},
 'holcolmb': {'holcolmbe': []},
 'holcom': {'holcome': []},
 'holcomb': {'holcombe': ['holcombes'], 'holcombs': []},
 'holcombe': ['holcombes'],
 'holcomh': {'holcomhe': []},
 'holconiu': {'holconius': []},
 'holcophyllocera': {'holcophylloceras': []},
 'holcorab': {'holcorabe': []},
 'holcostephanu': {'holcostephanus': []},
 'holcot': {'holcote': []},
 'holcroff': {'holcroffs': []},
 'holcroft': {'holcrofte': [], 'holcrofts': []},
 'holcu': {'holcus': []},
 'holczing': {'holczinger': []},
 'hold': ['holde',
          'holdes',
          'holded',
          'holding',
          'holdful',
          'holdeing',
          'holdness',
          'holdeness'],
 'holda': {'holdas': []},
 'holdaa': {'holdaas': []},
 'holdabl': {'holdability': [], 'holdable': []},
 'holdal': {'holdall': []},
 'holdan': {'holdane': []},
 'holdar': {'holdars': []},
 'holday': {'holdays': []},
 'holdback': {'holdbacks': []},
 'holdcamp': {'holdcamper': []},
 'holdcnbi': {'holdcnby': []},
 'holdcr': {'holdcrness': [], 'holdcrs': []},
 'holdcrness': {'holdcrnesse': []},
 'holddown': {'holddowns': []},
 'holde': {'holdee': ['holdees']},
 'holdee': ['holdees'],
 'holdef': {'holdefer': []},
 'holdeg': {'holdegate': []},
 'holdei': {'holdeis': []},
 'holdeman': {'holdemans': []},
 'holdemess': {'holdemesse': []},
 'holden': {'holdene': ['holdener'], 'holdens': []},
 'holdenbi': {'holdenby': []},
 'holdene': ['holdener'],
 'holdengrab': {'holdengraber': []},
 'holdeni': {'holdenis': []},
 'holdenit': {'holdenites': []},
 'holdenough': {'holdenoughs': []},
 'holdenri': {'holdenried': []},
 'holdenried': {'holdenrieder': []},
 'holdenston': {'holdenstone': []},
 'holdenvil': {'holdenville': []},
 'holdepunkt': {'holdepunkter': []},
 'holder': ['holdere', 'holderer', 'holdered', 'holderness', 'holdernesses'],
 'holderbat': {'holderbats': []},
 'holderbek': {'holderbeke': []},
 'holderbi': {'holderby': []},
 'holderegg': {'holderegger': []},
 'holderi': {'holderied': [], 'holderis': []},
 'holderl': {'holderle': []},
 'holderli': {'holderly': []},
 'holderlin': {'holderlins': []},
 'holderlinstrass': {'holderlinstrasse': []},
 'holdern': {'holdernes': []},
 'holderncss': {'holderncsse': []},
 'holdernea': {'holderneas': []},
 'holdernef': {'holdernefs': []},
 'holderness': {'holdernesse': []},
 'holderpichl': {'holderpichler': []},
 'holderstaff': {'holderstaffe': []},
 'holdet': {'holdets': []},
 'holdeth': {'holdethe': []},
 'holdf': {'holdfing': []},
 'holdfac': {'holdface': []},
 'holdfast': {'holdfast': []},
 'holdgat': {'holdgate': []},
 'holdgraf': {'holdgrafer': []},
 'holdhau': {'holdhaus': []},
 'holdheid': {'holdheide': []},
 'holdhu': {'holdhus': []},
 'holdi': {'holdiness': [], 'holdis': [], 'holdy': []},
 'holdiay': {'holdiays': []},
 'holdich': {'holdiche': []},
 'holdiday': {'holdidays': []},
 'holdig': {'holdige': []},
 'holdin': {'holdine': ['holdines'], 'holdins': []},
 'holdinc': {'holdincs': []},
 'holdine': ['holdines'],
 'holding': {'holdinge': ['holdinges']},
 'holdingcapac': {'holdingcapacity': []},
 'holdingcompani': {'holdingcompanies': [], 'holdingcompany': []},
 'holdinge': ['holdinges'],
 'holdingli': {'holdingly': []},
 'holdingplac': {'holdingplace': []},
 'holdingpow': {'holdingpower': []},
 'holdingth': {'holdingthe': []},
 'holdingtim': {'holdingtime': []},
 'holdingtogeth': {'holdingtogether': []},
 'holdingy': {'holdingyou': []},
 'holdinq': {'holdinqs': []},
 'holdl': {'holdling': []},
 'holdli': {'holdly': []},
 'holdlng': {'holdlngs': []},
 'holdmg': {'holdmgs': []},
 'holdn': {'holdne': [], 'holdning': []},
 'holdng': {'holdngs': []},
 'holdning': {'holdninger': []},
 'holdo': {'holdos': []},
 'holdor': {'holdors': []},
 'holdout': {'holdout': []},
 'holdov': {'holdover': []},
 'holdowski': {'holdowsky': []},
 'holdr': {'holdred': [], 'holdrs': []},
 'holdredg': {'holdredge': []},
 'holdreg': {'holdrege': []},
 'holdridg': {'holdridge': ['holdridges']},
 'holdridge': ['holdridges'],
 'holdrig': {'holdrige': []},
 'holdsbar': {'holdsbarred': []},
 'holdselig': {'holdselige': []},
 'holdsth': {'holdsthe': []},
 'holdston': {'holdstone': []},
 'holdstru': {'holdstrue': []},
 'holdsworth': {'holdsworths': []},
 'holdsworthi': {'holdsworthy': []},
 'holdt': {'holdtes': []},
 'holdth': {'holdthe': []},
 'holdtim': {'holdtime': []},
 'holdtm': {'holdtme': []},
 'holdup': {'holdup': []},
 'holdupp': {'holduppers': []},
 'holdworthi': {'holdworthy': []},
 'holdyng': {'holdynge': []},
 'hole': ['holed', 'holee', 'holely', 'holeful', 'holeing', 'holeness'],
 'holeabl': {'holeable': []},
 'holebi': {'holeby': []},
 'holebourn': {'holebourne': []},
 'holebrook': {'holebrooke': []},
 'holeburn': {'holeburne': [], 'holeburning': []},
 'holecen': {'holecene': []},
 'holecomb': {'holecombe': []},
 'holectypoid': {'holectypoids': []},
 'holectypu': {'holectypus': []},
 'holeczi': {'holeczy': []},
 'holedig': {'holedigging': []},
 'holedril': {'holedrilling': []},
 'holefil': {'holefilling': []},
 'holeg': {'holegate': []},
 'holeheartedli': {'holeheartedly': []},
 'holehol': {'holehole': []},
 'holehous': {'holehouse': []},
 'holeindr': {'holeindre': []},
 'holel': {'holels': []},
 'holelik': {'holelike': []},
 'holem': {'holems': []},
 'holemak': {'holemaking': []},
 'holeman': {'holemans': []},
 'holemouth': {'holemouths': []},
 'holen': {'holene': [], 'holens': []},
 'holend': {'holender': []},
 'holenest': {'holenesters': [], 'holenesting': []},
 'holenloh': {'holenlohe': []},
 'holenmerian': {'holenmerians': []},
 'holeomb': {'holeombe': []},
 'holepunch': {'holepunched': [], 'holepuncher': [], 'holepunching': []},
 'holer': {'holered': [], 'holering': [], 'holers': []},
 'holes': {'holesaling': []},
 'holesal': {'holesale': ['holesaler', 'holesalers']},
 'holesale': ['holesaler', 'holesalers'],
 'holesing': {'holesinger': []},
 'holesom': {'holesome': ['holesomely']},
 'holesome': ['holesomely'],
 'holesovic': {'holesovice': []},
 'holesovski': {'holesovsky': []},
 'holeston': {'holestone': []},
 'holet': {'holets': []},
 'holetransport': {'holetransporting': []},
 'holetyp': {'holetype': []},
 'holeu': {'holeus': []},
 'holeva': {'holevas': []},
 'holewel': {'holewell': []},
 'holewey': {'holeweye': []},
 'holey': {'holeyness': []},
 'holeya': {'holeyas': []},
 'holeysovski': {'holeysovsky': []},
 'holeywel': {'holeywell': []},
 'holf': {'holfe': [], 'holfs': []},
 'holfel': {'holfels': []},
 'holfeld': {'holfelder': []},
 'holfern': {'holfernes': []},
 'holferti': {'holferty': []},
 'holfest': {'holfester': []},
 'holfi': {'holfy': []},
 'holfmeist': {'holfmeister': []},
 'holford': {'holfords': []},
 'holfordstreven': {'holfordstrevens': []},
 'holfret': {'holfreter': []},
 'holg': {'holge': []},
 'holgadament': {'holgadamente': []},
 'holgados': {'holgadose': []},
 'holgal': {'holgale': []},
 'holgandos': {'holgandose': []},
 'holgar': {'holgare': []},
 'holgars': {'holgarse': []},
 'holgas': {'holgase': []},
 'holgat': {'holgate': ['holgates']},
 'holgate': ['holgates'],
 'holgazan': {'holgazanes': []},
 'holger': {'holgers': []},
 'holgersson': {'holgerssons': []},
 'holgil': {'holgill': []},
 'holgrav': {'holgrave': ['holgraves']},
 'holgrave': ['holgraves'],
 'holgrov': {'holgrove': []},
 'holguin': {'holguins': []},
 'holh': {'holhs': []},
 'holhn': {'holhns': []},
 'holhous': {'holhouse': []},
 'holi': {'holie': ['holied'], 'holiness': [], 'holis': [], 'holy': []},
 'holia': {'holias': []},
 'holiar': {'holiars': []},
 'holiay': {'holiays': []},
 'holibut': {'holibut': []},
 'holic': {'holice': [], 'holicism': [], 'holics': []},
 'holicki': {'holicky': []},
 'holid': {'holide': [], 'holidic': [], 'holidings': []},
 'holida': {'holidae': []},
 'holidai': {'holidaie': [], 'holiday': []},
 'holidam': {'holidame': []},
 'holidav': {'holidavs': []},
 'holidavmak': {'holidavmakers': []},
 'holiday': ['holidaye',
             'holidayed',
             'holidayes',
             'holidayer',
             'holidaying',
             'holidayers'],
 'holidaygo': {'holidaygoers': []},
 'holidaykeep': {'holidaykeeping': []},
 'holidaylik': {'holidaylike': []},
 'holidaylov': {'holidayloving': []},
 'holidaymak': {'holidaymaker': [], 'holidaymaking': []},
 'holidayrel': {'holidayrelated': []},
 'holidayseek': {'holidayseekers': []},
 'holidaytak': {'holidaytaking': []},
 'holidaythem': {'holidaythemed': []},
 'holidaytim': {'holidaytime': []},
 'holidaz': {'holidaze': []},
 'holidi': {'holidy': []},
 'holidom': {'holidome': []},
 'holie': ['holied'],
 'holier': {'holiere': []},
 'holiest': {'holiests': []},
 'holifern': {'holifernes': []},
 'holifi': {'holified': []},
 'holig': {'holige': []},
 'holighau': {'holighaus': []},
 'holii': {'holiis': []},
 'holiin': {'holiins': []},
 'holiing': {'holiinger': []},
 'holiist': {'holiister': []},
 'holili': {'holily': []},
 'holimh': {'holimhed': []},
 'holin': {'holine': ['holines', 'holiner'], 'holins': []},
 'holinah': {'holinahed': []},
 'holind': {'holinde': []},
 'holine': ['holines', 'holiner'],
 'holinef': {'holinefs': []},
 'holinei': {'holineis': []},
 'holinel': {'holinels': []},
 'holinerg': {'holinergic': []},
 'holines': {'holinese': []},
 'holiness': {'holinesse': []},
 'holinesspentecost': {'holinesspentecostal': []},
 'holinfh': {'holinfhed': []},
 'holing': {'holinger': []},
 'holingbourn': {'holingbourne': []},
 'holingbrok': {'holingbroke': []},
 'holingdal': {'holingdale': []},
 'holingsh': {'holingshed': []},
 'holinsb': {'holinsbed': []},
 'holinsh': {'holinshed': ['holinsheds']},
 'holinshed': ['holinsheds'],
 'holinsli': {'holinslied': []},
 'holiok': {'holioke': []},
 'holiow': {'holiowness': []},
 'holis': {'holise': []},
 'holish': {'holisher': []},
 'holishk': {'holishkes': []},
 'holisit': {'holisitic': []},
 'holiski': {'holisky': []},
 'holism': ['holisme'],
 'holismu': {'holismus': []},
 'holist': {'holiste': ['holister'],
            'holistic': ['holistics',
                         'holistical',
                         'holisticity',
                         'holistically'],
            'holists': []},
 'holiste': ['holister'],
 'holistic': {'holisticism': []},
 'holisticli': {'holisticly': []},
 'holistiqu': {'holistique': []},
 'holistisch': {'holistische': ['holistischer']},
 'holistische': ['holistischer'],
 'holitsch': {'holitscher': []},
 'holitz': {'holitzer': []},
 'holiush': {'holiushed': []},
 'holiv': {'holiver': []},
 'holiwel': {'holiwell': []},
 'holiya': {'holiyas': []},
 'holizont': {'holizontal': []},
 'holj': {'holje': ['holjes']},
 'holje': ['holjes'],
 'holk': {'holke': [], 'holks': []},
 'holka': {'holkas': []},
 'holkar': {'holkars': []},
 'holkebo': {'holkeboer': []},
 'holker': {'holkers': []},
 'holki': {'holky': []},
 'holkin': {'holkins': []},
 'holkran': {'holkrans': []},
 'holl': {'holle': ['holled', 'holles', 'hollely'],
          'holling': ['hollings'],
          'holls': []},
 'holla': ['hollaed', 'hollaing'],
 'hollac': {'hollace': []},
 'hollacnd': {'hollacnder': []},
 'hollacomb': {'hollacombe': []},
 'holladay': {'holladays': []},
 'holladi': {'hollady': []},
 'hollaend': {'hollaender': []},
 'hollaendisch': {'hollaendische': []},
 'hollah': {'hollahs': []},
 'hollam': {'hollams': []},
 'hollambi': {'hollamby': []},
 'hollan': {'hollans': []},
 'holland': ['hollande',
             'hollander',
             'hollandic',
             'hollandes',
             'hollanditis',
             'hollandized',
             'hollandization'],
 'hollanda': {'hollandaer': []},
 'hollandai': {'hollandais': []},
 'hollandais': {'hollandaise': []},
 'hollandal': {'hollandale': []},
 'hollanddozi': {'hollanddozier': []},
 'hollanderski': {'hollandersky': []},
 'hollandes': {'hollandeses': []},
 'hollandez': {'hollandezes': []},
 'hollandgang': {'hollandganger': []},
 'hollandhous': {'hollandhouse': []},
 'hollandi': {'hollandie': [], 'hollandis': []},
 'hollandia': {'hollandiae': [], 'hollandias': []},
 'hollandic': {'hollandice': []},
 'hollandicu': {'hollandicus': []},
 'hollandin': {'hollandine': []},
 'hollandis': {'hollandise': []},
 'hollandisch': {'hollandische': ['hollandischer', 'hollandisches']},
 'hollandische': ['hollandischer', 'hollandisches'],
 'hollandit': {'hollandite': ['hollandites']},
 'hollandite': ['hollandites'],
 'hollando': {'hollandos': []},
 'hollandoi': {'hollandois': []},
 'hollandois': {'hollandoise': ['hollandoises']},
 'hollandoise': ['hollandoises'],
 'hollands': ['hollandse'],
 'hollandsch': {'hollandsche': []},
 'hollandsk': {'hollandske': []},
 'hollandt': {'hollandts': []},
 'hollandtid': {'hollandtide': []},
 'hollandtsch': {'hollandtsche': []},
 'hollandu': {'hollandus': []},
 'hollang': {'hollange': ['hollanger']},
 'hollange': ['hollanger'],
 'hollansch': {'hollansche': []},
 'hollant': {'hollants': []},
 'hollantid': {'hollantide': []},
 'hollants': {'hollantse': []},
 'hollantsch': {'hollantsche': []},
 'hollar': {'hollared': [], 'hollaring': [], 'hollars': []},
 'hollard': {'hollards': []},
 'hollau': {'hollaus': []},
 'hollaud': {'hollaude': []},
 'hollaziu': {'hollazius': []},
 'hollci': {'hollcy': []},
 'holld': {'hollds': []},
 'hollday': {'holldays': []},
 'holldndisch': {'holldndische': ['holldndischer']},
 'holldndische': ['holldndischer'],
 'holldobl': {'holldobler': []},
 'holle': {'hollee': []},
 'holleand': {'holleander': []},
 'hollebeck': {'hollebecke': []},
 'hollebecqu': {'hollebecque': []},
 'hollebek': {'hollebeke': []},
 'hollebon': {'hollebone': []},
 'hollebrand': {'hollebrands': []},
 'hollebrands': {'hollebrandse': []},
 'holleck': {'hollecker': []},
 'holled': {'holleder': []},
 'holledg': {'holledge': []},
 'hollei': {'holleis': []},
 'holleman': {'hollemans': []},
 'hollen': {'hollens': []},
 'hollenback': {'hollenbacks': []},
 'hollenbeck': {'hollenbecks': []},
 'hollenberg': {'hollenberger': []},
 'hollend': {'hollender': ['hollenders']},
 'hollendal': {'hollendale': []},
 'hollendar': {'hollendare': []},
 'hollender': ['hollenders'],
 'hollendonn': {'hollendonner': []},
 'hollenfel': {'hollenfels': []},
 'holleng': {'hollenger': []},
 'hollengebirg': {'hollengebirge': []},
 'holleniu': {'hollenius': []},
 'hollenplatt': {'hollenplatte': []},
 'hollensb': {'hollensbe': []},
 'hollenshead': {'hollensheads': []},
 'hollensi': {'hollensis': []},
 'hollenstein': {'hollensteiner': []},
 'hollent': {'hollental': []},
 'hollenth': {'hollenthal': []},
 'hollenweg': {'hollenweger': []},
 'holler': ['hollerer', 'hollered', 'hollerers', 'hollering'],
 'hollerday': {'hollerdays': []},
 'hollerhag': {'hollerhage': []},
 'hollerith': {'hollerith': []},
 'hollerithalle': {'hollerithallee': []},
 'holleriu': {'hollerius': []},
 'hollerweg': {'hollerweger': []},
 'holles': {'holleses': []},
 'hollest': {'hollester': []},
 'hollestel': {'hollestelle': []},
 'holleuf': {'holleufer': []},
 'holleuff': {'holleuffer': []},
 'hollevil': {'holleville': []},
 'hollewel': {'hollewell': []},
 'holley': {'holleys': []},
 'hollfeld': {'hollfelder': []},
 'holli': {'hollie': ['hollied'], 'holliness': [], 'hollis': [], 'holly': []},
 'holliat': {'holliater': []},
 'hollic': {'hollice': []},
 'hollidai': {'hollidaies': []},
 'holliday': {'hollidayes': [], 'hollidays': []},
 'hollidg': {'hollidge': []},
 'hollie': ['hollied'],
 'hollier': {'holliers': []},
 'hollifi': {'hollified': []},
 'hollig': {'holliger': []},
 'holligan': {'holligans': []},
 'hollihes': {'hollihesive': []},
 'hollihock': {'hollihocks': []},
 'hollin': {'holline': ['hollines'], 'hollins': []},
 'hollind': {'hollinder': []},
 'hollindal': {'hollindale': []},
 'holline': ['hollines'],
 'holling': {'hollinger': ['hollingers']},
 'hollingberi': {'hollingbery': []},
 'hollingberri': {'hollingberry': []},
 'hollingborn': {'hollingborne': []},
 'hollingboum': {'hollingboume': []},
 'hollingbourn': {'hollingbourne': []},
 'hollingburi': {'hollingbury': []},
 'hollingdal': {'hollingdale': []},
 'hollingdrak': {'hollingdrake': []},
 'hollinger': ['hollingers'],
 'hollingfh': {'hollingfhed': []},
 'hollingrak': {'hollingrake': []},
 'hollings': {'hollingsed': []},
 'hollingsbe': {'hollingsbee': []},
 'hollingsbi': {'hollingsby': []},
 'hollingsburi': {'hollingsbury': []},
 'hollingsdal': {'hollingsdale': []},
 'hollingsh': {'hollingshed': []},
 'hollingshau': {'hollingshaus': []},
 'hollingshead': {'hollingsheads': []},
 'hollingsid': {'hollingside': []},
 'hollingst': {'hollingsted': []},
 'hollingsworth': {'hollingsworths': []},
 'hollington': {'hollingtons': []},
 'hollingworth': {'hollingworths': []},
 'hollinida': {'hollinidae': []},
 'hollinrak': {'hollinrake': []},
 'hollins': {'hollinsed': [], 'hollinses': []},
 'hollinsh': {'hollinshed': ['hollinsheds']},
 'hollinshead': {'hollinsheads': []},
 'hollinshed': ['hollinsheds'],
 'hollinsid': {'hollinside': []},
 'hollinstein': {'hollinsteiner': []},
 'hollinwel': {'hollinwell': []},
 'hollioak': {'hollioake': []},
 'hollipet': {'hollipeter': []},
 'hollis': {'hollises': []},
 'hollisa': {'hollisae': []},
 'hollisch': {'hollische': []},
 'hollisl': {'hollisler': []},
 'hollist': {'hollister': ['hollisters'], 'hollistic': []},
 'hollister': ['hollisters'],
 'hollistersti': {'hollisterstier': []},
 'hollistervil': {'hollisterville': []},
 'hollitsch': {'hollitscher': []},
 'hollitz': {'hollitzer': []},
 'holliu': {'hollius': []},
 'holliwel': {'holliwell': []},
 'hollj': {'holljes': []},
 'holll': {'hollls': []},
 'hollln': {'holllns': []},
 'holllng': {'holllngs': []},
 'hollm': {'hollming': [], 'hollms': []},
 'hollman': {'hollmans': []},
 'hollmey': {'hollmeyer': []},
 'hollnsh': {'hollnshed': []},
 'hollnstein': {'hollnsteiner': []},
 'hollo': ['holloed', 'holloing'],
 'holloa': ['holloaed', 'holloaing'],
 'hollobon': {'hollobone': []},
 'holloch': {'hollocher': []},
 'hollock': {'hollocke': ['hollocker'], 'hollocks': []},
 'hollocke': ['hollocker'],
 'hollocomb': {'hollocombe': []},
 'hollofil': {'hollofill': []},
 'hollogn': {'hollogne': []},
 'hollomb': {'hollombe': []},
 'hollombi': {'hollomby': []},
 'hollond': {'hollonds': []},
 'holloniu': {'hollonius': []},
 'hollontont': {'hollontontes': []},
 'holloo': {'hollooed': [], 'hollooing': []},
 'hollopet': {'hollopeter': []},
 'hollor': {'hollored': [], 'holloring': []},
 'hollosi': {'hollosy': []},
 'holloszi': {'holloszy': []},
 'hollovv': {'hollovvness': []},
 'hollow': ['hollowe',
            'hollowes',
            'hollower',
            'hollowed',
            'hollowers',
            'hollowing',
            'hollowness',
            'hollowings',
            'hollowization'],
 "hollow'": {"hollow's": []},
 'hollowar': {'holloware': []},
 'holloway': {'hollowaye': [], 'holloways': []},
 'hollowback': {'hollowbacked': []},
 'hollowbas': {'hollowbased': []},
 'hollowbodi': {'hollowbodied': [], 'hollowbodies': [], 'hollowbody': []},
 'hollowcathod': {'hollowcathode': []},
 'hollowchamf': {'hollowchamfered': []},
 'hollowcharg': {'hollowcharge': []},
 'hollowcheek': {'hollowcheeked': []},
 'hollowchest': {'hollowchested': []},
 'hollowcl': {'hollowcll': []},
 'hollowcomb': {'hollowcombe': []},
 'hollowcon': {'hollowcone': []},
 'hollowcor': {'hollowcore': []},
 'hollowcylind': {'hollowcylinder': []},
 'hollowdel': {'hollowdell': []},
 'hollowel': {'hollowell': ['hollowells']},
 'hollowell': ['hollowells'],
 'hollowey': {'holloweyed': []},
 'hollowfac': {'hollowfaced': []},
 'hollowfib': {'hollowfiber': []},
 'hollowfibr': {'hollowfibre': []},
 'hollowg': {'hollowgate': []},
 'hollowhead': {'hollowheaded': []},
 'hollowheart': {'hollowhearted': []},
 'hollowhearted': {'hollowheartedness': []},
 'hollowhorn': {'hollowhorned': []},
 'hollowi': {'hollowy': []},
 'hollowli': {'hollowly': []},
 'hollowlook': {'hollowlooking': []},
 'hollowma': {'hollowmas': []},
 'hollown': {'hollownes': []},
 'hollownef': {'hollownefs': []},
 'hollowness': {'hollownesse': []},
 'hollowni': {'hollowny': []},
 'hollowpoint': {'hollowpoints': []},
 'hollowsound': {'hollowsounding': []},
 'hollowsquar': {'hollowsquare': []},
 'hollowstem': {'hollowstemmed': []},
 'hollowston': {'hollowstone': []},
 'hollowtil': {'hollowtile': []},
 'hollowtre': {'hollowtree': []},
 'hollowvil': {'hollowville': []},
 'hollowwar': {'hollowware': []},
 'hollowway': {'hollowways': []},
 'hollreis': {'hollreiser': []},
 'hollrich': {'hollricher': []},
 'hollscoil': {'hollscoile': []},
 'hollsoppl': {'hollsopple': []},
 'hollstein': {'hollsteiner': []},
 'hollt': {'hollts': []},
 'hollum': {'hollums': []},
 'hollund': {'hollunder': []},
 'hollung': {'hollunger': []},
 'holluschicki': {'holluschickie': ['holluschickies']},
 'holluschickie': ['holluschickies'],
 'hollvhock': {'hollvhocks': []},
 'hollwed': {'hollwede': []},
 'hollweg': {'hollwegs': []},
 'hollwel': {'hollwell': []},
 'hollworthi': {'hollworthy': []},
 'holly': {'hollye': []},
 'hollyband': {'hollybande': []},
 'hollyberri': {'hollyberries': [], 'hollyberry': []},
 'hollybrook': {'hollybrooke': []},
 'hollybush': {'hollybushe': ['hollybushes']},
 'hollybushe': ['hollybushes'],
 'hollyc': {'hollyce': []},
 'hollycomb': {'hollycombe': []},
 'hollydai': {'hollydaies': []},
 'hollydal': {'hollydale': []},
 'hollyday': {'hollydayes': [], 'hollydays': []},
 'hollyden': {'hollydene': []},
 'hollyford': {'hollyforde': []},
 'hollyg': {'hollygate': []},
 'hollygrap': {'hollygrape': []},
 'hollygrov': {'hollygrove': []},
 'hollyhawk': {'hollyhawks': []},
 'hollyhedg': {'hollyhedge': []},
 'hollyhil': {'hollyhill': []},
 'hollyhock': {'hollyhock': []},
 'hollyleav': {'hollyleaved': [], 'hollyleaves': []},
 'hollylik': {'hollylike': []},
 'hollymat': {'hollymatic': []},
 'hollymead': {'hollymeade': []},
 'hollyoak': {'hollyoake': [], 'hollyoaks': []},
 'hollyok': {'hollyoke': []},
 'hollyridg': {'hollyridge': []},
 'hollytre': {'hollytree': ['hollytrees']},
 'hollytree': ['hollytrees'],
 'hollyval': {'hollyvale': []},
 'hollyvil': {'hollyville': []},
 'hollywat': {'hollywater': []},
 'hollywel': {'hollywell': []},
 'hollywood': ['hollywooder',
               'hollywooders',
               'hollywoodism',
               'hollywoodize',
               'hollywoodized',
               'hollywooditis',
               'hollywoodisms',
               'hollywoodizing',
               'hollywoodization'],
 'hollywoodbas': {'hollywoodbased': []},
 'hollywoodbi': {'hollywoodby': []},
 'hollywoodes': {'hollywoodese': []},
 'hollywoodesqu': {'hollywoodesque': []},
 'hollywoodi': {'hollywoody': []},
 'hollywoodian': {'hollywoodians': []},
 'hollywoodinspir': {'hollywoodinspired': []},
 'hollywoodis': {'hollywoodisation': []},
 'hollywoodit': {'hollywoodite': ['hollywoodites']},
 'hollywoodite': ['hollywoodites'],
 'hollywoodlik': {'hollywoodlike': []},
 'hollywoodmovi': {'hollywoodmovie': []},
 'hollywoodproduc': {'hollywoodproduced': []},
 'hollywoodstyl': {'hollywoodstyle': []},
 'hollywoodtyp': {'hollywoodtype': []},
 'holm': {'holme': ['holmes'], 'holming': [], 'holms': []},
 'holma': {'holmas': []},
 'holmain': {'holmains': []},
 'holman': {'holmans': []},
 'holmanmoodi': {'holmanmoody': []},
 'holmb': {'holmbs': []},
 'holmberg': {'holmbergs': []},
 'holmberri': {'holmberry': []},
 'holmbi': {'holmby': []},
 'holmbo': {'holmboe': []},
 'holmbridg': {'holmbridge': []},
 'holmburi': {'holmbury': []},
 'holmbyhous': {'holmbyhouse': []},
 'holmc': {'holmcs': []},
 'holmdal': {'holmdale': []},
 'holmdel': {'holmdell': []},
 'holmden': {'holmdene': []},
 'holme': {'holmee': []},
 'holmebi': {'holmeby': []},
 'holmed': {'holmedal': []},
 'holmedal': {'holmedale': []},
 'holmegaard': {'holmegaards': []},
 'holmen': {'holmens': []},
 'holmendi': {'holmendis': []},
 'holmensi': {'holmensis': []},
 'holmer': {'holmere': [], 'holmers': []},
 'holmes': ['holmesing'],
 'holmes-la': {'holmes-las': []},
 'holmesbi': {'holmesby': []},
 'holmesbrandei': {'holmesbrandeis': []},
 'holmesdal': {'holmesdale': []},
 'holmesi': {'holmesy': []},
 'holmesian': {'holmesians': []},
 'holmesid': {'holmeside': []},
 'holmesli': {'holmesly': []},
 'holmesrah': {'holmesrahe': []},
 'holmest': {'holmested': []},
 'holmesvil': {'holmesville': []},
 'holmethorp': {'holmethorpe': []},
 'holmgang': {'holmgangers': [], 'holmgangs': []},
 'holmgren': {'holmgrens': []},
 'holmhi': {'holmhy': []},
 'holmhil': {'holmhill': []},
 'holmi': {'holmis': [], 'holmy': []},
 'holmia': {'holmiae': []},
 'holmiensi': {'holmiensis': []},
 'holmis': {'holmise': []},
 'holmk': {'holmks': []},
 'holmo': {'holmoe': [], 'holmos': []},
 'holmoak': {'holmoaks': []},
 'holmogori': {'holmogory': []},
 'holmquist': {'holmquists': []},
 'holmquistit': {'holmquistite': []},
 'holmr': {'holmrs': []},
 'holmri': {'holmry': []},
 'holms': {'holmses': []},
 'holmsbi': {'holmsby': []},
 'holmscot': {'holmscote': []},
 'holmsdal': {'holmsdale': []},
 'holmsen': {'holmsens': []},
 'holmsh': {'holmshed': []},
 'holmsid': {'holmside': []},
 'holmst': {'holmsted': []},
 'holmstok': {'holmstoke': []},
 'holmston': {'holmstone': []},
 'holmstrom': {'holmstroms': []},
 'holmt': {'holmts': []},
 'holmu': {'holmus': []},
 'holmval': {'holmvall': []},
 'holmwood': {'holmwoods': []},
 'holn': {'holne': ['holnes']},
 'holne': ['holnes'],
 'holnicot': {'holnicote': []},
 'holnstein': {'holnsteiner': []},
 'holo': {'holoed': [], 'holoing': ['holoings'], 'holos': []},
 'holoand': {'holoander': []},
 'holoarct': {'holoarctic': []},
 'holob': {'holober': []},
 'holobasidiomycet': {'holobasidiomycetes': []},
 'holobasidiomycetida': {'holobasidiomycetidae': []},
 'holobenth': {'holobenthic': []},
 'holoblast': {'holoblastic': ['holoblastically']},
 'holoblastic': ['holoblastically'],
 'holobolo': {'holobolos': []},
 'holobolu': {'holobolus': []},
 'holobranch': {'holobranchs': []},
 'holobyt': {'holobyte': []},
 'holoc': {'holocence': []},
 'holocain': {'holocaine': []},
 'holocam': {'holocams': []},
 'holocamera': {'holocameras': []},
 'holocanthu': {'holocanthus': []},
 'holocarp': {'holocarpic': []},
 'holocast': {'holocasts': []},
 'holocau': {'holocaus': []},
 'holocaus': {'holocause': []},
 'holocaust': ['holocauste',
               'holocaustes',
               'holocausted',
               'holocaustic',
               'holocaustal'],
 'holocaustdeni': {'holocaustdenial': []},
 'holocausti': {'holocaustis': []},
 'holocaustrel': {'holocaustrelated': []},
 'holoccn': {'holoccne': []},
 'holocellulos': {'holocellulose': ['holocelluloses']},
 'holocellulose': ['holocelluloses'],
 'holocen': {'holocene': [], 'holocenic': []},
 'holoceni': {'holocenie': []},
 'holocentr': {'holocentres': [], 'holocentric': []},
 'holocentrid': {'holocentrids': []},
 'holocentrida': {'holocentridae': []},
 'holocentropu': {'holocentropus': []},
 'holocentru': {'holocentrus': []},
 'holocephal': {'holocephales': [], 'holocephalic': [], 'holocephalous': []},
 'holocephalan': {'holocephalan': []},
 'holocephalian': {'holocephalian': []},
 'holoch': {'holocher': []},
 'holochilu': {'holochilus': []},
 'holochoanit': {'holochoanites': []},
 'holochro': {'holochroal': []},
 'holochrom': {'holochrome': ['holochromes']},
 'holochrome': ['holochromes'],
 'holoclon': {'holoclones': []},
 'holococcolith': {'holococcoliths': []},
 'holocoenot': {'holocoenotic': []},
 'holocomb': {'holocombe': []},
 'holoconop': {'holoconops': []},
 'holocrani': {'holocranial': []},
 'holocrin': {'holocrine': []},
 'holocrypt': {'holocryptic': []},
 'holocrystallin': {'holocrystalline': []},
 'holocub': {'holocube': ['holocubes']},
 'holocube': ['holocubes'],
 'holocultur': {'holocultural': []},
 'holocycl': {'holocyclic': []},
 'holocycli': {'holocycly': []},
 'holocyclu': {'holocyclus': []},
 'holocysti': {'holocystis': []},
 'holocystit': {'holocystites': []},
 'holocytochrom': {'holocytochrome': []},
 'holodeck': {'holodecks': []},
 'holodi': {'holody': []},
 'holodiastol': {'holodiastolic': []},
 'holodiscu': {'holodiscus': []},
 'holodni': {'holodny': []},
 'holodrama': {'holodramas': []},
 'holodu': {'holodus': []},
 'holoeen': {'holoeene': []},
 'holoendem': {'holoendemic': []},
 'holoenzym': {'holoenzyme': ['holoenzymes']},
 'holoenzyme': ['holoenzymes'],
 'holoer': {'holoers': []},
 'holofcen': {'holofcener': []},
 'holofcrn': {'holofcrnes': []},
 'holofem': {'holofemes': []},
 'holofera': {'holoferaes': []},
 'holofern': {'holoferne': ['holofernes']},
 'holofernc': {'holoferncs': []},
 'holoferne': ['holofernes'],
 'holofernes': ['holofernese'],
 'holoferni': {'holofernis': []},
 'holofernu': {'holofernus': []},
 'holoferu': {'holoferues': []},
 'holoforn': {'holofornes': []},
 'holog': {'hologic': ['hological', 'hologically'],
           'hologies': [],
           'hology': []},
 'hologam': {'hologame': ['hologames'], 'hologamous': []},
 'hologame': ['hologames'],
 'hologamet': {'hologametes': []},
 'hologami': {'hologamy': []},
 'hologast': {'hologaster': []},
 'hologeist': {'hologeistic': []},
 'hologen': {'hologenic': []},
 'hologenesi': {'hologenesis': []},
 'hologenet': {'hologenetic': []},
 'hologgita': {'hologgitas': []},
 'hologi': {'hologie': []},
 'hologic': ['hological', 'hologically'],
 'hologist': {'hologists': []},
 'hologn': {'hologne': []},
 'hologon': {'hologonic': []},
 'holografi': {'holografie': []},
 'holograh': {'holograhic': []},
 'hologram': ['hologramic', 'hologrammed'],
 'hologramat': {'hologramatic': []},
 'hologramm': {'hologramme': ['hologrammes'], 'hologrammic': []},
 'hologrammat': {'hologrammatic': []},
 'hologramme': ['hologrammes'],
 'holograph': ['holographer',
               'holographed',
               'holographic',
               'holographing',
               'holographers',
               'holographics',
               'holographical',
               'holographically'],
 'holographi': {'holographie': [], 'holography': []},
 'holographiqu': {'holographique': []},
 'holographisch': {'holographische': []},
 'hologymnos': {'hologymnoses': []},
 'hologymnosu': {'hologymnosus': []},
 'hologyn': {'hologynic': []},
 'holohan': {'holohans': []},
 'holohedr': {'holohedral': [], 'holohedrism': []},
 'holohedri': {'holohedries': [], 'holohedry': []},
 'holohemispher': {'holohemispheric': []},
 'holohyalin': {'holohyaline': []},
 'holoimag': {'holoimage': ['holoimages']},
 'holoimage': ['holoimages'],
 'holoing': ['holoings'],
 'holoist': {'holoistic': []},
 'holojern': {'holojernes': []},
 'holokausto': {'holokaustos': []},
 'holokinet': {'holokinetic': []},
 'holoklero': {'holokleros': []},
 'holoku': {'holokus': []},
 'hololepi': {'hololepis': []},
 'hololepidotu': {'hololepidotus': []},
 'hololeucocrat': {'hololeucocratic': []},
 'hololeucu': {'hololeucus': []},
 'hololog': {'holological': []},
 'hololyp': {'hololype': []},
 'holomastigotoid': {'holomastigotoides': []},
 'holomela': {'holomelas': []},
 'holomeniscu': {'holomeniscus': []},
 'holomer': {'holomeric': []},
 'holomet': {'holometer': []},
 'holometabol': {'holometabolic': [],
                 'holometabolism': [],
                 'holometabolous': []},
 'holometaboli': {'holometaboly': []},
 'holometopu': {'holometopus': []},
 'holomict': {'holomictic': []},
 'holomorph': {'holomorphe': ['holomorphes'],
               'holomorphic': ['holomorphicity', 'holomorphically'],
               'holomorphism': [],
               'holomorphs': []},
 'holomorphe': ['holomorphes'],
 'holomorphi': {'holomorphy': []},
 'holomorphic': ['holomorphicity', 'holomorphically'],
 'holomorpholog': {'holomorphological': []},
 'holomov': {'holomovement': []},
 'holon': {'holonational': [], 'holonic': ['holonics'], 'holons': []},
 'holond': {'holonde': []},
 'holonephr': {'holonephric': []},
 'holonephro': {'holonephros': []},
 'holonew': {'holonews': []},
 'holonic': ['holonics'],
 'holonom': {'holonomes': [], 'holonomic': ['holonomically'], 'holonomous': []},
 'holonomi': {'holonomie': ['holonomies'], 'holonomy': []},
 'holonomic': ['holonomically'],
 'holonomie': ['holonomies'],
 'holonym': {'holonym': []},
 'holonymi': {'holonymy': []},
 'holoomb': {'holoombe': []},
 'holop': {'holopic': [], 'holops': []},
 'holoparamecu': {'holoparamecus': []},
 'holoparasit': {'holoparasite': ['holoparasites'], 'holoparasitic': []},
 'holoparasite': ['holoparasites'],
 'holopedida': {'holopedidae': []},
 'holopelag': {'holopelagic': []},
 'holophagu': {'holophagus': []},
 'holophan': {'holophane': []},
 'holophem': {'holophemes': []},
 'holophern': {'holopherne': ['holophernes']},
 'holopherne': ['holophernes'],
 'holophon': {'holophone': ['holophones'], 'holophonic': []},
 'holophone': ['holophones'],
 'holophot': {'holophotal': [], 'holophote': []},
 'holophras': {'holophrase': ['holophrases'], 'holophrasic': []},
 'holophrase': ['holophrases'],
 'holophrasi': {'holophrasis': []},
 'holophrast': {'holophrastic': ['holophrastically']},
 'holophrastic': ['holophrastically'],
 'holophryida': {'holophryidae': []},
 'holophylet': {'holophyletic': []},
 'holophyli': {'holophyly': []},
 'holophyt': {'holophyte': [], 'holophytic': ['holophytically']},
 'holophytic': ['holophytically'],
 'holoplankt': {'holoplankters': []},
 'holoplankton': {'holoplanktonic': []},
 'holoplychiu': {'holoplychius': []},
 'holopneust': {'holopneustes': [], 'holopneustic': []},
 'holopodida': {'holopodidae': []},
 'holopoetri': {'holopoetry': []},
 'holoproject': {'holoprojection': []},
 'holoprojector': {'holoprojectors': []},
 'holoprosencephal': {'holoprosencephalic': []},
 'holoprosencephali': {'holoprosencephalies': [], 'holoprosencephaly': []},
 'holoprotein': {'holoproteins': []},
 'holopt': {'holoptic': []},
 'holopteru': {'holopterus': []},
 'holoptichiu': {'holoptichius': []},
 'holoptychiida': {'holoptychiidae': []},
 'holoptychin': {'holoptychins': []},
 'holoptychiu': {'holoptychius': []},
 'holoptychu': {'holoptychus': []},
 'holopu': {'holopus': []},
 'holorgan': {'holorganic': []},
 'holorhin': {'holorhinal': []},
 'holorhinu': {'holorhinus': []},
 'holorhynchu': {'holorhynchus': []},
 'holoryp': {'holorype': []},
 'holosaprophyt': {'holosaprophytes': [], 'holosaprophytic': []},
 'holoschoenu': {'holoschoenus': []},
 'holoscop': {'holoscopic': []},
 'holoscreen': {'holoscreens': []},
 'holosericeu': {'holosericeus': []},
 'holoserici': {'holosericis': []},
 'holosericu': {'holosericus': []},
 'holosern': {'holosernes': []},
 'holosid': {'holosides': []},
 'holosiderit': {'holosiderites': []},
 'holoson': {'holosonics': []},
 'holospher': {'holosphere': [], 'holospheric': []},
 'holost': {'holostic': []},
 'holostean': {'holosteans': []},
 'holosteoid': {'holosteoides': []},
 'holoster': {'holosteric': []},
 'holostom': {'holostomate': [], 'holostome': ['holostomes']},
 'holostomat': {'holostomatous': []},
 'holostome': ['holostomes'],
 'holostomida': {'holostomidae': []},
 'holostratotyp': {'holostratotype': []},
 'holostyl': {'holostylic': []},
 'holosuit': {'holosuite': ['holosuites']},
 'holosuite': ['holosuites'],
 'holosymmetr': {'holosymmetric': []},
 'holosymmetri': {'holosymmetry': []},
 'holosystol': {'holosystolic': []},
 'holotap': {'holotape': ['holotapes']},
 'holotape': ['holotapes'],
 'holotelencephali': {'holotelencephalies': [], 'holotelencephaly': []},
 'holothuri': {'holothurie': ['holothuries']},
 'holothuria': ['holothuriae'],
 'holothurian': {'holothurian': []},
 'holothuric': {'holothurice': []},
 'holothurid': {'holothurides': [], 'holothurids': []},
 'holothurida': {'holothuridae': []},
 'holothurie': ['holothuries'],
 'holothuriida': {'holothuriidae': []},
 'holothurin': {'holothurins': []},
 'holothurioid': {'holothurioids': []},
 'holothuris': {'holothurise': []},
 'holothuroid': {'holothuroids': []},
 'holothuroidean': {'holothuroideans': []},
 'holothyru': {'holothyrus': []},
 'holotrich': {'holotriches': [], 'holotrichous': [], 'holotrichs': []},
 'holotrop': {'holotrope': ['holotropes'], 'holotropic': []},
 'holotrope': ['holotropes'],
 'holotroph': {'holotrophic': []},
 'holotvp': {'holotvpe': []},
 'holotyp': {'holotype': [], 'holotypic': []},
 'holotypu': {'holotypus': []},
 'holovati': {'holovaty': []},
 'holovatski': {'holovatsky': []},
 'holoventricl': {'holoventricle': []},
 'holovid': {'holovids': []},
 'holoview': {'holoviewer': []},
 'holovis': {'holovision': []},
 'holovousi': {'holovousy': []},
 'holow': {'holowe': []},
 'holowati': {'holowaty': []},
 'holowel': {'holowell': []},
 'holowinski': {'holowinsky': []},
 'holowness': {'holownesse': []},
 'holoy': {'holoye': []},
 'holozan': {'holozane': ['holozaner'], 'holozans': []},
 'holozane': ['holozaner'],
 'holozo': {'holozoic': ['holozoically']},
 'holozoic': ['holozoically'],
 'holp': {'holpe': ['holped'], 'holpful': [], 'holping': [], 'holps': []},
 'holpe': ['holped'],
 'holpit': {'holpital': []},
 'holqfern': {'holqfernes': []},
 'holr': {'holrs': []},
 'holri': {'holry': []},
 'holridg': {'holridge': []},
 'holrn': {'holrnes': []},
 'holroyd': {'holroyde': [], 'holroyds': []},
 'holroydreec': {'holroydreece': []},
 'hols': {'holse': [], 'holsing': []},
 'holsac': {'holsace': []},
 'holsapl': {'holsaple': []},
 'holsappl': {'holsapple': []},
 'holsatia': {'holsatiae': []},
 'holsatian': {'holsatians': []},
 'holsaticu': {'holsaticus': []},
 'holsatu': {'holsatus': []},
 'holsbek': {'holsbeke': []},
 'holsberri': {'holsberry': []},
 'holsbi': {'holsby': []},
 'holsch': {'holsche': []},
 'holschneid': {'holschneider': []},
 'holsd': {'holsds': []},
 'holsgrov': {'holsgrove': []},
 'holshaus': {'holshauser': []},
 'holsheim': {'holsheimer': []},
 'holshous': {'holshouser': []},
 'holsing': {'holsinger': ['holsingers']},
 'holsinger': ['holsingers'],
 'holsingfor': {'holsingfors': []},
 'holsk': {'holske': []},
 'holso': {'holsoe': []},
 'holsom': {'holsome': []},
 'holsomness': {'holsomnesse': []},
 'holsoppl': {'holsopple': []},
 'holst': {'holste': ['holsted'], 'holsts': []},
 'holstadt': {'holstadter': []},
 'holstcin': {'holstcins': []},
 'holste': ['holsted'],
 'holsteg': {'holstege': []},
 'holstein': ['holsteiner', 'holsteiners', 'holsteinism'],
 'holsteinfriesian': {'holsteinfriesians': []},
 'holsteinian': {'holsteinians': []},
 'holsteinisch': {'holsteinische': ['holsteinisches', 'holsteinischer']},
 'holsteinische': ['holsteinisches', 'holsteinischer'],
 'holsteiniu': {'holsteinius': []},
 'holsteinsch': {'holsteinsche': []},
 'holsten': {'holstener': [], 'holstens': []},
 'holsteniu': {'holstenius': []},
 'holstenstrass': {'holstenstrasse': []},
 'holstenwal': {'holstenwall': []},
 'holster': ['holsterer', 'holstered', 'holsterers', 'holstering'],
 'holsteri': {'holstery': []},
 'holsterpistol': {'holsterpistols': []},
 'holstin': {'holstine': []},
 'holstiu': {'holstius': []},
 'holstock': {'holstocke': []},
 'holston': {'holstons': []},
 'holswad': {'holswade': []},
 'holsworthi': {'holsworthy': []},
 'holszki': {'holszky': []},
 'holt': {'holte': ['holted', 'holtes'], 'holting': [], 'holts': []},
 'holta': {'holtas': []},
 'holtappel': {'holtappels': []},
 'holtbi': {'holtby': ['holtbys']},
 'holtbriigg': {'holtbriigge': []},
 'holtbrugg': {'holtbrugge': []},
 'holtby': ['holtbys'],
 'holte': ['holted', 'holtes'],
 'holted': {'holtedal': []},
 'holtedahl': {'holtedahls': []},
 'holtemm': {'holtemme': []},
 'holten': {'holtens': []},
 'holtenau': {'holtenauer': []},
 'holteniu': {'holtenius': []},
 'holter': {'holters': []},
 'holterc': {'holtercation': []},
 'holterhu': {'holterhus': []},
 'holtermul': {'holtermuller': []},
 'holtfret': {'holtfreter': []},
 'holtgrav': {'holtgrave': ['holtgraves']},
 'holtgrave': ['holtgraves'],
 'holtgref': {'holtgrefe': []},
 'holtgrev': {'holtgreve': []},
 'holtgrew': {'holtgrewe': []},
 'holtgriev': {'holtgrieve': []},
 'holth': {'holthe': []},
 'holthau': {'holthaus': []},
 'holthaus': {'holthauser': []},
 'holtheid': {'holtheide': []},
 'holthi': {'holthy': []},
 'holthiu': {'holthius': []},
 'holthof': {'holthofer': []},
 'holthous': {'holthouse': ['holthouser']},
 'holthouse': ['holthouser'],
 'holthu': {'holthus': []},
 'holthui': {'holthuis': []},
 'holti': {'holtis': [], 'holty': []},
 'holting': {'holtinger': []},
 'holtit': {'holtite': []},
 'holtiu': {'holtius': []},
 'holtj': {'holtje': []},
 'holtk': {'holtke': []},
 'holtkott': {'holtkotter': []},
 'holtmannspott': {'holtmannspotter': []},
 'holtmey': {'holtmeyer': []},
 'holtoak': {'holtoake': []},
 'holtok': {'holtoke': []},
 'holton': {'holtoner': [], 'holtons': []},
 'holtonarm': {'holtonarms': []},
 'holtreynold': {'holtreynolds': []},
 'holtri': {'holtry': []},
 'holtsaund': {'holtsaunders': []},
 'holtschk': {'holtschke': []},
 'holtschneid': {'holtschneider': []},
 'holtshous': {'holtshouse': []},
 'holtsing': {'holtsinger': []},
 'holtsland': {'holtslander': []},
 'holtsnid': {'holtsnider': []},
 'holtsvil': {'holtsville': []},
 'holtu': {'holtus': []},
 'holtv': {'holtved': []},
 'holtvil': {'holtville': []},
 'holtwint': {'holtwinters': []},
 'holty': {'holtye': []},
 'holtz': {'holtze': ['holtzes']},
 'holtzapfel': {'holtzapfell': []},
 'holtzapffel': {'holtzapffell': []},
 'holtzappl': {'holtzapple': []},
 'holtzclaw': {'holtzclaws': []},
 'holtze': ['holtzes'],
 'holtzendorff': {'holtzendorffs': []},
 'holtzendorft': {'holtzendorfts': []},
 'holtzhaus': {'holtzhauser': []},
 'holtzheim': {'holtzheimer': []},
 'holtzing': {'holtzinger': []},
 'holtzman': {'holtzmans': []},
 'holtzmann': {'holtzmanns': []},
 'holtzmey': {'holtzmeyer': []},
 'holtzmul': {'holtzmuller': []},
 'holtzscheit': {'holtzscheiter': []},
 'holtzscher': {'holtzscherer': []},
 'holtzschu': {'holtzschue': []},
 'holtzschuh': {'holtzschuher': []},
 'holtzworthmunro': {'holtzworthmunroe': []},
 'holu': {'holus': []},
 'holubet': {'holubets': []},
 'holubi': {'holuby': []},
 'holubic': {'holubice': []},
 'holubitski': {'holubitsky': []},
 'holubizki': {'holubizky': []},
 'holubnychi': {'holubnychy': []},
 'holughness': {'holughnesse': []},
 'holuigu': {'holuigue': []},
 'holund': {'holunder': []},
 'holusbolu': {'holusbolus': []},
 'holust': {'holuster': []},
 'holut': {'holution': []},
 'holuthuria': {'holuthuriae': []},
 'holv': {'holve': []},
 'holvoak': {'holvoake': []},
 'holvok': {'holvoke': []},
 'holvroodhous': {'holvroodhouse': []},
 'holvwel': {'holvwell': []},
 'holw': {'holwe': []},
 'holwag': {'holwager': []},
 'holway': {'holways': []},
 'holwed': {'holwede': []},
 'holweg': {'holweger': []},
 'holweid': {'holweide': []},
 'holwel': {'holwell': ['holwells']},
 'holwell': ['holwells'],
 'holwelp': {'holwelps': []},
 'holwil': {'holwill': []},
 'holworthi': {'holworthy': []},
 'holy': {'holye': ['holyes'], 'holyness': []},
 'holyalli': {'holyalliance': []},
 'holyb': {'holybible': []},
 'holybourn': {'holybourne': []},
 'holyc': {'holycity': []},
 'holydai': {'holydaies': []},
 'holyday': {'holydaye': ['holydayes'], 'holydays': []},
 'holydaye': ['holydayes'],
 'holye': ['holyes'],
 'holyey': {'holyeyed': []},
 'holyfamili': {'holyfamily': []},
 'holyfath': {'holyfather': []},
 'holyfel': {'holyfell': []},
 'holyfield': {'holyfields': []},
 'holyhil': {'holyhill': []},
 'holyhock': {'holyhocks': []},
 'holyhok': {'holyhoke': []},
 'holyholyholyholyholi': {'holyholyholyholyholy': []},
 'holyland': {'holylands': []},
 'holyle': {'holylee': []},
 'holyli': {'holyly': []},
 'holylook': {'holylooking': []},
 'holymoorsid': {'holymoorside': []},
 'holyn': {'holynes': []},
 'holyness': {'holynesse': []},
 'holyoak': {'holyoake': ['holyoakes'], 'holyoaks': []},
 'holyoake': ['holyoakes'],
 'holyoffic': {'holyoffice': []},
 'holyok': {'holyoke': ['holyokes']},
 'holyoke': ['holyokes'],
 'holyokensi': {'holyokensis': []},
 'holyolc': {'holyolce': []},
 'holyon': {'holyone': []},
 'holyord': {'holyorders': []},
 'holyplac': {'holyplace': ['holyplaces']},
 'holyplace': ['holyplaces'],
 'holyrol': {'holyroller': ['holyrollers'], 'holyrolling': []},
 'holyroller': ['holyrollers'],
 'holyroodhouf': {'holyroodhoufe': []},
 'holyroodhous': {'holyroodhouse': []},
 'holyrudh': {'holyrudhous': []},
 'holyrudhous': {'holyrudhouse': []},
 'holyscriptur': {'holyscripture': ['holyscriptures']},
 'holyscripture': ['holyscriptures'],
 'holyse': {'holysee': []},
 'holysepulchr': {'holysepulchre': []},
 'holyshad': {'holyshade': []},
 'holyston': {'holystone': ['holystoned'], 'holystoning': []},
 'holystone': ['holystoned'],
 'holyth': {'holythings': []},
 'holytid': {'holytide': []},
 'holytrin': {'holytrinity': []},
 'holywat': {'holywater': []},
 'holywcl': {'holywcll': []},
 'holywel': {'holywell': ['holywells']},
 'holywell': ['holywells'],
 'holz': {'holze': ['holzes'], 'holzing': []},
 'holzam': {'holzamer': []},
 'holzamm': {'holzammer': []},
 'holzanatomi': {'holzanatomie': []},
 'holzapfel': {'holzapfels': []},
 'holzappl': {'holzapple': []},
 'holzarbeit': {'holzarbeiter': []},
 'holzbech': {'holzbecher': []},
 'holzberg': {'holzberger': []},
 'holzbildhau': {'holzbildhauer': []},
 'holzbiologi': {'holzbiologie': []},
 'holzblas': {'holzblaser': []},
 'holzblasinstrument': {'holzblasinstrumente': []},
 'holzbrech': {'holzbrecher': []},
 'holzbriick': {'holzbriicke': []},
 'holzbruck': {'holzbrucke': []},
 'holzchemi': {'holzchemie': []},
 'holze': ['holzes'],
 'holzem': {'holzemer': []},
 'holzenberg': {'holzenberger': []},
 'holzenkampf': {'holzenkampfer': []},
 'holzenth': {'holzenthal': []},
 'holzenthal': {'holzenthaler': []},
 'holzer': {'holzers': []},
 'holzern': {'holzerne': ['holzerner', 'holzernes']},
 'holzerne': ['holzerner', 'holzernes'],
 'holzfal': {'holzfaller': []},
 'holzfas': {'holzfaser': []},
 'holzfund': {'holzfunde': []},
 'holzgartn': {'holzgartner': []},
 'holzger': {'holzgerate': []},
 'holzgewachs': {'holzgewachse': []},
 'holzgrab': {'holzgrabe': []},
 'holzgraef': {'holzgraefe': []},
 'holzgraf': {'holzgrafe': []},
 'holzgref': {'holzgrefe': []},
 'holzgrev': {'holzgreve': []},
 'holzgrub': {'holzgruber': []},
 'holzhack': {'holzhacker': []},
 'holzhamm': {'holzhammer': []},
 'holzhandl': {'holzhandler': []},
 'holzhau': {'holzhaus': []},
 'holzhaus': {'holzhauser': []},
 'holzhausen': {'holzhausens': []},
 'holzheim': {'holzheimer': []},
 'holzheut': {'holzheuter': []},
 'holzhiit': {'holzhiiter': []},
 'holzhuet': {'holzhueter': []},
 'holzhut': {'holzhuter': []},
 'holzhutt': {'holzhutter': []},
 'holzindustri': {'holzindustrie': []},
 'holzing': {'holzinger': []},
 'holzkamp': {'holzkamper': []},
 'holzkist': {'holzkiste': []},
 'holzkohl': {'holzkohle': []},
 'holzkonstrukt': {'holzkonstruktion': []},
 'holzkorp': {'holzkorpers': []},
 'holzkund': {'holzkunde': []},
 'holzl': {'holzle': []},
 'holzloehn': {'holzloehner': []},
 'holzlohn': {'holzlohner': []},
 'holzmach': {'holzmacher': []},
 'holzman': {'holzmans': []},
 'holzmay': {'holzmayer': []},
 'holzmeist': {'holzmeister': []},
 'holzmiil': {'holzmiiller': []},
 'holzmuel': {'holzmueller': []},
 'holzmul': {'holzmuller': []},
 'holznagl': {'holznagle': []},
 'holzplatt': {'holzplatte': []},
 'holzprodukt': {'holzproduktion': []},
 'holzrest': {'holzreste': []},
 'holzricht': {'holzrichter': []},
 'holzsag': {'holzsager': []},
 'holzsarkophag': {'holzsarkophage': []},
 'holzscheit': {'holzscheiter': []},
 'holzschneid': {'holzschneider': []},
 'holzschnitt': {'holzschnitte': ['holzschnittes'], 'holzschnitts': []},
 'holzschnitte': ['holzschnittes'],
 'holzschnitz': {'holzschnitzer': []},
 'holzschuh': {'holzschuher': ['holzschuhers']},
 'holzschuher': ['holzschuhers'],
 'holzstrass': {'holzstrasse': []},
 'holzstuck': {'holzstucke': []},
 'holztechnologi': {'holztechnologie': []},
 'holzverkohlung': {'holzverkohlungs': []},
 'holzwass': {'holzwasser': []},
 'holzweb': {'holzweber': []},
 'holzweg': {'holzwege': []},
 'holzwerkstoff': {'holzwerkstoffe': []},
 'holzwicked': {'holzwickede': []},
 'holzwol': {'holzwolle': []},
 'holzzerstorend': {'holzzerstorender': []},
 'hom': {'hommed': [], 'homs': []},
 "hom'": {"hom'e": []},
 "hom'ni": {"hom'ny": []},
 'homa': {'homae': [], 'homas': []},
 'homacanthu': {'homacanthus': []},
 'homadi': {'homady': []},
 'homaeopath': {'homaeopathic': []},
 'homafar': {'homafars': []},
 'homag': {'homage': ['homaged', 'homager', 'homagers'],
           'homaging': ['homagings']},
 'homage': ['homaged', 'homager', 'homagers'],
 'homagii': {'homagiis': []},
 'homaging': ['homagings'],
 'homagnostu': {'homagnostus': []},
 'homagyrio': {'homagyrios': []},
 'homagyriu': {'homagyrius': []},
 'homai': {'homais': []},
 'homain': {'homaine': [], 'homains': []},
 'homal': {'homall': [], 'homals': []},
 'homalanthu': {'homalanthus': []},
 'homalit': {'homalite': []},
 'homalo': {'homalos': []},
 'homalocenchru': {'homalocenchrus': []},
 'homalocephal': {'homalocephale': []},
 'homalogast': {'homalogaster': []},
 'homalograph': {'homalographic': []},
 'homaloid': {'homaloidal': []},
 'homalonotu': {'homalonotus': []},
 'homalopsi': {'homalopsis': []},
 'homalopsida': {'homalopsidae': []},
 'homalopsin': {'homalopsine': []},
 'homalopsina': {'homalopsinae': []},
 'homalopterida': {'homalopteridae': []},
 'homalotylu': {'homalotylus': []},
 'homalozoan': {'homalozoans': []},
 'homam': {'homams': []},
 'homan': {'homane': [],
           'homanics': [],
           'homanism': [],
           'homanity': [],
           'homans': []},
 'homanadens': {'homanadenses': []},
 'homanc': {'homance': ['homances']},
 'homance': ['homances'],
 'homani': {'homanis': [], 'homany': []},
 'homanist': {'homanists': []},
 'homann': {'homanns': []},
 'homannu': {'homannus': []},
 'homano': {'homanos': []},
 'homanski': {'homansky': []},
 'homansvil': {'homansville': []},
 'homant': {'homantic': []},
 'homanu': {'homanus': []},
 'homaopath': {'homaopathic': []},
 'homaopathi': {'homaopathy': []},
 'homar': {'homare': []},
 'homard': {'homards': []},
 'homarida': {'homaridae': []},
 'homarin': {'homarine': []},
 'homario': {'homarios': []},
 'homariu': {'homarius': []},
 'homarn': {'homarns': []},
 'homaru': {'homarus': []},
 'homasot': {'homasote': []},
 'homat': {'homate': []},
 'homata': {'homatas': []},
 'homatidi': {'homatidis': []},
 'homatropin': {'homatropine': []},
 'homatropina': {'homatropinae': []},
 'homau': {'homaus': []},
 'homb': {'hombe': ['hombed'], 'hombing': [], 'hombs': []},
 'hombak': {'hombaker': []},
 'hombard': {'hombarded': [], 'hombardment': []},
 'hombe': ['hombed'],
 'hombelin': {'hombeline': []},
 'homber': {'hombers': []},
 'homberg': {'homberger': [], 'hombergs': []},
 'hombi': {'homby': []},
 'hombil': {'hombill': ['hombills']},
 'hombill': ['hombills'],
 'hombl': {'homble': [], 'hombly': []},
 'homblend': {'homblende': [], 'homblendic': []},
 'homblendit': {'homblendite': []},
 'homblier': {'homblieres': []},
 'homblow': {'homblower': []},
 'hombo': {'homboe': []},
 'hombourg': {'hombourger': []},
 'hombr': {'hombre': []},
 'hombrc': {'hombrcs': []},
 'hombre': {'hombree': []},
 'hombrech': {'hombrecher': []},
 'hombrecillo': {'hombrecillos': []},
 'hombrecito': {'hombrecitos': []},
 'hombresi': {'hombresy': []},
 'hombro': {'hombros': []},
 'hombruna': {'hombrunas': []},
 'hombuckl': {'hombuckle': []},
 'homburg': ['homburged', 'homburger', 'homburgers'],
 'homc': {'homce': [], 'homcs': []},
 'homcastl': {'homcastle': []},
 'homcean': {'homceans': []},
 'homceomeri': {'homceomeries': []},
 'homceopath': {'homceopathic': ['homceopathicity', 'homceopathically'],
                'homceopaths': []},
 'homceopathi': {'homceopathie': [], 'homceopathy': []},
 'homceopathic': ['homceopathicity', 'homceopathically'],
 'homceopathiqu': {'homceopathique': []},
 'homceopathist': {'homceopathists': []},
 'homcepath': {'homcepathic': []},
 'homcepathi': {'homcepathy': []},
 'homci': {'homcy': []},
 'homclcss': {'homclcssness': []},
 'homcless': {'homclessness': []},
 'homcmak': {'homcmaker': ['homcmakers'], 'homcmaking': []},
 'homcmaker': ['homcmakers'],
 'homcostasi': {'homcostasis': []},
 'homcostat': {'homcostatic': []},
 'homcrisch': {'homcrische': []},
 'homcru': {'homcrus': []},
 'homcstak': {'homcstake': []},
 'home': ['homed',
          'homee',
          'homeli',
          'homees',
          'homely',
          'homeing',
          'homeful',
          'homeness',
          'homelies',
          'homefulness'],
 "home'l": {"home'll": []},
 'homea': {'homeas': []},
 'homeaak': {'homeaakers': [], 'homeaaking': []},
 'homeaffair': {'homeaffairs': []},
 'homeag': {'homeage': []},
 'homealon': {'homealone': []},
 'homeappli': {'homeappliance': []},
 'homeart': {'homearts': []},
 'homebak': {'homebaked': [], 'homebaking': []},
 'homebank': {'homebanking': []},
 'homebas': {'homebase': ['homebases', 'homebased']},
 'homebase': ['homebases', 'homebased'],
 'homebel': {'homebell': []},
 'homebi': {'homeby': []},
 'homebird': {'homebirds': []},
 'homebirth': {'homebirthers': [], 'homebirths': []},
 'homebodi': {'homebody': []},
 'homebounded': {'homeboundedness': []},
 'homeboy': {'homeboy': []},
 'homebr': {'homebred': ['homebreds']},
 'homebreak': {'homebreaker': ['homebreakers'], 'homebreaking': []},
 'homebreaker': ['homebreakers'],
 'homebred': ['homebreds'],
 'homebrew': ['homebrewer', 'homebrewed', 'homebrewers', 'homebrewing'],
 'homebring': {'homebringing': []},
 'homebuild': {'homebuilder': [], 'homebuilding': []},
 'homebuilt': {'homebuilts': []},
 'homebusi': {'homebusiness': []},
 'homebuy': {'homebuyer': ['homebuyers'], 'homebuying': []},
 'homebuyer': ['homebuyers'],
 'homec': {'homecity': []},
 'homecag': {'homecage': ['homecages']},
 'homecage': ['homecages'],
 'homecal': {'homecall': []},
 'homecan': {'homecanned': [], 'homecanning': []},
 'homecar': {'homecare': ['homecarers'], 'homecaring': []},
 'homecare': ['homecarers'],
 'homecent': {'homecenter': ['homecentered']},
 'homecenter': ['homecentered'],
 'homecentr': {'homecentral': [], 'homecentred': []},
 'homecentred': {'homecentredness': []},
 'homechoic': {'homechoice': []},
 'homechurn': {'homechurned': []},
 'homecircl': {'homecircle': []},
 'homeclean': {'homecleaning': []},
 'homeclos': {'homeclose': []},
 'homecom': {'homecomer': ['homecomers'], 'homecoming': []},
 'homecomer': ['homecomers'],
 'homecomfort': {'homecomforts': []},
 'homecommun': {'homecommunity': []},
 'homecomput': {'homecomputer': []},
 'homeconstruct': {'homeconstructed': [], 'homeconstruction': []},
 'homeconsum': {'homeconsumed': []},
 'homeconsumpt': {'homeconsumption': []},
 'homecook': {'homecooked': [], 'homecooking': []},
 'homecounti': {'homecounties': []},
 'homecountri': {'homecountries': [], 'homecountry': []},
 'homecraft': {'homecrafted': [], 'homecrafters': [], 'homecrafts': []},
 'homecultur': {'homeculture': []},
 'homecur': {'homecured': []},
 'homecurr': {'homecurrency': []},
 'homed': {'homedes': [], 'homedics': []},
 'homedal': {'homedale': []},
 'homedan': {'homedans': []},
 'homedecor': {'homedecorating': []},
 'homedef': {'homedefence': []},
 'homedefens': {'homedefense': []},
 'homedeliv': {'homedelivered': []},
 'homedeliveri': {'homedelivery': []},
 'homedemonstr': {'homedemonstration': []},
 'homedepart': {'homedepartment': []},
 'homedi': {'homedyed': []},
 'homedirectori': {'homedirectory': []},
 'homedistil': {'homedistilled': []},
 'homedr': {'homedrive': []},
 'homeduti': {'homeduties': []},
 'homedwel': {'homedweller': ['homedwellers'], 'homedwelling': []},
 'homedweller': ['homedwellers'],
 'homeeconom': {'homeeconomics': []},
 'homeeduc': {'homeeducated': [], 'homeeducation': []},
 'homeentertain': {'homeentertainment': []},
 'homeenviron': {'homeenvironment': []},
 'homeequ': {'homeequity': []},
 'homef': {'homefed': []},
 'homefac': {'homeface': []},
 'homefamili': {'homefamily': []},
 'homefar': {'homefaring': []},
 'homefarm': {'homefarms': []},
 'homefeel': {'homefeeling': []},
 'homeff': {'homeffer': []},
 'homefield': {'homefields': []},
 'homefinanc': {'homefinancing': []},
 'homefind': {'homefinder': ['homefinders'], 'homefinding': []},
 'homefinder': ['homefinders'],
 'homefir': {'homefire': ['homefires']},
 'homefire': ['homefires'],
 'homefolk': {'homefolk': []},
 'homefortheholiday': {'homefortheholidays': []},
 'homefre': {'homefree': []},
 'homefri': {'homefried': [], 'homefries': []},
 'homefriend': {'homefriends': []},
 'homefront': {'homefronts': []},
 'homefurnish': {'homefurnishing': ['homefurnishings']},
 'homefurnishing': ['homefurnishings'],
 'homega': {'homegas': []},
 'homegarden': {'homegardeners': [], 'homegardening': [], 'homegardens': []},
 'homegen': {'homegenate': ['homegenates'],
             'homegeneity': [],
             'homegeneous': [],
             'homegenity': [],
             'homegenization': [],
             'homegenous': []},
 'homegenate': ['homegenates'],
 'homegirl': {'homegirl': []},
 'homego': {'homegoer': ['homegoers'], 'homegoing': ['homegoings']},
 'homegoer': ['homegoers'],
 'homegoing': ['homegoings'],
 'homegood': {'homegoods': []},
 'homegovern': {'homegovernment': []},
 'homegroc': {'homegrocer': []},
 'homeground': {'homegrounds': []},
 'homegrow': {'homegrower': ['homegrowers']},
 'homegrower': ['homegrowers'],
 'homegrown': {'homegrowns': []},
 'homeguard': {'homeguards': []},
 'homeh': {'homeheating': []},
 'homehandl': {'homehandle': []},
 'homehelp': {'homehelpers': [], 'homehelps': []},
 'homehomehomehomehom': {'homehomehomehomehome': []},
 'homehoy': {'homehoys': []},
 'homei': {'homeiness': [], 'homeis': []},
 'homeiess': {'homeiessness': []},
 'homeimprov': {'homeimprovement': []},
 'homeindustri': {'homeindustries': [], 'homeindustry': []},
 'homeinflu': {'homeinfluence': []},
 'homeinvas': {'homeinvasion': []},
 'homeish': {'homeishness': []},
 'homeist': {'homeister': []},
 'homejourn': {'homejournal': []},
 'homekeep': {'homekeeper': ['homekeepers'], 'homekeeping': []},
 'homekeeper': ['homekeepers'],
 'homekil': {'homekilled': []},
 'homeknit': {'homeknitted': []},
 'homel': {'homeles': [], 'homelings': [], 'homelives': [], 'homell': []},
 'homelak': {'homelake': []},
 'homeland': ['homelander', 'homelanders'],
 'homelandsecur': {'homelandsecurity': []},
 'homelanguag': {'homelanguage': []},
 'homelcss': {'homelcssness': []},
 'homelearn': {'homelearning': []},
 'homeleav': {'homeleave': ['homeleavers'], 'homeleaving': []},
 'homeleave': ['homeleavers'],
 'homeles': {'homelesness': []},
 'homeless': {'homelessness': []},
 'homelessli': {'homelessly': []},
 'homelessn': {'homelessne': ['homelessnes']},
 'homelessne': ['homelessnes'],
 'homelesson': {'homelessons': []},
 'homelet': {'homeletic': ['homeletics']},
 'homeletic': ['homeletics'],
 'homelett': {'homelette': ['homeletters']},
 'homelette': ['homeletters'],
 'homeli': {'homelie': ['homelier'], 'homeliness': []},
 'homelia': {'homeliae': []},
 'homeliair': {'homeliaires': []},
 'homelie': ['homelier'],
 'homelif': {'homelife': []},
 'homelight': {'homelights': []},
 'homelik': {'homelike': ['homelikeness']},
 'homelike': ['homelikeness'],
 'homelili': {'homelily': []},
 'homelin': {'homeline': ['homelines']},
 'homeline': ['homelines'],
 'homeliness': {'homelinesse': []},
 'homelit': {'homelite': [], 'homelitic': []},
 'homeliu': {'homelius': []},
 'homeliv': {'homeliving': []},
 'homellsvil': {'homellsville': []},
 'homeloan': {'homeloans': []},
 'homelong': {'homelonging': []},
 'homelot': {'homelots': []},
 'homelov': {'homelove': ['homelover', 'homelovers'], 'homeloving': []},
 'homelove': ['homelover', 'homelovers'],
 'homelski': {'homelsky': []},
 'homely': {'homelye': ['homelyes']},
 'homelycomedi': {'homelycomedy': []},
 'homelye': ['homelyes'],
 'homelylook': {'homelylooking': []},
 'homem': {'homemates': [], 'homems': []},
 'homemad': {'homemade': ['homemades']},
 'homemade': ['homemades'],
 'homemainten': {'homemaintenance': []},
 'homemak': {'homemake': ['homemaker'], 'homemaking': []},
 'homemakcr': {'homemakcrs': []},
 'homemake': ['homemaker'],
 'homemakerhom': {'homemakerhome': []},
 'homemanag': {'homemanagement': []},
 'homemanufactur': {'homemanufacture': ['homemanufactured',
                                        'homemanufactures']},
 'homemanufacture': ['homemanufactured', 'homemanufactures'],
 'homemarket': {'homemarkets': []},
 'homeminist': {'homeminister': []},
 'homemiss': {'homemission': ['homemissions']},
 'homemission': ['homemissions'],
 'homemissionari': {'homemissionary': []},
 'homemortgag': {'homemortgage': []},
 'homemovi': {'homemovie': ['homemovies']},
 'homemovie': ['homemovies'],
 'homen': {'homens': []},
 'homena': {'homenas': []},
 'homenag': {'homenage': []},
 'homenagen': {'homenagens': []},
 'homenai': {'homenaie': []},
 'homenaj': {'homenaje': ['homenajes']},
 'homenaje': ['homenajes'],
 'homenak': {'homenaker': ['homenakers'], 'homenaking': []},
 'homenaker': ['homenakers'],
 'homenatg': {'homenatge': []},
 'homeni': {'homeny': []},
 'homenot': {'homenots': []},
 'homent': {'homents': []},
 'homentrop': {'homentropic': []},
 'homenurs': {'homenursing': []},
 'homeo': {'homeos': []},
 'homeodomain': {'homeodomains': []},
 'homeodomaincontain': {'homeodomaincontaining': []},
 'homeodynam': {'homeodynamic': ['homeodynamics']},
 'homeodynamic': ['homeodynamics'],
 'homeoffic': {'homeoffice': []},
 'homeogen': {'homeogene': ['homeogenes', 'homeogeneity', 'homeogeneous'],
              'homeogenous': []},
 'homeogene': ['homeogenes', 'homeogeneity', 'homeogeneous'],
 'homeogenet': {'homeogenetic': []},
 'homeokinesi': {'homeokinesis': []},
 'homeokinet': {'homeokinetic': ['homeokinetics']},
 'homeokinetic': ['homeokinetics'],
 'homeolog': {'homeologous': [], 'homeologs': [], 'homeology': []},
 'homeologu': {'homeologues': []},
 'homeomer': {'homeomeric': [], 'homeomerous': []},
 'homeomeri': {'homeomeries': []},
 'homeometr': {'homeometric': []},
 'homeomorph': {'homeomorphic': ['homeomorphically'],
                'homeomorphism': ['homeomorphisms'],
                'homeomorphous': [],
                'homeomorphs': []},
 'homeomorphi': {'homeomorphy': []},
 'homeomorphic': ['homeomorphically'],
 'homeomorphism': ['homeomorphisms'],
 'homeopap': {'homeopape': []},
 'homeopat': {'homeopatic': []},
 'homeopath': ['homeopathic',
               'homeopathics',
               'homeopathical',
               'homeopathicity',
               'homeopathically'],
 'homeopathet': {'homeopathetic': []},
 'homeopathi': {'homeopathie': [], 'homeopathy': []},
 'homeopathiqu': {'homeopathique': []},
 'homeopathist': {'homeopathists': []},
 'homeoplast': {'homeoplastic': []},
 'homeoprotein': {'homeoproteins': []},
 'homeorhesi': {'homeorhesis': []},
 'homeorhet': {'homeorhetic': []},
 'homeori': {'homeoriented': []},
 'homeorrhesi': {'homeorrhesis': []},
 'homeorrhet': {'homeorrhetic': []},
 'homeosi': {'homeosis': []},
 'homeoslat': {'homeoslatic': []},
 'homeostar': {'homeostaric': []},
 'homeostas': {'homeostases': [], 'homeostasic': []},
 'homeostasi': {'homeostasie': [], 'homeostasis': [], 'homeostasy': []},
 'homeostat': {'homeostatic': ['homeostatics', 'homeostatically'],
               'homeostats': []},
 'homeostati': {'homeostatie': [], 'homeostatis': []},
 'homeostatic': ['homeostatics', 'homeostatically'],
 'homeostatsi': {'homeostatsis': []},
 'homeostenosi': {'homeostenosis': []},
 'homeostosi': {'homeostosis': []},
 'homeot': {'homeotic': ['homeotics', 'homeotically']},
 'homeotasi': {'homeotasis': []},
 'homeotherapeut': {'homeotherapeutics': []},
 'homeotherapi': {'homeotherapy': []},
 'homeotherm': ['homeothermes',
                'homeothermic',
                'homeothermal',
                'homeothermism',
                'homeothermous'],
 'homeothermi': {'homeothermy': []},
 'homeotic': ['homeotics', 'homeotically'],
 'homeotrop': {'homeotropic': ['homeotropically']},
 'homeotropic': ['homeotropically'],
 'homeotyp': {'homeotypes': [], 'homeotypic': []},
 'homeovest': {'homeovestism': []},
 'homeovisc': {'homeoviscous': []},
 'homeown': {'homeowned': [], 'homeowner': [], 'homeowning': []},
 'homepack': {'homepacked': []},
 'homepag': {'homepage': []},
 'homeparti': {'homeparty': []},
 'homepath': {'homepathic': []},
 'homepeac': {'homepeace': []},
 'homepeopl': {'homepeople': []},
 'homephon': {'homephone': []},
 'homepl': {'homeplate': []},
 'homeplac': {'homeplace': ['homeplaces']},
 'homeplace': ['homeplaces'],
 'homepolici': {'homepolicy': []},
 'homeport': {'homeported': [], 'homeporting': [], 'homeports': []},
 'homepound': {'homepounded': []},
 'homeprepar': {'homeprepared': []},
 'homepreserv': {'homepreserved': []},
 'homeprid': {'homepride': []},
 'homeprocess': {'homeprocessed': []},
 'homeproduc': {'homeproduce': ['homeproducer', 'homeproduced']},
 'homeproduce': ['homeproducer', 'homeproduced'],
 'homeproduct': {'homeproduction': [], 'homeproducts': []},
 'homeprotect': {'homeprotection': []},
 'homeprovinc': {'homeprovince': []},
 'homepurchas': {'homepurchase': []},
 'homequ': {'homequity': []},
 'homer': ['homere',
           'homered',
           'homeric',
           'homeres',
           'homerou',
           'homering',
           'homerics',
           'homerism',
           'homerical',
           'homerisms',
           'homeritis',
           'homerized',
           'homerizing',
           'homerically'],
 "homer'": {"homer's": []},
 'homera': {'homeras': []},
 'homeraak': {'homeraaker': ['homeraakers']},
 'homeraaker': ['homeraakers'],
 'homerais': {'homeraised': []},
 'homerang': {'homerange': ['homeranges']},
 'homerange': ['homeranges'],
 'homeread': {'homereading': []},
 'homerear': {'homereared': []},
 'homerel': {'homerelated': []},
 'homeremedi': {'homeremedies': [], 'homeremedy': []},
 'homeresqu': {'homeresque': []},
 'homereturn': {'homereturning': []},
 'homerg': {'homergic': []},
 'homergu': {'homergue': []},
 'homeri': {'homerie': [], 'homeris': [], 'homery': []},
 'homerian': {'homerians': []},
 'homerica': {'homericae': [], 'homericas': []},
 'homerical': {'homericall': []},
 'homericc': {'homericce': []},
 'homerici': {'homericis': []},
 'homericu': {'homericus': []},
 'homerid': {'homeride': ['homerides'], 'homerids': []},
 'homerida': {'homeridae': [], 'homeridas': []},
 'homeridc': {'homeridce': []},
 'homeride': ['homerides'],
 'homerids': {'homeridse': []},
 'homeriqu': {'homerique': ['homeriques']},
 'homerique': ['homeriques'],
 'homerisch': {'homerische': ['homerisches', 'homerischer']},
 'homerische': ['homerisches', 'homerischer'],
 'homerist': {'homerists': []},
 'homerista': {'homeristae': []},
 'homerit': {'homerite': ['homerites'], 'homeritic': []},
 'homerita': {'homeritae': [], 'homeritas': []},
 'homerite': ['homerites'],
 'homerits': {'homeritse': []},
 'homernak': {'homernaker': []},
 'homero': {'homeros': []},
 'homerocenton': {'homerocentones': []},
 'homerol': {'homerolled': []},
 'homerolog': {'homerology': []},
 'homeroom': {'homeroom': []},
 'homerot': {'homerotic': []},
 'homerotic': {'homeroticism': []},
 'homersvil': {'homersville': []},
 'homeru': {'homerus': []},
 'homerul': {'homerule': ['homeruler', 'homerulers']},
 'homerule': ['homeruler', 'homerulers'],
 'homerun': {'homeruns': []},
 'homervil': {'homerville': []},
 'homerzit': {'homerzitate': []},
 'homesaf': {'homesafe': []},
 'homesal': {'homesale': []},
 'homescap': {'homescape': ['homescapes']},
 'homescape': ['homescapes'],
 'homescen': {'homescene': ['homescenes']},
 'homescene': ['homescenes'],
 'homeschool': {'homeschooled': [],
                'homeschooler': ['homeschoolers'],
                'homeschooling': [],
                'homeschools': []},
 'homeschooler': ['homeschoolers'],
 'homesci': {'homescience': []},
 'homesdal': {'homesdale': []},
 'homesecretari': {'homesecretary': []},
 'homesecur': {'homesecurity': []},
 'homeseek': {'homeseeker': ['homeseekers'], 'homeseeking': []},
 'homeseeker': ['homeseekers'],
 'homesel': {'homeseller': ['homesellers'], 'homeselling': []},
 'homeseller': ['homesellers'],
 'homeservic': {'homeservice': []},
 'homeshar': {'homeshare': ['homesharers'], 'homesharing': []},
 'homeshare': ['homesharers'],
 'homeshop': {'homeshopping': []},
 'homesick': {'homesickness': []},
 'homesickli': {'homesickly': []},
 'homesid': {'homeside': []},
 'homesign': {'homesigns': []},
 'homesit': {'homesite': ['homesites']},
 'homesite': ['homesites'],
 'homesli': {'homesly': []},
 'homeslic': {'homeslice': []},
 'homesmok': {'homesmoked': []},
 'homespac': {'homespace': ['homespaces']},
 'homespace': ['homespaces'],
 'homespeak': {'homespeaking': []},
 'homespin': {'homespinning': []},
 'homespun': {'homespun': []},
 'homest': {'homestate': ['homestates'],
            'homestation': [],
            'homested': ['homesteds'],
            'homester': ['homesters']},
 'homestak': {'homestake': []},
 'homestal': {'homestall': ['homestalls', 'homestalled']},
 'homestall': ['homestalls', 'homestalled'],
 'homestand': {'homestanding': [], 'homestands': []},
 'homestasi': {'homestasis': []},
 'homestat': {'homestatic': []},
 'homestate': ['homestates'],
 'homestay': {'homestayer': ['homestayers'],
              'homestaying': [],
              'homestays': []},
 'homestayer': ['homestayers'],
 'homestcad': {'homestcaded': []},
 'homestead': ['homesteader',
               'homesteaded',
               'homesteadism',
               'homesteading',
               'homesteadings'],
 'homested': ['homesteds'],
 'homester': ['homesters'],
 'homestor': {'homestore': []},
 'homestudi': {'homestudies': [], 'homestudy': []},
 'homestyl': {'homestyle': ['homestyles']},
 'homestyle': ['homestyles'],
 'homesurround': {'homesurroundings': []},
 'homesvil': {'homesville': []},
 'homet': {'homets': []},
 'hometal': {'hometalent': []},
 'hometan': {'hometanism': [], 'hometanned': [], 'hometans': []},
 'hometeach': {'hometeaching': []},
 'hometel': {'hometels': []},
 'hometh': {'homethe': [], 'homething': []},
 'hometheat': {'hometheater': []},
 'homethet': {'homethetic': []},
 'homethought': {'homethoughts': []},
 'homethrust': {'homethrusts': []},
 'hometi': {'hometies': [], 'homety': []},
 'hometim': {'hometime': ['hometimes']},
 'hometime': ['hometimes'],
 'hometour': {'hometours': []},
 'hometown': ['hometowned', 'hometowner', 'hometowners'],
 'hometrad': {'hometrade': []},
 'hometrain': {'hometrained': [], 'hometraining': []},
 'hometreat': {'hometreatment': []},
 'hometruth': {'hometruths': []},
 'homett': {'homette': []},
 'hometurn': {'hometurned': []},
 'hometyp': {'hometype': []},
 'homeus': {'homeuse': []},
 'homev': {'homever': []},
 'homeview': {'homeviewing': []},
 'homevil': {'homeville': []},
 'homevillag': {'homevillage': []},
 'homevisit': {'homevisitation': [], 'homevisiting': [], 'homevisits': []},
 'homevot': {'homevoter': []},
 'homewa': {'homewas': []},
 'homewar': {'homeware': ['homewares']},
 'homeward': {'homewarde': ['homewardes'], 'homewards': []},
 'homewardbound': {'homewardbounder': ['homewardbounders']},
 'homewardbounder': ['homewardbounders'],
 'homewarde': ['homewardes'],
 'homeware': ['homewares'],
 'homewat': {'homewater': ['homewaters']},
 'homewater': ['homewaters'],
 'homeway': {'homeways': []},
 'homeweav': {'homeweaving': []},
 'homewel': {'homewell': []},
 'homewis': {'homewise': []},
 'homewood': {'homewoods': []},
 'homeword': {'homewords': []},
 'homework': ['homeworker', 'homeworkers', 'homeworking'],
 'homeworld': {'homeworlds': []},
 'homeworthi': {'homeworthy': []},
 'homewreck': {'homewrecker': ['homewreckers'], 'homewrecking': []},
 'homewrecker': ['homewreckers'],
 'homey': {'homeyer': [], 'homeyness': [], 'homeys': []},
 'homeyard': {'homeyards': []},
 'homf': {'homfe': []},
 'homfel': {'homfels': []},
 'homfels': {'homfelses': []},
 'homfli': {'homfly': []},
 'homfray': {'homfrays': []},
 'homg': {'homge': []},
 'homgen': {'homgeneity': [], 'homgeneous': [], 'homgenization': []},
 'homh': {'homhed': [], 'homhing': ['homhings'], 'homhs': []},
 'homhard': {'homharded': [], 'homhardment': []},
 'homher': {'homhers': []},
 'homhing': ['homhings'],
 'homhr': {'homhre': ['homhres']},
 'homhre': ['homhres'],
 'homi': {'homie': ['homies'], 'hominess': [], 'homis': [], 'homy': []},
 'homicid': {'homicidal': ['homicidals', 'homicidally', 'homicidality'],
             'homicide': ['homicided']},
 'homicida': {'homicidae': [], 'homicidas': []},
 'homicidal': ['homicidals', 'homicidally', 'homicidality'],
 'homicide': ['homicided'],
 'homicidesuicid': {'homicidesuicide': []},
 'homicidi': {'homicidis': []},
 'homicidii': {'homicidiis': []},
 'homicidio': {'homicidios': []},
 'homicids': {'homicidse': []},
 'homicultur': {'homiculture': []},
 'homie': ['homies'],
 'homieid': {'homieide': []},
 'homil': {'homiles': [],
           'homilize': ['homilized'],
           'homilizing': [],
           'homiller': []},
 'homila': {'homilae': []},
 'homilari': {'homilaries': [], 'homilary': []},
 'homilct': {'homilctic': ['homilctics', 'homilctical']},
 'homilctic': ['homilctics', 'homilctical'],
 'homilect': {'homilectic': ['homilectics', 'homilectical']},
 'homilectic': ['homilectics', 'homilectical'],
 'homilet': {'homilete': ['homiletes'],
             'homiletic': ['homiletics', 'homiletical', 'homiletically']},
 'homilete': ['homiletes'],
 'homileti': {'homiletie': ['homileties']},
 'homiletic': ['homiletics', 'homiletical', 'homiletically'],
 'homiletica': {'homileticae': []},
 'homiletician': {'homileticians': []},
 'homiletie': ['homileties'],
 'homiletiqu': {'homiletique': []},
 'homiletisch': {'homiletische': ['homiletisches']},
 'homiletische': ['homiletisches'],
 'homili': {'homilie': [], 'homily': []},
 'homilia': {'homiliae': [], 'homilias': []},
 'homiliari': {'homiliaries': [], 'homiliary': []},
 'homiliariu': {'homiliarius': []},
 'homilic': {'homilice': []},
 'homilii': {'homiliis': []},
 'homilis': {'homilise': []},
 'homilist': {'homilistic': [], 'homilists': []},
 'homilit': {'homilite': [], 'homilitic': ['homilitical']},
 'homilitic': ['homilitical'],
 'homiliu': {'homilius': []},
 'homilize': ['homilized'],
 'homilli': {'homilly': []},
 'homilo': {'homilos': []},
 'homily': {'homilyes': []},
 'homim': {'homims': []},
 'homimbu': {'homimbus': []},
 'homimd': {'homimds': []},
 'homin': {'hominable': [],
           'hominal': [],
           'homine': ['homines', 'hominer'],
           'hominism': [],
           'hominization': [],
           'hominized': [],
           'hominizing': []},
 'hominc': {'homincs': []},
 'homind': {'hominds': []},
 'homine': ['homines', 'hominer'],
 'hominem': {'hominems': []},
 'hominemqu': {'hominemque': []},
 'hominesqu': {'hominesque': []},
 'homing': {'hominger': []},
 'homini': {'hominie': [], 'hominis': [], 'hominy': []},
 'hominian': {'hominians': []},
 'hominibn': {'hominibns': []},
 'hominibu': {'hominibus': []},
 'hominibusqu': {'hominibusque': []},
 'hominibv': {'hominibvs': []},
 'hominid': ['hominide', 'hominides', 'hominidization'],
 'hominida': {'hominidae': [], 'hominidas': []},
 'hominidbear': {'hominidbearing': []},
 'hominidc': {'hominidce': []},
 'hominidlik': {'hominidlike': []},
 'hominids': {'hominidse': []},
 'hominien': {'hominiens': []},
 'hominifi': {'hominified': []},
 'hominihu': {'hominihus': []},
 'hominin': {'hominine': ['hominines'], 'hominins': []},
 'hominina': {'homininae': []},
 'hominine': ['hominines'],
 'hominiqu': {'hominique': []},
 'hominis': {'hominisation': [], 'hominised': []},
 'hominisqu': {'hominisque': []},
 'hominist': {'hoministic': []},
 'hominl': {'hominls': []},
 'hominocentr': {'hominocentric': []},
 'hominoid': ['hominoides'],
 'hominoida': {'hominoidae': []},
 'hominolog': {'hominology': []},
 'homint': {'homints': []},
 'hominu': {'hominus': []},
 'hominumqu': {'hominumque': []},
 'homio': {'homios': []},
 'homioid': {'homioide': []},
 'homion': {'homione': ['homiones'], 'homionic': []},
 'homione': ['homiones'],
 'homiotherm': {'homiothermic': [], 'homiotherms': []},
 'homiothermi': {'homiothermy': []},
 'homir': {'homire': []},
 'homiriqu': {'homirique': []},
 'homish': {'homishness': []},
 'homist': {'homists': []},
 'homito': {'homitos': []},
 'homiu': {'homiue': ['homiues'], 'homius': []},
 'homiue': ['homiues'],
 'homiui': {'homiuis': []},
 'homiuibu': {'homiuibus': []},
 'homiwel': {'homiwell': []},
 'homk': {'homke': []},
 'homl': {'homle': ['homles']},
 'homle': ['homles'],
 'homless': {'homlessness': []},
 'homlet': {'homlets': []},
 'homli': {'homliness': [], 'homly': []},
 'homlni': {'homlnis': []},
 'homlnibu': {'homlnibus': []},
 'homlnl': {'homlnls': []},
 'homm': {'homme': ['hommes'], 'homms': []},
 'homma': {'hommas': []},
 'hommag': {'hommage': ['hommages']},
 'hommage': ['hommages'],
 'hommai': {'hommais': []},
 'hommaig': {'hommaige': []},
 'hommair': {'hommaire': []},
 'hommaje': {'hommajee': []},
 'hommani': {'hommany': []},
 'hommass': {'hommasse': []},
 'hommc': {'hommcs': []},
 'homme': {'hommee': []},
 "homme'": {"homme's": []},
 'hommed': {'hommede': []},
 'hommedan': {'hommedans': []},
 'hommedieu': {'hommedieus': []},
 "hommedieu'": {"hommedieu's": []},
 'hommel': {'hommell': [], 'hommels': []},
 'hommelett': {'hommelette': []},
 'hommelwerk': {'hommelwerke': []},
 'hommemachin': {'hommemachine': []},
 'hommer': {'hommers': []},
 'hommerd': {'hommerding': []},
 'hommey': {'hommeyer': []},
 'hommi': {'hommie': ['hommies'], 'hommis': [], 'hommy': []},
 'hommibu': {'hommibus': []},
 'hommid': {'hommids': []},
 'hommie': ['hommies'],
 'hommini': {'homminy': []},
 'hommiu': {'hommius': []},
 'hommo': {'hommos': []},
 'hommock': {'hommocke': [], 'hommocks': []},
 'hommocki': {'hommocky': []},
 'hommoni': {'hommony': []},
 'hommt': {'hommts': []},
 'hommu': {'hommus': []},
 'homn': {'homne': ['homnes']},
 'homne': ['homnes'],
 'homng': {'homnge': []},
 'homni': {'homnie': ['homnies']},
 'homnibu': {'homnibus': []},
 'homnibus': {'homnibuses': []},
 'homnie': ['homnies'],
 'homnivor': {'homnivore': []},
 'homnt': {'homnte': []},
 'homo': ['homoe', 'homoness'],
 'homoacet': {'homoacetate': [], 'homoacetic': []},
 'homoacetogen': {'homoacetogenic': [], 'homoacetogens': []},
 'homoallel': {'homoalleles': [], 'homoallelic': []},
 'homoallyl': {'homoallylic': []},
 'homoaopath': {'homoaopathic': []},
 'homoarginin': {'homoarginine': []},
 'homoaromat': {'homoaromatic': ['homoaromaticity']},
 'homoaromatic': ['homoaromaticity'],
 'homoassoci': {'homoassociation': []},
 'homoatom': {'homoatomic': []},
 'homobasidiomycet': {'homobasidiomycete': ['homobasidiomycetes']},
 'homobasidiomycete': ['homobasidiomycetes'],
 'homobasidiomycetida': {'homobasidiomycetidae': []},
 'homobifunct': {'homobifunctional': []},
 'homoblast': {'homoblastic': []},
 'homobodi': {'homobodies': []},
 'homobonu': {'homobonus': []},
 'homobrachi': {'homobrachial': []},
 'homocarnosin': {'homocarnosine': []},
 'homocarnosinosi': {'homocarnosinosis': []},
 'homocaryon': {'homocaryons': []},
 'homocaryot': {'homocaryotic': []},
 'homocedast': {'homocedasticity': []},
 'homocentr': {'homocentric': ['homocentrics',
                               'homocentricity',
                               'homocentrically'],
               'homocentrism': []},
 'homocentric': {'homocentricism': []},
 'homocer': {'homocereal': []},
 'homocera': {'homoceras': []},
 'homocerc': {'homocercal': []},
 'homocharg': {'homocharge': ['homocharges']},
 'homocharge': ['homocharges'],
 'homochelidonin': {'homochelidonine': []},
 'homochir': {'homochiral': ['homochirality']},
 'homochiral': ['homochirality'],
 'homochlamyd': {'homochlamydeous': []},
 'homochol': {'homocholic': []},
 'homocholin': {'homocholine': []},
 'homochrom': {'homochromous': []},
 'homochromat': {'homochromatic': []},
 'homochromatographi': {'homochromatography': []},
 'homochromi': {'homochromy': []},
 'homochron': {'homochronic': ['homochronicity'], 'homochronous': []},
 'homochronic': ['homochronicity'],
 'homoci': {'homocy': ['homocys']},
 'homocid': {'homocidal': [], 'homocide': ['homocides']},
 'homocide': ['homocides'],
 'homocinchonidin': {'homocinchonidine': []},
 'homocitr': {'homocitrate': [], 'homocitric': []},
 'homocitrullin': {'homocitrulline': []},
 'homock': {'homocker': [], 'homocks': []},
 'homoclim': {'homoclimates': [], 'homoclime': ['homoclimes']},
 'homoclimat': {'homoclimatic': []},
 'homoclime': ['homoclimes'],
 'homoclin': {'homoclinal': ['homoclinally'],
              'homocline': ['homoclines'],
              'homoclinic': ['homoclinics', 'homoclinicity']},
 'homoclinal': ['homoclinally'],
 'homocline': ['homoclines'],
 'homoclinic': ['homoclinics', 'homoclinicity'],
 'homoclit': {'homoclites': [], 'homoclitic': []},
 'homocoagul': {'homocoagulation': []},
 'homocondens': {'homocondensation': []},
 'homoconjug': {'homoconjugated': [], 'homoconjugation': []},
 'homocontinu': {'homocontinuous': []},
 'homocor': {'homocore': []},
 'homocoronari': {'homocoronary': []},
 'homocoupl': {'homocoupling': []},
 'homocrinu': {'homocrinus': []},
 'homocrot': {'homocrotic': []},
 'homocrotic': {'homocroticism': []},
 'homocultur': {'homocultural': [], 'homoculture': []},
 'homocy': ['homocys'],
 'homocycl': {'homocyclic': []},
 'homocyst': {'homocysteate': [], 'homocysteic': []},
 'homocystein': {'homocysteine': ['homocysteines']},
 'homocysteine': ['homocysteines'],
 'homocysteinelow': {'homocysteinelowering': []},
 'homocystin': {'homocystine': []},
 'homocystinur': {'homocystinuric': ['homocystinurics']},
 'homocystinuria': {'homocystinurias': []},
 'homocystinuric': ['homocystinurics'],
 'homocytein': {'homocyteine': []},
 'homocytotrop': {'homocytotropic': []},
 'homocytotroph': {'homocytotrophic': []},
 'homodesm': {'homodesmic': []},
 'homodet': {'homodetic': []},
 'homodeu': {'homodeus': []},
 'homodiegesi': {'homodiegesis': []},
 'homodieget': {'homodiegetic': []},
 'homodigit': {'homodigital': []},
 'homodim': {'homodimer': ['homodimers']},
 'homodimer': {'homodimeric': [],
               'homodimerization': [],
               'homodimerize': ['homodimerized', 'homodimerizes']},
 'homodimeris': {'homodimerisation': []},
 'homodimerize': ['homodimerized', 'homodimerizes'],
 'homodispers': {'homodisperse': ['homodispersed']},
 'homodisperse': ['homodispersed'],
 'homodont': {'homodonts': []},
 'homodrom': {'homodrome': [], 'homodromic': [], 'homodromous': []},
 'homodyn': {'homodyne': ['homodyned'], 'homodyning': []},
 'homodynam': {'homodynamic': [], 'homodynamous': []},
 'homodynami': {'homodynamy': []},
 'homodyne': ['homodyned'],
 'homoean': {'homoeans': []},
 'homoeconomicu': {'homoeconomicus': []},
 'homoeid': {'homoeides': []},
 'homoel': {'homoelle': []},
 'homoelog': {'homoelogous': []},
 'homoemot': {'homoemotional': []},
 'homoeoceru': {'homoeocerus': []},
 'homoeolog': {'homoeologies': [],
               'homoeologous': [],
               'homoeologs': [],
               'homoeology': []},
 'homoeologu': {'homoeologue': ['homoeologues']},
 'homoeologue': ['homoeologues'],
 'homoeomer': {'homoeomereity': [], 'homoeomeric': [], 'homoeomerous': []},
 'homoeomeri': {'homoeomeries': [], 'homoeomery': []},
 'homoeomeria': {'homoeomeriae': []},
 'homoeomorph': {'homoeomorphic': [],
                 'homoeomorphism': [],
                 'homoeomorphous': [],
                 'homoeomorphs': []},
 'homoeomorphi': {'homoeomorphy': []},
 'homoeopath': ['homoeopathic',
                'homoeopathical',
                'homoeopathicity',
                'homoeopathically'],
 'homoeopathi': {'homoeopathie': [], 'homoeopathy': []},
 'homoeopathician': {'homoeopathicians': []},
 'homoeopathiqu': {'homoeopathique': []},
 'homoeopathisch': {'homoeopathische': []},
 'homoeopathist': {'homoeopathists': []},
 'homoeopatisch': {'homoeopatische': []},
 'homoeoplast': {'homoeoplastic': []},
 'homoeosauru': {'homoeosaurus': []},
 'homoeosi': {'homoeosis': []},
 'homoeostasi': {'homoeostasis': []},
 'homoeostat': {'homoeostatic': ['homoeostatically']},
 'homoeostati': {'homoeostatis': []},
 'homoeostatic': ['homoeostatically'],
 'homoeot': {'homoeotic': []},
 'homoeotherm': {'homoeothermic': [], 'homoeothermism': [], 'homoeotherms': []},
 'homoeothermi': {'homoeothermy': []},
 'homoeotyp': {'homoeotypic': []},
 'homoeousian': {'homoeousians': []},
 'homoepath': {'homoepathic': []},
 'homoepathi': {'homoepathy': []},
 'homoerectu': {'homoerectus': []},
 'homoeror': {'homoeroric': []},
 'homoerot': {'homoerotic': ['homoerotics', 'homoerotically'],
              'homoerotism': []},
 'homoerotic': {'homoeroticism': [],
                'homoeroticization': [],
                'homoeroticized': []},
 'homoerotisch': {'homoerotische': []},
 'homoestasi': {'homoestasis': []},
 'homoestat': {'homoestatic': []},
 'homofab': {'homofaber': []},
 'homofactu': {'homofactus': []},
 'homofer': {'homofermentative': ['homofermentatively']},
 'homoferment': {'homofermentation': [],
                 'homofermenter': ['homofermenters'],
                 'homofermentive': []},
 'homofermentative': ['homofermentatively'],
 'homofermenter': ['homofermenters'],
 'homoferu': {'homoferus': []},
 'homofoc': {'homofocal': []},
 'homofunct': {'homofunctional': []},
 'homog': {'homoge': ['homogent', 'homogeous'], 'homogous': []},
 'homogalacturonan': {'homogalacturonans': []},
 'homogalakt': {'homogalaktes': []},
 'homogam': {'homogamic': [], 'homogamous': ['homogamously']},
 'homogamet': {'homogametic': []},
 'homogameti': {'homogamety': []},
 'homogami': {'homogamy': []},
 'homogamous': ['homogamously'],
 'homogcn': {'homogcnate': ['homogcnates'], 'homogcnization': []},
 'homogcnate': ['homogcnates'],
 'homoge': ['homogent', 'homogeous'],
 'homogein': {'homogeinity': []},
 'homogemz': {'homogemzation': []},
 'homogen': {'homogenate': ['homogenated'],
             'homogenation': [],
             'homogenator': [],
             'homogene': ['homogenes',
                          'homogener',
                          'homogeneou',
                          'homogeneal',
                          'homogeneic',
                          'homogeneism',
                          'homogeneous',
                          'homogeneity',
                          'homogeneize',
                          'homogeneized',
                          'homogeneizer',
                          'homogeneizing',
                          'homogeneously',
                          'homogeneousness',
                          'homogeneization'],
             'homogenic': ['homogenicity'],
             'homogenism': [],
             'homogenities': [],
             'homogenity': [],
             'homogenization': [],
             'homogenize': ['homogenizes',
                            'homogenizer',
                            'homogenized',
                            'homogenizers'],
             'homogenizing': [],
             'homogenous': ['homogenously', 'homogenousness']},
 'homogenal': {'homogenale': ['homogenales']},
 'homogenale': ['homogenales'],
 'homogenat': {'homogenats': []},
 'homogenatc': {'homogenatcs': []},
 'homogenate': ['homogenated'],
 'homogenc': {'homogencous': ['homogencousness']},
 'homogencous': ['homogencousness'],
 'homogene': ['homogenes',
              'homogener',
              'homogeneou',
              'homogeneal',
              'homogeneic',
              'homogeneism',
              'homogeneous',
              'homogeneity',
              'homogeneize',
              'homogeneized',
              'homogeneizer',
              'homogeneizing',
              'homogeneously',
              'homogeneousness',
              'homogeneization'],
 'homogenea': {'homogeneae': [], 'homogeneas': []},
 'homogeneal': {'homogeneall': []},
 'homogeneament': {'homogeneamente': []},
 'homogenecu': {'homogenecus': []},
 'homogenei': {'homogeneis': []},
 'homogeneidad': {'homogeneidade': []},
 'homogeneis': {'homogeneisation': [],
                'homogeneise': ['homogeneises', 'homogeneiser']},
 'homogeneise': ['homogeneises', 'homogeneiser'],
 'homogeneit': {'homogeneite': []},
 'homogeneityheterogen': {'homogeneityheterogeneity': []},
 'homogenen': {'homogeneneous': [], 'homogenenous': []},
 'homogeneo': {'homogeneos': []},
 'homogeneon': {'homogeneons': []},
 'homogeneousappear': {'homogeneousappearing': []},
 'homogeneousheterogen': {'homogeneousheterogeneous': []},
 'homogeneouslook': {'homogeneouslooking': []},
 'homogener': {'homogenere': [], 'homogenerous': []},
 'homogenesi': {'homogenesis': []},
 'homogenet': {'homogenetic': ['homogenetically']},
 'homogeneti': {'homogenety': []},
 'homogenetic': ['homogenetically'],
 'homogeneu': {'homogeneuous': [], 'homogeneus': []},
 'homogeneuo': {'homogeneuos': []},
 'homogeni': {'homogenial': [],
              'homogenious': ['homogeniously'],
              'homogeny': []},
 'homogenic': ['homogenicity'],
 'homogenieti': {'homogeniety': []},
 'homogenious': ['homogeniously'],
 'homogenis': {'homogenisate': ['homogenisates'],
               'homogenisation': [],
               'homogenisator': [],
               'homogenise': ['homogenises',
                              'homogenised',
                              'homogeniser',
                              'homogenisers',
                              'homogenisering'],
               'homogenising': []},
 'homogenisate': ['homogenisates'],
 'homogenise': ['homogenises',
                'homogenised',
                'homogeniser',
                'homogenisers',
                'homogenisering'],
 'homogenisiert': {'homogenisierte': []},
 'homogenist': {'homogenistic': []},
 'homogenit': {'homogenital': ['homogenitality'],
               'homogenite': ['homogenites']},
 'homogenital': ['homogenitality'],
 'homogenite': ['homogenites'],
 'homogeniu': {'homogenius': []},
 'homogeniz': {'homogenizable': [],
               'homogenizate': ['homogenizates'],
               'homogenizator': []},
 'homogenizate': ['homogenizates'],
 'homogenize': ['homogenizes', 'homogenizer', 'homogenized', 'homogenizers'],
 'homogenlti': {'homogenlty': []},
 'homogenlz': {'homogenlzation': [], 'homogenlzer': []},
 'homogeno': {'homogenoous': []},
 'homogenoeu': {'homogenoeus': []},
 'homogenot': {'homogenote': ['homogenotes'], 'homogenotization': []},
 'homogenote': ['homogenotes'],
 'homogenous': ['homogenously', 'homogenousness'],
 'homogens': {'homogensous': []},
 'homogentes': {'homogentesic': []},
 'homogentis': {'homogentisate': [], 'homogentisic': []},
 'homogentisin': {'homogentisinic': []},
 'homogentist': {'homogentistic': []},
 'homogenu': {'homogenuity': [], 'homogenuous': []},
 'homogeu': {'homogeueous': []},
 'homoglutathion': {'homoglutathione': []},
 'homoglycan': {'homoglycans': []},
 'homogn': {'homogneous': []},
 'homogol': {'homogolous': []},
 'homogon': {'homogoneous': [], 'homogonic': [], 'homogonous': []},
 'homogoni': {'homogony': []},
 'homograd': {'homograde': []},
 'homograft': ['homografted', 'homografting'],
 'homograph': ['homographes', 'homographic', 'homographically'],
 'homographesi': {'homographesis': []},
 'homographi': {'homographie': ['homographies'], 'homography': []},
 'homographie': ['homographies'],
 'homogreff': {'homogreffe': ['homogreffes']},
 'homogreffe': ['homogreffes'],
 'homogyg': {'homogygous': []},
 'homogyn': {'homogyne': []},
 'homohabili': {'homohabilis': []},
 'homohalin': {'homohaline': []},
 'homoharringtonin': {'homoharringtonine': []},
 'homohatr': {'homohatred': []},
 'homohopan': {'homohopane': ['homohopanes']},
 'homohopane': ['homohopanes'],
 'homohypallag': {'homohypallagic': []},
 'homoi': {'homois': []},
 'homoian': {'homoianism': [], 'homoians': []},
 'homoid': {'homoids': []},
 'homoidsi': {'homoidsis': []},
 'homoiis': {'homoiision': []},
 'homoimmun': {'homoimmune': []},
 'homoin': {'homoine': []},
 'homoio': {'homoios': []},
 'homoiocera': {'homoioceras': []},
 'homoiogenet': {'homoiogenetic': []},
 'homoiogu': {'homoiogue': []},
 'homoiohydr': {'homoiohydric': [], 'homoiohydrous': []},
 'homoiolog': {'homoiology': []},
 'homoiomer': {'homoiomere': ['homoiomeres'], 'homoiomerous': []},
 'homoiomere': ['homoiomeres'],
 'homoiomeri': {'homoiomeries': []},
 'homoiomeria': {'homoiomeriae': []},
 'homoion': {'homoionic': []},
 'homoiopath': {'homoiopathes': []},
 'homoioplast': {'homoioplastic': []},
 'homoiosi': {'homoiosis': []},
 'homoiosmot': {'homoiosmotic': []},
 'homoiostasi': {'homoiostasis': []},
 'homoiostat': {'homoiostatic': []},
 'homoiot': {'homoiotes': []},
 'homoiotherm': ['homoiothermic',
                 'homoiothermal',
                 'homoiothermism',
                 'homoiothermous'],
 'homoiothermi': {'homoiothermy': []},
 'homoiotranspl': {'homoiotransplants': []},
 'homoiotransplant': {'homoiotransplantation': []},
 'homoious': {'homoiousion': []},
 'homoiousian': {'homoiousianism': [], 'homoiousians': []},
 'homoiousio': {'homoiousios': []},
 'homoiozo': {'homoiozoic': []},
 'homoiusio': {'homoiusios': []},
 'homojunct': {'homojunction': ['homojunctions']},
 'homojunction': ['homojunctions'],
 'homokaryon': {'homokaryons': []},
 'homokaryosi': {'homokaryosis': []},
 'homokaryot': {'homokaryotic': []},
 'homokaryotyp': {'homokaryotype': ['homokaryotypes'], 'homokaryotypic': []},
 'homokaryotype': ['homokaryotypes'],
 'homoki': {'homoky': []},
 'homokinet': {'homokinetic': ['homokinetics']},
 'homokinetic': ['homokinetics'],
 'homoko': {'homokos': []},
 'homol': {'homole': [], 'homolle': []},
 'homolact': {'homolactic': ['homolactics']},
 'homolactic': ['homolactics'],
 'homolampa': {'homolampas': []},
 'homolanthu': {'homolanthus': []},
 'homolater': {'homolateral': ['homolaterally']},
 'homolateral': ['homolaterally'],
 'homolc': {'homolce': []},
 'homolecith': {'homolecithal': []},
 'homolepi': {'homolepis': []},
 'homolepsi': {'homolepsis': []},
 'homolept': {'homoleptic': []},
 'homolg': {'homolgous': []},
 'homolgi': {'homolgy': []},
 'homolgu': {'homolgue': ['homolgues']},
 'homolgue': ['homolgues'],
 'homoli': {'homolies': [], 'homoly': []},
 'homolida': {'homolidae': []},
 'homolingu': {'homolingual': []},
 'homolinguist': {'homolinguistic': []},
 'homolj': {'homolje': []},
 'homolka': {'homolkas': []},
 'homolodromiida': {'homolodromiidae': []},
 'homolog': {'homologables': [],
             'homologate': ['homologated', 'homologates'],
             'homologating': [],
             'homologation': ['homologations'],
             'homologe': ['homologes', 'homologed', 'homologer', 'homologeous'],
             'homologi': ['homologic',
                          'homologics',
                          'homologize',
                          'homologized',
                          'homological',
                          'homologizes',
                          'homologizing',
                          'homologically',
                          'homologization',
                          'homologizations'],
             'homologous': ['homologously', 'homologousness'],
             'homologs': [],
             'homology': []},
 'homologate': ['homologated', 'homologates'],
 'homologation': ['homologations'],
 'homologe': ['homologes', 'homologed', 'homologer', 'homologeous'],
 'homologen': {'homologene': []},
 'homologet': {'homologetes': []},
 'homologi': {'homologie': []},
 'homologiqu': {'homologique': []},
 'homologis': {'homologisation': [],
               'homologise': ['homologised', 'homologises'],
               'homologising': []},
 'homologise': ['homologised', 'homologises'],
 'homologiz': {'homologizable': []},
 'homologn': {'homologne': ['homolognes']},
 'homologne': ['homolognes'],
 'homologo': {'homologos': []},
 'homologon': {'homologons': []},
 'homologou': {'homologoue': ['homologoues']},
 'homologoue': ['homologoues'],
 'homologoumeno': {'homologoumenos': []},
 'homologous': ['homologously', 'homologousness'],
 'homolograph': {'homolographic': []},
 'homologu': {'homologue': ['homologuer', 'homologues'],
              'homologuous': [],
              'homologus': []},
 'homologuc': {'homologucs': []},
 'homologue': {'homologuee': ['homologuees']},
 'homologuee': ['homologuees'],
 'homologuo': {'homologuos': []},
 'homologydepend': {'homologydependent': []},
 'homoloichu': {'homoloichus': []},
 'homoloid': {'homoloidal': [], 'homoloides': []},
 'homoloqu': {'homoloque': []},
 'homolosin': {'homolosine': []},
 'homoluden': {'homoludens': []},
 'homolys': {'homolyses': []},
 'homolysi': {'homolysis': []},
 'homolyt': {'homolytic': ['homolytical', 'homolytically']},
 'homolytic': ['homolytical', 'homolytically'],
 'homom': {'homomer': ['homomers']},
 'homomer': {'homomeric': []},
 'homometal': {'homometallic': []},
 'homometr': {'homometric': ['homometrically']},
 'homometric': ['homometrically'],
 'homomonu': {'homomonument': []},
 'homomorph': {'homomorphic': ['homomorphically'],
               'homomorphism': [],
               'homomorphous': [],
               'homomorphs': []},
 'homomorphi': {'homomorphy': []},
 'homomorphic': ['homomorphically'],
 'homomorphism': {'homomorphisme': []},
 'homomultim': {'homomultimer': ['homomultimers']},
 'homomultimer': {'homomultimeric': []},
 'homon': {'homonal': [], 'homone': ['homones'], 'homons': []},
 'homona': {'homonae': []},
 'homonad': {'homonades': []},
 'homonadei': {'homonadeis': []},
 'homonadens': {'homonadenses': []},
 'homonculu': {'homonculus': []},
 "homond'": {"homond's": []},
 'homondo': {'homondos': []},
 'homone': ['homones'],
 'homoneg': {'homonegative': [], 'homonegativity': []},
 'homonegativ': {'homonegativism': []},
 'homoneur': {'homoneurous': []},
 'homongen': {'homongeneous': []},
 'homoni': {'homonis': [], 'homony': []},
 'homonid': {'homonids': []},
 'homonim': {'homonimous': []},
 'homonoid': {'homonoids': []},
 'homonom': {'homonomic': [], 'homonomous': ['homonomously']},
 'homonomi': {'homonomy': []},
 'homonomous': ['homonomously'],
 'homonorm': {'homonormative': [], 'homonormativity': []},
 'homonotu': {'homonotus': []},
 'homont': {'homontal': ['homontally']},
 'homontal': ['homontally'],
 'homonumo': {'homonumos': []},
 'homonvm': {'homonvmous': []},
 'homonym': ['homonyme',
             'homonymer',
             'homonymic',
             'homonymes',
             'homonymity',
             'homonymics',
             'homonymous',
             'homonymical',
             'homonymously',
             'homonymities',
             'homonymically'],
 'homonymi': {'homonymie': [], 'homonymis': [], 'homonymy': []},
 'homonymiqu': {'homonymiques': []},
 'homonymn': {'homonymns': []},
 'homonymo': {'homonymos': []},
 'homonyn': {'homonyns': []},
 'homooligom': {'homooligomer': ['homooligomers']},
 'homooligomer': {'homooligomeric': [], 'homooligomerization': []},
 'homoonsio': {'homoonsios': []},
 'homoopathi': {'homoopathie': []},
 'homoopathisch': {'homoopathische': []},
 'homoopolar': {'homoopolare': []},
 'homoostas': {'homoostase': []},
 'homoous': {'homoousion': ['homoousions']},
 'homoousi': {'homoousious': []},
 'homoousia': {'homoousias': []},
 'homoousian': {'homoousianism': [], 'homoousians': []},
 'homoousio': {'homoousios': []},
 'homoousion': ['homoousions'],
 'homopath': {'homopathic': []},
 'homopaus': {'homopause': []},
 'homopentam': {'homopentamer': ['homopentamers']},
 'homopentamer': {'homopentameric': []},
 'homopeptid': {'homopeptides': []},
 'homopeth': {'homopethic': []},
 'homophagi': {'homophagy': []},
 'homophas': {'homophase': [], 'homophasic': []},
 'homophen': {'homophene': ['homophenes'], 'homophenous': []},
 'homophene': ['homophenes'],
 'homophenylalanin': {'homophenylalanine': []},
 'homophil': {'homophile': [],
              'homophilic': ['homophilically'],
              'homophilous': []},
 'homophili': {'homophilie': [], 'homophilious': [], 'homophily': []},
 'homophilic': ['homophilically'],
 'homophob': {'homophobe': [],
              'homophobic': ['homophobics', 'homophobically'],
              'homophobism': []},
 'homophobi': {'homophobie': []},
 'homophobia': {'homophobia': []},
 'homophobic': ['homophobics', 'homophobically'],
 'homophoh': {'homophohic': []},
 'homopholi': {'homopholis': []},
 'homophon': {'homophone': [],
              'homophonic': ['homophonics', 'homophonically'],
              'homophonous': ['homophonously']},
 'homophoni': {'homophonie': [], 'homophony': []},
 'homophonic': ['homophonics', 'homophonically'],
 'homophonous': ['homophonously'],
 'homophor': {'homophoric': []},
 'homophoru': {'homophorus': []},
 'homophrosun': {'homophrosune': []},
 'homophrosyn': {'homophrosyne': []},
 'homophthal': {'homophthalic': []},
 'homophyl': {'homophylic': [], 'homophyllous': []},
 'homophyli': {'homophyly': []},
 'homoplas': {'homoplasic': [], 'homoplasous': []},
 'homoplasi': {'homoplasies': [], 'homoplasious': [], 'homoplasy': []},
 'homoplasm': {'homoplasmic': []},
 'homoplasmi': {'homoplasmy': []},
 'homoplast': {'homoplastic': ['homoplastically']},
 'homoplasti': {'homoplasty': []},
 'homoplastic': ['homoplastically'],
 'homoplastisch': {'homoplastische': []},
 'homopoet': {'homopoetics': []},
 'homopoli': {'homopoly': []},
 'homopolyamid': {'homopolyamides': []},
 'homopolycondens': {'homopolycondensation': []},
 'homopolyest': {'homopolyester': ['homopolyesters']},
 'homopolyester': ['homopolyesters'],
 'homopolym': {'homopolymer': ['homopolymers']},
 'homopolymer': {'homopolymeric': [],
                 'homopolymerization': ['homopolymerizations'],
                 'homopolymerize': ['homopolymerized', 'homopolymerizes'],
                 'homopolymerizing': []},
 'homopolymeris': {'homopolymerisation': [],
                   'homopolymerise': ['homopolymerised']},
 'homopolymerise': ['homopolymerised'],
 'homopolymeriz': {'homopolymerizable': []},
 'homopolymerization': ['homopolymerizations'],
 'homopolymerize': ['homopolymerized', 'homopolymerizes'],
 'homopolynucleotid': {'homopolynucleotide': ['homopolynucleotides']},
 'homopolynucleotide': ['homopolynucleotides'],
 'homopolypeptid': {'homopolypeptide': ['homopolypeptides']},
 'homopolypeptide': ['homopolypeptides'],
 'homopolyribonucleotid': {'homopolyribonucleotides': []},
 'homopolysaccharid': {'homopolysaccharide': ['homopolysaccharides']},
 'homopolysaccharide': ['homopolysaccharides'],
 'homopolystyren': {'homopolystyrene': []},
 'homopor': {'homoporous': []},
 'homoprejudic': {'homoprejudice': []},
 'homopropag': {'homopropagation': []},
 'homoprotocatechu': {'homoprotocatechuic': []},
 'homopter': {'homopteres': [], 'homopterous': []},
 'homopteran': {'homopteran': []},
 'homopu': {'homopus': []},
 'homopurin': {'homopurine': []},
 'homopycn': {'homopycnal': []},
 'homopyrimidin': {'homopyrimidine': []},
 'homoqen': {'homoqeneous': []},
 'homoqu': {'homoque': []},
 'homor': {'homorous': []},
 'homoraci': {'homoracial': []},
 'homorelap': {'homorelaps': []},
 'homorgan': {'homorganic': ['homorganicity', 'homorganically']},
 'homorganic': ['homorganicity', 'homorganically'],
 'homorhythm': {'homorhythmic': ['homorhythmically']},
 'homorhythmic': ['homorhythmically'],
 'homormorph': {'homormorphic': []},
 'homorocoryphu': {'homorocoryphus': []},
 'homoroselap': {'homoroselaps': []},
 'homorph': {'homorphic': [], 'homorphism': ['homorphisms']},
 'homorphism': ['homorphisms'],
 'homorrhag': {'homorrhage': []},
 'homoru': {'homorus': []},
 'homos': {'homose': []},
 'homosal': {'homosalate': []},
 'homosam': {'homosame': []},
 'homosapien': {'homosapiens': []},
 'homoscedac': {'homoscedacity': []},
 'homoscedasc': {'homoscedascity': []},
 'homoscedast': {'homoscedastic': ['homoscedasticity']},
 'homoscedastic': ['homoscedasticity'],
 'homoseksuel': {'homoseksuele': []},
 'homosel': {'homoselle': []},
 'homoselect': {'homoselection': []},
 'homosemant': {'homosemantic': []},
 'homosequenti': {'homosequential': []},
 'homoserin': {'homoserine': []},
 'homosimiu': {'homosimius': []},
 'homoskedast': {'homoskedastic': ['homoskedasticity']},
 'homoskedastic': ['homoskedasticity'],
 'homosoci': {'homosociability': [],
              'homosocial': ['homosocially',
                             'homosocialism',
                             'homosociality',
                             'homosocialization']},
 'homosocial': ['homosocially',
                'homosocialism',
                'homosociality',
                'homosocialization'],
 'homosod': {'homosodal': []},
 'homosopath': {'homosopathic': []},
 'homosopathi': {'homosopathy': []},
 'homosopathist': {'homosopathists': []},
 'homosot': {'homosote': []},
 'homospati': {'homospatial': []},
 'homospecif': {'homospecific': []},
 'homospectatori': {'homospectatorial': []},
 'homosperm': {'homospermic': []},
 'homospermidin': {'homospermidine': []},
 'homospher': {'homosphere': []},
 'homospor': {'homospores': [], 'homosporous': []},
 'homospori': {'homospory': []},
 'homostasi': {'homostasis': []},
 'homostat': {'homostatic': [], 'homostats': []},
 'homoster': {'homosteric': []},
 'homosteroid': {'homosteroids': []},
 'homosteu': {'homosteus': []},
 'homostiu': {'homostius': []},
 'homostroph': {'homostrophic': []},
 'homostructur': {'homostructure': ['homostructures']},
 'homostructure': ['homostructures'],
 'homostudi': {'homostudies': []},
 'homostyl': {'homostyle': ['homostyled', 'homostyles'], 'homostylous': []},
 'homostyle': ['homostyled', 'homostyles'],
 'homostyli': {'homostyly': []},
 'homosulfanilamid': {'homosulfanilamide': []},
 'homosyg': {'homosygous': []},
 'homosyllab': {'homosyllabic': []},
 'homosynapt': {'homosynaptic': ['homosynaptically']},
 'homosynaptic': ['homosynaptically'],
 'homotact': {'homotactic': []},
 'homotatt': {'homotattic': []},
 'homotaurin': {'homotaurinate': [], 'homotaurine': []},
 'homoterpen': {'homoterpenes': []},
 'homotet': {'homotetic': []},
 'homotetram': {'homotetramer': ['homotetramers']},
 'homotetramer': {'homotetrameric': []},
 'homoth': {'homothe': ['homotheism']},
 'homothal': {'homothallic': [], 'homothallism': []},
 'homothe': ['homotheism'],
 'homotheci': {'homothecy': []},
 'homotherm': ['homothermal', 'homothermic', 'homothermous'],
 'homothermi': {'homothermy': []},
 'homothet': {'homothetic': ['homothetical',
                             'homotheticity',
                             'homothetically']},
 'homotheti': {'homotheties': [], 'homothety': []},
 'homothetic': ['homothetical', 'homotheticity', 'homothetically'],
 'homothetogen': {'homothetogenic': []},
 'homotimo': {'homotimos': []},
 'homoton': {'homotonous': []},
 'homotoni': {'homotony': []},
 'homotop': {'homotopes': [], 'homotopic': ['homotopical', 'homotopically']},
 'homotopi': {'homotopie': ['homotopies'], 'homotopy': []},
 'homotopic': ['homotopical', 'homotopically'],
 'homotopie': ['homotopies'],
 'homotransf': {'homotransfer': []},
 'homotranspl': {'homotransplant': ['homotransplants', 'homotransplanted']},
 'homotransplant': {'homotransplantability': [],
                    'homotransplantable': [],
                    'homotransplantation': ['homotransplantations']},
 'homotransplantation': ['homotransplantations'],
 'homotremida': {'homotremidae': []},
 'homotrim': {'homotrimer': ['homotrimers']},
 'homotrimer': {'homotrimeric': []},
 'homotrop': {'homotropic': []},
 'homotroph': {'homotrophic': []},
 'homotyp': {'homotypal': [],
             'homotype': ['homotypes'],
             'homotypic': ['homotypical', 'homotypically']},
 'homotype': ['homotypes'],
 'homotypi': {'homotypy': []},
 'homotypic': ['homotypical', 'homotypically'],
 'homotyposi': {'homotyposis': []},
 'homouioisio': {'homouioisios': []},
 'homour': {'homours': []},
 'homous': {'homousion': []},
 'homousian': {'homousians': []},
 'homousio': {'homousios': []},
 'homoval': {'homovalent': []},
 'homovanil': {'homovanilic': [], 'homovanillic': []},
 'homoveratr': {'homoveratric': []},
 'homovit': {'homovital': []},
 'homozi': {'homozy': []},
 'homozig': {'homozigous': []},
 'homozvg': {'homozvgous': []},
 'homozvgot': {'homozvgotes': []},
 'homozy': {'homozyous': []},
 'homozyg': {'homozygous': ['homozygously']},
 'homozygoc': {'homozygocity': []},
 'homozygon': {'homozygons': []},
 'homozygos': {'homozygosity': []},
 'homozygosi': {'homozygosis': []},
 'homozygot': {'homozygote': ['homozygoter'],
               'homozygotic': [],
               'homozygotization': []},
 'homozygotc': {'homozygotcs': []},
 'homozygote': ['homozygoter'],
 'homozygoti': {'homozygotie': [], 'homozygoty': []},
 'homozygous': {'homozygousity': []},
 'homozygoz': {'homozygozity': []},
 'homp': {'hompe': ['hompes'], 'homps': []},
 'hompag': {'hompage': []},
 'hompe': ['hompes'],
 'homphon': {'homphonic': []},
 'hompr': {'hompre': []},
 'hompshir': {'hompshire': []},
 'homr': {'homrs': []},
 'homra': {'homrae': ['homraes']},
 'homrae': ['homraes'],
 'homreopath': {'homreopathic': []},
 'homreopathi': {'homreopathy': []},
 'homrighau': {'homrighaus': []},
 'homrn': {'homrne': ['homrnes']},
 'homrne': ['homrnes'],
 'homron': {'homrone': ['homrones']},
 'homrone': ['homrones'],
 'homs': {'homse': []},
 'homsbi': {'homsby': []},
 'homset': {'homsets': []},
 'homsi': {'homsy': []},
 'homski': {'homsky': []},
 'homsoev': {'homsoever': []},
 'homstead': {'homsteaded': [], 'homsteads': []},
 'homston': {'homstone': []},
 'homswoggl': {'homswoggled': []},
 'homt': {'homts': []},
 'homtn': {'homtne': ['homtnes']},
 'homtne': ['homtnes'],
 'homu': {'homus': []},
 'homulli': {'homullis': []},
 'homullo': {'homullos': []},
 'homullu': {'homullus': []},
 'homulo': {'homulos': []},
 'homulu': {'homulus': []},
 'homuncion': {'homuncione': ['homunciones']},
 'homuncione': ['homunciones'],
 'homuncioni': {'homuncionis': []},
 'homuncionibu': {'homuncionibus': []},
 'homuncul': {'homuncule': ['homuncules'],
              'homunculism': [],
              'homunculizes': [],
              'homunculous': []},
 'homuncular': {'homuncularism': []},
 'homuncule': ['homuncules'],
 'homunculi': {'homunculis': []},
 'homunculida': {'homunculidae': []},
 'homunculist': {'homunculists': []},
 'homunculo': {'homunculos': []},
 'homunculu': {'homunculus': []},
 'homunkulu': {'homunkulus': []},
 'homw': {'homwe': []},
 'homward': {'homwardes': [], 'homwards': []},
 'homworm': {'homworms': []},
 'homwort': {'homworts': []},
 'homycid': {'homycide': []},
 'homyl': {'homyll': []},
 'homyonf': {'homyonfer': []},
 'homz': {'homze': []},
 'homzi': {'homzie': [], 'homzy': []},
 'homzyg': {'homzygous': []},
 'hon': {'honness': [], 'honning': ['honnings'], 'hons': []},
 "hon'i": {"hon'y": []},
 "hon'l": {"hon'le": []},
 "hon'r": {"hon'rs": []},
 "hon'ri": {"hon'ry": []},
 "hon'w": {"hon'we": []},
 'hona': {'honae': [], 'honas': []},
 'honabl': {'honable': []},
 'honack': {'honacker': []},
 'honadl': {'honadle': []},
 'honafid': {'honafide': []},
 'honagbod': {'honagbode': []},
 'honak': {'honaker': ['honakers']},
 'honaker': ['honakers'],
 'honale': {'honalee': []},
 'honan': {'honans': []},
 'honanes': {'honanese': []},
 'honani': {'honanie': []},
 'honapart': {'honaparte': []},
 'honar': {'honarable': [], 'honars': []},
 'honarari': {'honarary': []},
 'honari': {'honary': []},
 'honariu': {'honarius': []},
 'honarsaray': {'honarsaraye': []},
 'honat': {'honate': []},
 'honav': {'honaver': []},
 'honb': {'honbe': []},
 "honb'": {"honb'e": []},
 "honb'l": {"honb'le": []},
 'honbarri': {'honbarrier': []},
 'honberg': {'honberger': []},
 'honbi': {'honbie': [], 'honby': []},
 'honbl': {'honble': ['honbles']},
 'honble': ['honbles'],
 'honbr': {'honbre': ['honbres']},
 'honbre': ['honbres'],
 'honbt': {'honbte': []},
 'honc': {'honce': []},
 'honchel': {'honchell': []},
 'honcho': ['honchoed', 'honchoing'],
 'honci': {'honcy': []},
 'honck': {'honcke': []},
 'honckeni': {'honckeny': []},
 'honcod': {'honcode': []},
 'honcsdal': {'honcsdale': []},
 'honcst': {'honcste': []},
 'hond': {'honde': ['honded', 'hondes'], 'honding': [], 'honds': []},
 'honda': {'hondas': []},
 'hondag': {'hondage': []},
 'hondail': {'hondaille': []},
 'hondal': {'hondale': []},
 'hondamat': {'hondamatic': []},
 'hondament': {'hondamente': []},
 'honddi': {'honddy': []},
 'honde': ['honded', 'hondes'],
 'hondecoet': {'hondecoeter': ['hondecoeters']},
 'hondecoeter': ['hondecoeters'],
 'hondecoot': {'hondecooter': []},
 'hondekoet': {'hondekoeter': []},
 'hondel': {'hondells': []},
 'hondensi': {'hondensis': []},
 'honder': {'hondered': [], 'honders': []},
 'honderdst': {'honderdste': []},
 'hondero': {'honderos': []},
 'hondeschoot': {'hondeschoote': []},
 'hondhold': {'hondholders': []},
 'hondi': {'hondis': [], 'hondy': ['hondys']},
 'hondin': {'hondins': []},
 'hondiu': {'hondius': []},
 'hondj': {'hondje': []},
 'hondl': {'hondle': ['hondles', 'hondled'], 'hondling': []},
 'hondle': ['hondles', 'hondled'],
 'hondo': {'hondo': []},
 'hondoensi': {'hondoensis': []},
 'hondonada': {'hondonadas': []},
 'hondora': {'hondoras': []},
 'hondoru': {'hondorus': []},
 'hondoura': {'hondouras': []},
 'hondr': {'hondre': ['hondred', 'hondreds']},
 'hondra': {'hondras': []},
 'hondre': ['hondred', 'hondreds'],
 'hondrew': {'hondrews': []},
 'hondro': {'hondros': []},
 'hondrouli': {'hondroulis': []},
 'hondroyianni': {'hondroyiannis': []},
 'hondsboss': {'hondsbosse': []},
 'hondsbossch': {'hondsbossche': []},
 'hondschoot': {'hondschoote': []},
 'hondschot': {'hondschote': []},
 'hondscoot': {'hondscoote': []},
 "hondt'": {"hondt's": []},
 'hondtschoot': {'hondtschoote': []},
 'hondu': {'hondus': []},
 'hondui': {'honduis': []},
 'hondura': {'honduras': []},
 'honduran': {'honduran': []},
 'honduranean': {'honduraneans': []},
 'honduranian': {'honduranians': []},
 'honduras': {'honduras': []},
 'hondurena': {'hondurenas': []},
 'hondureno': {'hondurenos': []},
 'hondurensi': {'hondurensis': []},
 'hondurian': {'hondurians': []},
 'honduru': {'hondurus': []},
 'hondy': ['hondys'],
 'hone': ['honed', 'honee', 'honely'],
 'honeati': {'honeaty': []},
 'honeck': {'honecker': ['honeckers']},
 'honecker': ['honeckers'],
 'honeeti': {'honeety': []},
 'honefli': {'honefly': []},
 'honeflli': {'honeflly': []},
 'honefo': {'honefos': []},
 'honeft': {'honefte': ['honefter']},
 'honefte': ['honefter'],
 'honefti': {'honefty': []},
 'honeftli': {'honeftly': []},
 'honeg': {'honeger': []},
 'honegg': {'honegger': []},
 'honein': {'honeine': []},
 'honejli': {'honejly': []},
 'honejlli': {'honejlly': []},
 'honek': {'honeker': []},
 'honel': {'honell': []},
 'honem': {'honemes': [], 'honemic': []},
 'honemak': {'honemaker': ['honemakers'], 'honemaking': []},
 'honemaker': ['honemakers'],
 'honen': {'honens': []},
 'honens': {'honense': []},
 'honent': {'honents': []},
 'honeoy': {'honeoye': []},
 'honepow': {'honepower': []},
 'honer': {'honerable': [],
           'honerably': [],
           'honere': ['honered'],
           'honers': []},
 'honere': ['honered'],
 'honeri': {'honery': []},
 'honeribu': {'honeribus': []},
 'honerjag': {'honerjager': []},
 'honerlag': {'honerlage': []},
 'honesdal': {'honesdale': []},
 'honesdi': {'honesdy': []},
 'honesli': {'honesly': []},
 'honeslli': {'honeslly': []},
 'honesri': {'honesry': []},
 'honesrli': {'honesrly': []},
 'honest': {'honestate': [],
            'honeste': ['honestes',
                        'honested',
                        'honester',
                        'honestely',
                        'honestement'],
            'honestness': [],
            'honests': []},
 'honesta': {'honestae': [], 'honestas': []},
 'honestament': {'honestamente': []},
 'honestaqu': {'honestaque': []},
 'honestar': {'honestare': []},
 'honestati': {'honestatis': []},
 'honestatisqu': {'honestatisque': []},
 'honestato': {'honestatos': []},
 'honestatu': {'honestatus': []},
 'honestc': {'honestce': []},
 'honeste': {'honestee': []},
 'honestequ': {'honesteque': []},
 'honestet': {'honestete': []},
 'honestfac': {'honestfaced': []},
 'honestheart': {'honesthearted': []},
 'honesti': {'honestie': [], 'honestis': [], 'honesty': []},
 'honestidad': {'honestidade': []},
 'honestior': {'honestiore': ['honestiores']},
 'honestiore': ['honestiores'],
 'honestiori': {'honestioris': []},
 'honestioribu': {'honestioribus': []},
 'honestiqu': {'honestique': []},
 'honestisqu': {'honestisque': []},
 'honestissim': {'honestissime': []},
 'honestissima': {'honestissimae': []},
 'honestissimi': {'honestissimis': []},
 'honestissimo': {'honestissimos': []},
 'honestissimu': {'honestissimus': []},
 'honestiu': {'honestius': []},
 'honestli': {'honestlie': [], 'honestly': []},
 'honestlook': {'honestlooking': []},
 'honestly': {'honestlye': []},
 'honestlyearn': {'honestlyearned': []},
 'honestmind': {'honestminded': []},
 'honesto': {'honestos': []},
 'honeston': {'honestone': ['honestones']},
 'honestone': ['honestones'],
 'honestoqu': {'honestoque': []},
 'honestri': {'honestry': []},
 'honests': {'honestse': []},
 'honestseem': {'honestseeming': []},
 'honestthink': {'honestthinking': []},
 'honestu': {'honestus': []},
 'honestumqu': {'honestumque': []},
 'honesty': {'honestye': []},
 'honesvil': {'honesville': []},
 'honet': {'honete': ['honetes'], 'honetic': []},
 'honetari': {'honetary': []},
 'honete': ['honetes'],
 'honetschlag': {'honetschlager': []},
 'honett': {'honette': []},
 'honetti': {'honetty': []},
 'honeur': {'honeurs': []},
 'honev': {'honeved': [], 'honever': []},
 'honevbe': {'honevbee': ['honevbees']},
 'honevbee': ['honevbees'],
 'honevcomb': {'honevcombed': []},
 'honevsuckl': {'honevsuckle': []},
 'honevwel': {'honevwell': []},
 'honewel': {'honewell': []},
 'honey': ['honeyed',
           'honeyful',
           'honeying',
           'honeyant',
           'honeyants',
           'honeyeating'],
 'honeyb': {'honeybeer': []},
 'honeybabi': {'honeybaby': []},
 'honeybadg': {'honeybadger': ['honeybadgers']},
 'honeybadger': ['honeybadgers'],
 'honeybag': {'honeybags': []},
 'honeybak': {'honeybaked': []},
 'honeybal': {'honeyball': ['honeyballs']},
 'honeyball': ['honeyballs'],
 'honeybe': {'honeybee': []},
 'honeybear': {'honeybearers': [], 'honeybearing': [], 'honeybears': []},
 'honeybel': {'honeybell': ['honeybells']},
 'honeybell': ['honeybells'],
 'honeyberri': {'honeyberry': []},
 'honeybird': {'honeybirds': []},
 'honeyblond': {'honeyblonde': []},
 'honeybon': {'honeybone': []},
 'honeyborn': {'honeyborne': []},
 'honeyboum': {'honeyboume': []},
 'honeybourn': {'honeybourne': []},
 'honeybubbl': {'honeybubble': []},
 'honeybucket': {'honeybuckets': []},
 'honeybun': {'honeybuns': []},
 'honeycak': {'honeycake': ['honeycakes']},
 'honeycake': ['honeycakes'],
 'honeycel': {'honeycell': ['honeycells']},
 'honeycell': ['honeycells'],
 'honeychil': {'honeychile': []},
 'honeychurch': {'honeychurches': []},
 'honeyco': {'honeycoated': []},
 'honeycollect': {'honeycollecting': []},
 'honeycolor': {'honeycolored': []},
 'honeycolour': {'honeycoloured': []},
 'honeycomb': ['honeycombe',
               'honeycombes',
               'honeycombed',
               'honeycombing',
               'honeycombings'],
 'honeycomblik': {'honeycomblike': []},
 'honeycov': {'honeycovered': []},
 'honeycreep': {'honeycreeper': []},
 'honeycup': {'honeycups': []},
 'honeycutt': {'honeycutts': []},
 'honeydal': {'honeydale': []},
 'honeydanb': {'honeydanber': []},
 'honeydew': ['honeydewed'],
 'honeydewproduc': {'honeydewproducing': []},
 'honeydip': {'honeydipped': []},
 'honeyditch': {'honeyditches': []},
 'honeydrench': {'honeydrenched': []},
 'honeydrip': {'honeydripping': []},
 'honeydripp': {'honeydripper': ['honeydrippers']},
 'honeydripper': ['honeydrippers'],
 'honeydrop': {'honeydrops': []},
 'honeyduk': {'honeydukes': []},
 'honeyeat': {'honeyeater': ['honeyeaters']},
 'honeyeater': ['honeyeaters'],
 'honeyfil': {'honeyfilled': []},
 'honeyflavor': {'honeyflavored': []},
 'honeyflow': {'honeyflower': [], 'honeyflowing': [], 'honeyflows': []},
 'honeyfugl': {'honeyfugled': [], 'honeyfugling': []},
 'honeygath': {'honeygathering': []},
 'honeygather': {'honeygatherer': ['honeygatherers']},
 'honeygatherer': ['honeygatherers'],
 'honeygland': {'honeyglands': []},
 'honeyglaz': {'honeyglazed': []},
 'honeygoski': {'honeygosky': []},
 'honeygrov': {'honeygrove': []},
 'honeyguid': {'honeyguide': ['honeyguides']},
 'honeyguide': ['honeyguides'],
 'honeyhair': {'honeyhaired': []},
 'honeyhil': {'honeyhill': []},
 'honeyhous': {'honeyhouse': []},
 'honeyhu': {'honeyhued': []},
 'honeyhunt': {'honeyhunters': [], 'honeyhunting': []},
 'honeykin': {'honeykins': []},
 'honeylan': {'honeylane': []},
 'honeyland': {'honeylands': []},
 'honeylik': {'honeylike': []},
 'honeylocust': {'honeylocusts': []},
 'honeylov': {'honeylove': [], 'honeyloving': []},
 'honeymak': {'honeymaker': ['honeymakers'], 'honeymaking': []},
 'honeymaker': ['honeymakers'],
 'honeyman': {'honeymans': []},
 'honeymil': {'honeymils': []},
 'honeymoon': ['honeymooned', 'honeymooner', 'honeymooning'],
 'honeymooni': {'honeymoony': []},
 'honeymouth': {'honeymouthed': []},
 'honeynet': {'honeynets': []},
 'honeyo': {'honeyoe': []},
 'honeyoy': {'honeyoye': []},
 'honeypi': {'honeypie': []},
 'honeypl': {'honeyplants': []},
 'honeypot': {'honeypot': []},
 'honeyproduc': {'honeyproducers': [], 'honeyproducing': []},
 'honeyproduct': {'honeyproduction': []},
 'honeyroast': {'honeyroasted': []},
 'honeysac': {'honeysacs': []},
 'honeysc': {'honeyscented': []},
 'honeyse': {'honeyseed': []},
 'honeysecret': {'honeysecreting': []},
 'honeyseek': {'honeyseeking': []},
 'honeyskin': {'honeyskinned': []},
 'honeysmear': {'honeysmeared': []},
 'honeysoak': {'honeysoaked': []},
 'honeyston': {'honeystone': []},
 'honeystor': {'honeystoring': []},
 'honeysuck': {'honeysucker': [], 'honeysucking': [], 'honeysucks': []},
 'honeysuckl': {'honeysuckle': ['honeysuckled']},
 'honeysuckle': ['honeysuckled'],
 'honeysucklecov': {'honeysucklecovered': []},
 'honeysucklelik': {'honeysucklelike': []},
 'honeysucklesc': {'honeysucklescented': []},
 'honeysweet': {'honeysweetness': []},
 'honeysweeten': {'honeysweetened': []},
 'honeythund': {'honeythunder': ['honeythunders']},
 'honeythunder': ['honeythunders'],
 'honeyton': {'honeytoned': []},
 'honeytongu': {'honeytongued': []},
 'honeytrap': {'honeytraps': []},
 'honeytre': {'honeytree': []},
 'honeytub': {'honeytubes': []},
 'honeyvil': {'honeyville': []},
 'honeyvo': {'honeyvoiced': []},
 'honeywagon': {'honeywagons': []},
 'honeywal': {'honeywall': []},
 'honeywat': {'honeywater': []},
 'honeywel': {'honeywell': ['honeywells', 'honeyweller']},
 'honeywell': ['honeywells', 'honeyweller'],
 'honeywellbul': {'honeywellbull': []},
 'honeywil': {'honeywill': []},
 'honeywin': {'honeywine': []},
 'honeywood': {'honeywoods': []},
 'honeywort': {'honeyworts': []},
 'honeyyield': {'honeyyielding': []},
 'honf': {'honfe': []},
 'honfir': {'honfire': ['honfires']},
 'honfire': ['honfires'],
 'honfleur': {'honfleurs': []},
 'honfoglala': {'honfoglalas': []},
 'honfoglald': {'honfoglalds': []},
 'hong': {'honge': ['honged'], 'honging': [], 'hongs': []},
 'hongaar': {'hongaars': []},
 'hongaars': {'hongaarse': []},
 'hongari': {'hongarie': [], 'hongary': []},
 'hongarij': {'hongarije': []},
 'hongb': {'hongbing': []},
 'hongba': {'hongbae': []},
 'hongd': {'hongde': []},
 'honge': ['honged'],
 'hongel': {'hongell': []},
 'honger': {'hongers': []},
 'hongerwint': {'hongerwinter': []},
 'hongg': {'hongge': []},
 'honggu': {'honggue': []},
 'hongh': {'honghe': []},
 'hongi': {'hongying': []},
 'hongist': {'hongists': []},
 'hongj': {'hongjing': []},
 'hongji': {'hongjie': []},
 'hongk': {'hongking': []},
 'hongke': {'hongkee': []},
 'hongkong': {'hongkonger': ['hongkongers'], 'hongkongs': []},
 'hongkongensi': {'hongkongensis': []},
 'hongkonger': ['hongkongers'],
 'hongkonges': {'hongkongese': []},
 'hongkongit': {'hongkongites': []},
 'hongl': {'hongling': []},
 'hongli': {'honglie': []},
 'hongm': {'hongming': []},
 'hongn': {'hongne': []},
 'hongo': {'hongos': []},
 'hongp': {'hongping': []},
 'hongq': {'hongqing': []},
 'hongr': {'hongre': ['hongres']},
 'hongrai': {'hongrais': []},
 'hongre': ['hongres'],
 'hongrelin': {'hongreline': []},
 'hongri': {'hongrie': [], 'hongry': []},
 'hongroi': {'hongroie': [], 'hongrois': []},
 'hongrois': {'hongroise': ['hongroises']},
 'hongroise': ['hongroises'],
 'hongs': {'hongse': []},
 'hongsaprabha': {'hongsaprabhas': []},
 'hongshuih': {'hongshuihe': []},
 'hongu': {'hongue': []},
 'hongv': {'hongve': []},
 'hongweib': {'hongweibing': []},
 'hongy': {'hongye': []},
 'hongyu': {'hongyue': []},
 'hongz': {'hongze': []},
 'hongzh': {'hongzhe': []},
 'honhl': {'honhle': []},
 'honhomi': {'honhomie': []},
 'honi': {'honie': ['honies', 'honied'], 'honis': [], 'hony': ['honys']},
 'honian': {'honians': []},
 'honibal': {'honiball': []},
 'honiberg': {'honiberger': []},
 'honibl': {'honible': [], 'honibly': []},
 'honibr': {'honibre': []},
 'honic': {'honics': []},
 'honick': {'honicke': ['honicker']},
 'honicke': ['honicker'],
 'honicki': {'honicky': []},
 'honicknowl': {'honicknowle': []},
 'honie': ['honies', 'honied'],
 'honif': {'honific': []},
 'honifac': {'honiface': []},
 'honifi': {'honified': [], 'honifying': []},
 'honig': {'honiger': [], 'honigs': []},
 'honigberg': {'honigberger': []},
 'honigbien': {'honigbiene': []},
 'honigmann': {'honigmanns': []},
 'honigsberg': {'honigsberger': []},
 'honigschmi': {'honigschmied': []},
 'honigwach': {'honigwachs': []},
 'honigwiesenstrass': {'honigwiesenstrasse': []},
 'honiin': {'honiine': []},
 'honiini': {'honiinis': []},
 'honiinibu': {'honiinibus': []},
 'honik': {'honiker': []},
 'honim': {'honime': ['honimes']},
 'honime': ['honimes'],
 'honing': ['honings'],
 'honinghau': {'honinghaus': []},
 'honiologu': {'honiologues': []},
 'honion': {'honions': []},
 'honiou': {'honious': []},
 'honist': {'honister': []},
 'honisti': {'honisty': []},
 'honisuckl': {'honisuckles': []},
 'honitor': {'honitoring': []},
 'honiu': {'honius': []},
 'honiwel': {'honiwell': []},
 'honj': {'honje': []},
 'honk': ['honke', 'honked', 'honking', 'honkings'],
 'honkatonk': {'honkatonks': []},
 'honker': ['honkered'],
 'honkey': {'honkey': []},
 'honkeytonk': {'honkeytonks': []},
 'honki': {'honkie': [], 'honky': []},
 'honkin': {'honkins': []},
 'honkingli': {'honkingly': []},
 'honkomagom': {'honkomagome': []},
 'honkytonk': ['honkytonkers', 'honkytonking'],
 'honl': {'honle': []},
 'honli': {'honly': []},
 'honling': {'honlinger': []},
 'honljl': {'honljle': []},
 'honm': {'honme': ['honmes']},
 'honme': ['honmes'],
 'honmemb': {'honmember': []},
 'honminist': {'honminister': []},
 'honn': {'honne': ['honnes'], 'honns': []},
 'honna': {'honnas': []},
 'honnak': {'honnaker': []},
 'honnalger': {'honnalgere': []},
 'honnav': {'honnavalli': []},
 'honnct': {'honncte': ['honnctes']},
 'honncte': ['honnctes'],
 'honnd': {'honnds': []},
 'honndt': {'honndte': []},
 'honne': ['honnes'],
 "honne't": {"honne'te": []},
 'honneamis': {'honneamise': []},
 'honnebi': {'honnebier': []},
 'honnechi': {'honnechy': []},
 'honneck': {'honnecker': []},
 "honnecourt'": {"honnecourt's": []},
 'honnef': {'honnefer': []},
 'honnefeld': {'honnefelder': []},
 'honneg': {'honneger': []},
 'honnegg': {'honnegger': []},
 'honnek': {'honneker': []},
 'honnel': {'honnell': ['honnelle']},
 'honnell': ['honnelle'],
 'honnen': {'honnens': []},
 'honner': {'honnerable': [], 'honnered': [], 'honners': []},
 'honneri': {'honnery': []},
 'honnest': {'honneste': ['honnestes', 'honnestement']},
 'honneste': ['honnestes', 'honnestement'],
 'honnestet': {'honnestete': []},
 'honnesti': {'honnesty': []},
 'honnestli': {'honnestlie': [], 'honnestly': []},
 'honnet': {'honnete': ['honnetes', 'honnetement'], 'honnets': []},
 'honnete': ['honnetes', 'honnetement'],
 'honnetet': {'honnetete': ['honnetetes']},
 'honnetete': ['honnetetes'],
 'honnett': {'honnette': ['honnettes']},
 'honnette': ['honnettes'],
 'honneu': {'honneus': []},
 'honneur': {'honneure': [], 'honneurs': []},
 'honneurd': {'honneurde': []},
 'honneywel': {'honneywell': []},
 'honnfit': {'honnfite': ['honnfites']},
 'honnfite': ['honnfites'],
 'honni': {'honnie': [], 'honnis': [], 'honny': []},
 'honniasontkeronon': {'honniasontkeronons': []},
 'honnib': {'honnibal': []},
 'honnibal': {'honniball': []},
 'honnick': {'honnicke': []},
 'honning': {'honninger': []},
 'honnisda': {'honnisdas': []},
 'honnit': {'honnite': ['honnites']},
 'honnite': ['honnites'],
 'honnlt': {'honnlte': []},
 'honno': {'honnos': []},
 'honnol': {'honnoll': []},
 'honnon': {'honnonal': [], 'honnone': ['honnones']},
 'honnone': ['honnones'],
 'honnor': {'honnorable': ['honnorables'],
            'honnore': ['honnored', 'honnorer'],
            'honnors': []},
 'honnorabl': {'honnorablement': []},
 'honnorable': ['honnorables'],
 'honnore': {'honnoree': []},
 'honnour': {'honnourable': [],
             'honnoure': ['honnourer', 'honnoured', 'honnoures'],
             'honnours': []},
 'honnoure': {'honnouree': []},
 'honnouri': {'honnouris': []},
 'honnst': {'honnste': ['honnstes']},
 'honnste': ['honnstes'],
 'honntt': {'honntte': ['honnttes']},
 'honntte': ['honnttes'],
 'honnywil': {'honnywill': []},
 'hono': {'honoe': [], 'honos': []},
 'honoari': {'honoary': []},
 'honob': {'honobable': [], 'honobe': []},
 'honobabi': {'honobaby': []},
 'honobl': {'honoble': []},
 'honock': {'honocks': []},
 'honoeabl': {'honoeable': []},
 'honofr': {'honofre': []},
 'honofriu': {'honofrius': []},
 'honogen': {'honogenate': ['honogenates'],
             'honogeneity': [],
             'honogeneous': []},
 'honogenate': ['honogenates'],
 'honoi': {'honoie': ['honoied'], 'honois': []},
 'honoiabl': {'honoiable': []},
 'honoie': ['honoied'],
 'honoiiu': {'honoiius': []},
 'honokan': {'honokane': []},
 'honolog': {'honological': [], 'honology': []},
 'honolulan': {'honolulans': []},
 'honoluluan': {'honoluluans': []},
 'honolulubas': {'honolulubased': []},
 'honomiqu': {'honomique': []},
 'honon': {'honons': []},
 'hononari': {'hononary': []},
 'hononr': {'hononrable': [], 'hononred': [], 'hononrs': []},
 'hononu': {'hononus': []},
 'hononym': {'hononymous': [], 'hononyms': []},
 'honophriu': {'honophrius': []},
 'honopu': {'honopue': []},
 'honor': ['honore',
           'honorer',
           'honores',
           'honoric',
           'honored',
           'honoring',
           'honorous',
           'honorant',
           'honorers',
           'honorent',
           'honorate',
           'honorably',
           'honorible',
           'honorable',
           'honorables',
           'honorability',
           'honorableness',
           'honorabilities'],
 "honor'": {"honor'e": []},
 "honor'l": {"honor'll": []},
 'honora': {'honoras': []},
 'honorab': {'honorabant': []},
 'honorabel': {'honorabell': []},
 'honorabil': {'honorabile': ['honorabiles'], 'honorabill': []},
 'honorabile': ['honorabiles'],
 'honorabili': {'honorabilis': []},
 'honorabilibu': {'honorabilibus': []},
 'honorabilit': {'honorabilite': ['honorabiliter']},
 'honorabilite': ['honorabiliter'],
 'honorabiliu': {'honorabilius': []},
 'honorabilli': {'honorabilly': []},
 'honorabl': {'honorablement': []},
 'honorablememb': {'honorablemember': []},
 'honorabli': {'honorablie': []},
 'honorably': {'honorablye': []},
 'honorahl': {'honorahle': []},
 'honorahli': {'honorahly': []},
 'honorai': {'honoraient': []},
 'honorair': {'honoraire': ['honoraires']},
 'honoraire': ['honoraires'],
 'honoramu': {'honoramus': []},
 'honoran': {'honorans': []},
 'honorand': {'honorande': [], 'honorands': []},
 'honoranda': {'honorandae': []},
 'honorandi': {'honorandis': []},
 'honorando': {'honorandos': []},
 'honorandu': {'honorandus': []},
 'honorant': {'honorante': ['honorantes']},
 'honorante': ['honorantes'],
 'honoranti': {'honorantie': []},
 'honorantia': {'honorantiae': []},
 'honorar': {'honorare': [], 'honorars': []},
 'honorari': {'honoraries': [], 'honorary': []},
 'honoraria': {'honorariae': []},
 'honorarii': {'honorariis': []},
 'honorarili': {'honorarily': []},
 'honorario': {'honorarios': []},
 'honorariu': {'honorarius': []},
 'honorarium': {'honorarium': []},
 'honorariusqu': {'honorariusque': []},
 'honorarl': {'honorarle': []},
 'honorarydegre': {'honorarydegree': []},
 'honorass': {'honorasse': []},
 'honorata': {'honoratae': []},
 'honoratament': {'honoratamente': []},
 'honorati': {'honoratis': []},
 'honoratianu': {'honoratianus': []},
 'honoratior': {'honoratiores': []},
 'honoratissim': {'honoratissime': []},
 'honoratissimi': {'honoratissimis': []},
 'honoratissimu': {'honoratissimus': []},
 'honoratiu': {'honoratius': []},
 'honorato': {'honoratos': []},
 'honoratu': {'honoratus': []},
 'honorbl': {'honorble': []},
 'honorc': {'honorcs': []},
 'honorconsci': {'honorconscious': []},
 'honore': {'honoree': []},
 'honored': {'honorede': []},
 'honoremqu': {'honoremque': []},
 'honoremu': {'honoremus': []},
 'honoresqu': {'honoresque': []},
 'honorevol': {'honorevole': []},
 'honorevolment': {'honorevolmente': []},
 'honorf': {'honorfe': []},
 'honori': {'honorial': [],
            'honorie': [],
            'honorious': [],
            'honoris': [],
            'honory': []},
 'honoria': {'honorias': []},
 'honorian': {'honorians': []},
 'honoribu': {'honoribus': []},
 'honoribusqu': {'honoribusque': []},
 'honorif': {'honorific': ['honorificity',
                           'honorificate',
                           'honorifically',
                           'honorification']},
 'honorifi': {'honorifies': []},
 'honorific': {'honorifice': []},
 'honorifica': {'honorificae': [], 'honorificas': []},
 'honorificabilit': {'honorificabiliter': []},
 'honorificabilitudin': {'honorificabilitudinity': []},
 'honorificabilitudinitatibu': {'honorificabilitudinitatibus': []},
 'honorificar': {'honorificare': []},
 'honorificenciu': {'honorificencius': []},
 'honorificentissim': {'honorificentissime': []},
 'honorificentiu': {'honorificentius': []},
 'honorifici': {'honorificis': []},
 'honorifico': {'honorificos': []},
 'honorificu': {'honorificus': []},
 'honorifiqu': {'honorifique': ['honorifiques']},
 'honorifique': ['honorifiques'],
 'honoriflc': {'honoriflce': [], 'honoriflcs': []},
 'honoriiqu': {'honoriique': []},
 'honorin': {'honorine': [], 'honorins': []},
 'honorinu': {'honorinus': []},
 'honorio': {'honorios': []},
 'honorisqu': {'honorisque': []},
 'honoriu': {'honoriue': [], 'honorius': []},
 'honoriusfrag': {'honoriusfrage': []},
 'honoriv': {'honorivs': []},
 'honorlov': {'honorloving': []},
 'honorlu': {'honorlus': []},
 'honorm': {'honorms': []},
 'honornbl': {'honornble': []},
 'honorobl': {'honoroble': []},
 'honorof': {'honorofic': []},
 'honoroi': {'honoroient': []},
 'honoron': {'honorons': []},
 'honoror': {'honororable': []},
 'honorori': {'honorory': []},
 'honoroubl': {'honorouble': []},
 'honorqu': {'honorque': []},
 'honorrol': {'honorroll': []},
 'honorsham': {'honorshame': []},
 'honorth': {'honorthe': []},
 'honortu': {'honortus': []},
 'honoru': {'honorus': []},
 'honorubl': {'honoruble': []},
 'honorumqu': {'honorumque': []},
 'honosqu': {'honosque': []},
 'honosti': {'honosty': []},
 'honostli': {'honostly': []},
 'honot': {'honoting': []},
 'honou': {'honoue': ['honoues'], 'honous': []},
 'honouabl': {'honouable': []},
 'honoub': {'honoubable': []},
 'honoue': ['honoues'],
 'honoueabl': {'honoueable': []},
 'honoui': {'honouied': [], 'honouis': []},
 'honouiabl': {'honouiable': []},
 'honouk': {'honoukable': []},
 'honour': ['honoure',
            'honoures',
            'honourer',
            'honoured',
            'honourers',
            'honouring',
            'honourably',
            'honourable',
            'honourings',
            'honourible',
            'honourables',
            'honourability',
            'honourableness'],
 "honour'l": {"honour'll": []},
 'honoura': {'honouras': []},
 'honourab': {'honourabe': []},
 "honourab'": {"honourab'e": []},
 'honourabil': {'honourabill': []},
 'honourablememb': {'honourablemember': []},
 'honourabli': {'honourablie': []},
 'honourael': {'honouraele': []},
 'honourahl': {'honourahle': []},
 'honourahli': {'honourahly': []},
 'honourari': {'honourary': []},
 'honourarl': {'honourarle': []},
 'honourbl': {'honourble': []},
 'honoure': {'honouree': ['honourees']},
 'honoured': {'honourede': []},
 'honouree': ['honourees'],
 'honouri': {'honouris': []},
 'honourif': {'honourific': []},
 'honourlov': {'honourloving': []},
 'honourpric': {'honourprice': []},
 'honourseek': {'honourseeking': []},
 'honourth': {'honourthe': []},
 'honout': {'honoutable': []},
 'honov': {'honover': []},
 'honovr': {'honovrable': []},
 'honowr': {'honowre': ['honowred']},
 'honowre': ['honowred'],
 'honpit': {'honpital': []},
 'honprabl': {'honprable': []},
 'honpur': {'honpurable': []},
 'honr': {'honre': ['honred', 'honres'], 'honrs': []},
 'honra': {'honras': []},
 'honrabbl': {'honrabble': []},
 'honrabl': {'honrable': []},
 'honrada': {'honradas': []},
 'honradament': {'honradamente': []},
 'honrado': {'honrados': []},
 'honrari': {'honrary': []},
 'honrarl': {'honrarle': []},
 'honrat': {'honrats': []},
 'honrbl': {'honrble': []},
 'honre': ['honred', 'honres'],
 'honri': {'honris': [], 'honry': []},
 'honrli': {'honrly': []},
 'honrm': {'honrmes': []},
 'honro': {'honroe': []},
 'honrosa': {'honrosas': []},
 'honrosament': {'honrosamente': []},
 'honroso': {'honrosos': []},
 'honrra': {'honrras': []},
 'honrrado': {'honrrados': []},
 'hons': {'honse': ['honses', 'honsed'], 'honsing': []},
 'honsak': {'honsaker': []},
 'honsaton': {'honsatonic': []},
 'honsberg': {'honsberger': []},
 'honsc': {'honscs': []},
 'honse': ['honses', 'honsed'],
 'honsehold': {'honseholds': []},
 'honsel': {'honsell': []},
 'honshel': {'honshell': []},
 'honsing': {'honsinger': []},
 'honssay': {'honssaye': []},
 'hont': {'honte': ['hontes'], 'honting': [], 'honts': []},
 'honta': {'hontas': []},
 'hontag': {'hontage': []},
 'hontal': {'hontale': []},
 'hontana': {'hontanas': []},
 'hontanosa': {'hontanosas': []},
 'honte': ['hontes'],
 'hontebeyri': {'hontebeyrie': []},
 'honteru': {'honterus': []},
 'hontesir': {'hontesire': []},
 'honteu': {'honteus': []},
 'honteus': {'honteuse': ['honteuses', 'honteusement']},
 'honteuse': ['honteuses', 'honteusement'],
 'honth': {'honths': []},
 'honthan': {'honthaner': []},
 'honthi': {'honthy': []},
 'honthli': {'honthly': []},
 'honthorst': {'honthorsts': []},
 'honti': {'honty': []},
 'hontil': {'hontile': []},
 'hontivero': {'hontiveros': []},
 'hontjl': {'hontjle': []},
 'hontmartr': {'hontmartre': []},
 'honto': {'hontos': []},
 'hontpeli': {'hontpelier': []},
 'hontpelli': {'hontpellier': []},
 'hontsl': {'hontsle': []},
 'hontyng': {'hontynge': []},
 'hontzea': {'hontzeas': []},
 'honu': {'honue': [], 'honus': []},
 'honun': {'honune': ['honunes']},
 'honune': ['honunes'],
 'honuphriu': {'honuphrius': []},
 'honur': {'honurable': ['honurables'], 'honure': ['honured'], 'honurs': []},
 'honurable': ['honurables'],
 'honure': ['honured'],
 'honus': {'honuses': []},
 'honv': {'honve': ['honved', 'honveds']},
 'honve': ['honved', 'honveds'],
 'honvil': {'honville': []},
 'honw': {'honwe': []},
 'hony': {'honye': []},
 'honyerri': {'honyerry': []},
 'honyhnhnm': {'honyhnhnms': []},
 'honylan': {'honylane': []},
 'honyock': {'honyocker': ['honyockers'], 'honyocks': []},
 'honyocker': ['honyockers'],
 'honytongu': {'honytongued': []},
 'honywel': {'honywell': []},
 'honywil': {'honywill': []},
 'honywood': {'honywoods': []},
 'honz': {'honze': []},
 'honzing': {'honzinger': []},
 'honzon': {'honzons': []},
 'honzont': {'honzontal': ['honzontals', 'honzontally', 'honzontality'],
             'honzonte': []},
 'honzontal': ['honzontals', 'honzontally', 'honzontality'],
 'hoo': {'hooed': [], 'hooing': [], 'hoos': []},
 'hoob': {'hoobs': []},
 'hooberri': {'hooberry': []},
 'hooble': {'hooblee': []},
 'hoobler': {'hooblers': []},
 'hoobli': {'hoobly': []},
 'hooch': ['hooche', 'hooched', 'hooching'],
 'hooche': {'hoochee': []},
 'hoochi': {'hoochie': ['hoochies'], 'hoochy': []},
 'hoochie': ['hoochies'],
 'hoochiecoochi': {'hoochiecoochie': []},
 'hoock': {'hoocke': [], 'hoocks': []},
 'hood': ['hoode', 'hoodes', 'hooded', 'hoodeds', 'hooding', 'hoodings'],
 'hooded': {'hoodedness': []},
 'hoodenpyl': {'hoodenpyle': []},
 'hoodensi': {'hoodensis': []},
 'hooder': {'hooders': []},
 'hooderi': {'hoodery': []},
 'hoodi': {'hoodie': ['hoodies'], 'hoody': []},
 'hoodie': ['hoodies'],
 'hoodl': {'hoodle': [], 'hoodling': []},
 'hoodland': {'hoodlands': []},
 'hoodlik': {'hoodlike': []},
 'hoodlin': {'hoodline': []},
 'hoodlum': ['hoodlumism'],
 'hoodmold': {'hoodmold': []},
 'hoodmould': ['hoodmoulding', 'hoodmouldings'],
 'hoodoo': ['hoodooed', 'hoodooing'],
 'hoodplain': {'hoodplains': []},
 'hoodrat': {'hoodrats': []},
 'hoodshap': {'hoodshaped': []},
 'hoodsi': {'hoodsie': ['hoodsies']},
 'hoodsie': ['hoodsies'],
 'hoodstyl': {'hoodstyle': []},
 'hoodwilliam': {'hoodwilliams': []},
 'hoodwink': {'hoodwinke': ['hoodwinked', 'hoodwinker', 'hoodwinkers'],
              'hoodwinking': ['hoodwinkings'],
              'hoodwinks': []},
 'hoodwinke': ['hoodwinked', 'hoodwinker', 'hoodwinkers'],
 'hoodwinkeri': {'hoodwinkery': []},
 'hoodwinking': ['hoodwinkings'],
 'hoodwis': {'hoodwise': []},
 'hooe': {'hooes': []},
 'hooer': {'hooers': []},
 'hoof': ['hoofe', 'hoofes', 'hoofed', 'hoofing'],
 'hoofbeat': {'hoofbeats': []},
 'hoofcar': {'hoofcare': []},
 'hoofd': {'hoofde': []},
 'hoofdafdel': {'hoofdafdeling': []},
 'hoofdakk': {'hoofdakker': []},
 'hoofdcommissi': {'hoofdcommissie': []},
 'hoofddirecti': {'hoofddirectie': []},
 'hoofdinspecti': {'hoofdinspectie': []},
 'hoofdplaat': {'hoofdplaats': []},
 'hoofdricht': {'hoofdrichting': []},
 'hoofer': {'hoofer': []},
 'hooffal': {'hooffalls': []},
 'hoofhagl': {'hoofhagle': []},
 'hoofi': {'hoofiness': [], 'hoofy': []},
 'hoofiron': {'hoofirons': []},
 'hooflet': {'hooflets': []},
 'hooflik': {'hooflike': []},
 'hoofmark': {'hoofmarks': []},
 'hoofnagl': {'hoofnagle': []},
 'hoofprint': {'hoofprint': []},
 'hoofshap': {'hoofshaped': []},
 'hoofstep': {'hoofsteps': []},
 'hoofstrok': {'hoofstroke': ['hoofstrokes']},
 'hoofstroke': ['hoofstrokes'],
 'hooft': {'hoofts': []},
 'hooftap': {'hooftaps': []},
 'hoofthud': {'hoofthuds': []},
 'hooftrack': {'hooftracks': []},
 'hooftramp': {'hooftramps': []},
 'hoog': {'hooge': ['hooges'], 'hoogs': []},
 'hoogbl': {'hoogbly': []},
 'hoogduit': {'hoogduits': []},
 'hoogduitsch': {'hoogduitsche': []},
 'hoogduytsch': {'hoogduytsche': []},
 'hooge': ['hooges'],
 'hoogekra': {'hoogekraal': []},
 'hoogenhuyz': {'hoogenhuyze': []},
 'hooger': {'hoogere': [], 'hoogers': []},
 'hoogerbeet': {'hoogerbeets': []},
 'hoogerbrugg': {'hoogerbrugge': []},
 'hoogerheid': {'hoogerheide': []},
 'hoogerhyd': {'hoogerhyde': []},
 'hoogesteg': {'hoogesteger': []},
 'hoogewij': {'hoogewijs': []},
 'hooggeacht': {'hooggeachte': []},
 'hooggeleerd': {'hooggeleerde': []},
 'hoogh': {'hooghe': ['hooghes'], 'hooghs': []},
 'hooghan': {'hooghans': []},
 'hooghduytsch': {'hooghduytsche': []},
 'hooghe': ['hooghes'],
 'hoogheland': {'hooghelande': []},
 'hooghkam': {'hooghkamer': []},
 'hooghland': {'hooghlands': []},
 'hooghli': {'hooghly': []},
 'hooghlysid': {'hooghlyside': []},
 'hooght': {'hooghte': []},
 'hooghui': {'hooghuis': []},
 'hoogi': {'hoogie': []},
 'hoogkam': {'hoogkamer': []},
 'hoogland': {'hooglander': []},
 'hooglands': {'hooglandse': []},
 'hooglandsch': {'hooglandsche': []},
 'hoogled': {'hooglede': []},
 'hoogli': {'hooglied': [], 'hoogly': []},
 'hoogmarten': {'hoogmartens': []},
 'hoogmo': {'hoogmoed': []},
 'hoogoven': {'hoogovens': []},
 'hoogst': {'hoogste': []},
 'hoogstad': {'hoogstade': []},
 'hoogsted': {'hoogsteder': []},
 'hoogsten': {'hoogstens': []},
 'hoogstraat': {'hoogstraate': []},
 'hoogstrat': {'hoogstrate': []},
 'hoogstraten': {'hoogstratens': []},
 'hoogt': {'hoogte': []},
 'hoogu': {'hoogue': []},
 'hoogwaardig': {'hoogwaardige': []},
 'hoogwat': {'hoogwater': []},
 'hooh': {'hoohe': [], 'hoohs': []},
 'hoohi': {'hoohy': []},
 'hoohoo': {'hoohooing': []},
 'hoohschul': {'hoohschule': []},
 'hooi': {'hoois': []},
 'hooijkaa': {'hooijkaas': []},
 'hooijman': {'hooijmans': []},
 'hooimeij': {'hooimeijer': []},
 'hoojbeat': {'hoojbeats': []},
 'hook': ['hooke', 'hooked', 'hooking', 'hookful'],
 'hooka': {'hookas': []},
 'hookabl': {'hookable': []},
 'hookah': {'hookah': []},
 'hookahbadar': {'hookahbadars': []},
 'hookahsmok': {'hookahsmoking': []},
 'hookbeak': {'hookbeaked': []},
 'hookbil': {'hookbill': ['hookbills', 'hookbilled']},
 'hookbill': ['hookbills', 'hookbilled'],
 'hookbolt': {'hookbolts': []},
 'hookcas': {'hookcase': ['hookcases']},
 'hookcase': ['hookcases'],
 'hooke': {'hookee': []},
 "hooke'": {"hooke's": []},
 'hooked': {'hookedness': []},
 'hookednos': {'hookednosed': []},
 'hookejeev': {'hookejeeves': []},
 'hooken': {'hookens': []},
 'hooker': {'hooker': []},
 'hookeri': {'hookery': []},
 'hookeriacea': {'hookeriaceae': []},
 'hookerial': {'hookeriales': []},
 'hookerianu': {'hookerianus': []},
 'hookersvil': {'hookersville': []},
 'hookeru': {'hookerus': []},
 'hookervil': {'hookerville': []},
 'hookey': {'hookeye': []},
 'hookforc': {'hookforce': []},
 'hookha': {'hookhas': []},
 'hookham': {'hookhams': []},
 'hookhead': {'hookheaded': []},
 'hooki': {'hookie': [], 'hooky': []},
 'hookin': {'hookins': []},
 'hookiu': {'hookius': []},
 'hookkeep': {'hookkeeper': [], 'hookkeeping': []},
 'hooklct': {'hooklcts': []},
 'hooklet': {'hooklets': []},
 'hookli': {'hooklying': []},
 'hooklik': {'hooklike': []},
 'hooklin': {'hookline': ['hooklines']},
 'hookline': ['hooklines'],
 'hookmak': {'hookmaker': ['hookmakers'], 'hookmaking': []},
 'hookmaker': ['hookmakers'],
 'hooknos': {'hooknose': ['hooknosed']},
 'hooknose': ['hooknosed'],
 'hookooms': {'hookoomsing': []},
 'hookrop': {'hookrope': []},
 'hooksel': {'hookseller': ['hooksellers']},
 'hookseller': ['hooksellers'],
 'hookshap': {'hookshaped': []},
 'hookshelv': {'hookshelves': []},
 'hookshop': {'hookshops': []},
 'hookston': {'hookstone': []},
 'hookstor': {'hookstore': ['hookstores']},
 'hookstore': ['hookstores'],
 'hookswing': {'hookswinging': []},
 'hooktend': {'hooktender': ['hooktenders']},
 'hooktender': ['hooktenders'],
 'hookum': {'hookums': []},
 'hookup': {'hookup': []},
 'hookwel': {'hookwell': []},
 'hookwink': {'hookwinked': []},
 'hookwir': {'hookwire': []},
 'hookworm': {'hookworm': []},
 'hookya': {'hookyas': []},
 'hookyaa': {'hookyaas': []},
 'hool': {'hoole': ['hooled', 'hooles'], 'hooling': [], 'hools': []},
 'hoola': {'hoolas': []},
 'hoolahoop': {'hoolahoops': []},
 'hoolamit': {'hoolamite': []},
 'hoolc': {'hoolce': [], 'hoolcs': []},
 'hoolci': {'hoolcy': []},
 'hoole': {'hoolee': []},
 'hooley': {'hooleyism': [], 'hooleys': []},
 'hooli': {'hoolie': ['hoolies'], 'hooly': []},
 'hoolie': ['hoolies'],
 'hooligan': ['hooliganism'],
 'hooliganist': {'hooliganistic': []},
 'hoolivan': {'hoolivans': []},
 'hoolli': {'hoolly': []},
 'hoolock': {'hoolocks': []},
 'hoolyness': {'hoolynesse': []},
 'hoom': {'hoome': ['hoomes', 'hoomed'], 'hooming': [], 'hooms': []},
 'hooman': {'hoomans': []},
 'hoombl': {'hoomble': []},
 'hoome': ['hoomes', 'hoomed'],
 'hoomer': {'hoomers': []},
 'hoomli': {'hoomly': []},
 'hoomliness': {'hoomlinesse': []},
 'hoon': {'hoone': ['hooned'], 'hooning': [], 'hoons': []},
 'hoona': {'hoonas': []},
 'hoonack': {'hoonacker': []},
 'hoonah': {'hoonahs': []},
 'hoonakk': {'hoonakker': []},
 'hoond': {'hoonds': []},
 'hoonde': {'hoondee': ['hoondees']},
 'hoondee': ['hoondees'],
 'hoondi': {'hoondie': ['hoondies']},
 'hoondie': ['hoondies'],
 'hoondr': {'hoondred': []},
 'hoondschoot': {'hoondschoote': []},
 'hoone': ['hooned'],
 'hoongri': {'hoongry': []},
 'hoont': {'hoonting': []},
 'hooo': {'hooos': []},
 'hooom': {'hooome': []},
 'hoooom': {'hoooome': []},
 'hoop': ['hoope', 'hooped', 'hoopes', 'hooping', 'hoopings'],
 'hoopa': {'hoopas': []},
 'hoopah': {'hoopahs': []},
 'hoopc': {'hoopcs': []},
 'hoopde': {'hoopdee': []},
 'hoopdriv': {'hoopdriver': []},
 'hoope': {'hoopee': []},
 'hoopel': {'hoopell': []},
 'hoopengardn': {'hoopengardner': []},
 'hoopengarn': {'hoopengarner': []},
 'hooper': {'hooperating': ['hooperatings'], 'hoopers': []},
 'hooperating': ['hooperatings'],
 'hoopergreenhil': {'hoopergreenhill': []},
 'hoopersvil': {'hoopersville': []},
 'hoopervil': {'hooperville': []},
 'hoophol': {'hoophole': []},
 'hoopi': {'hoopie': ['hoopies'], 'hoopy': []},
 'hoopie': ['hoopies'],
 'hoopingarn': {'hoopingarner': []},
 'hoopit': {'hoopital': []},
 'hoopl': {'hoople': ['hooples']},
 'hoopla': {'hoopla': []},
 'hoople': ['hooples'],
 'hooplik': {'hooplike': []},
 'hoopmak': {'hoopmaker': ['hoopmakers']},
 'hoopmaker': ['hoopmakers'],
 'hoopnet': {'hoopnets': []},
 'hoopo': {'hoopoe': []},
 'hoopol': {'hoopole': []},
 'hoopoo': ['hoopooes'],
 'hooppel': {'hooppell': []},
 'hooppetticoat': {'hooppetticoats': []},
 'hooppol': {'hooppole': ['hooppoles']},
 'hooppole': ['hooppoles'],
 'hoopshap': {'hoopshaped': []},
 'hoopskirt': ['hoopskirted'],
 'hoopsnak': {'hoopsnake': ['hoopsnakes']},
 'hoopsnake': ['hoopsnakes'],
 'hoopster': {'hoopsters': []},
 'hoopstick': {'hoopsticks': []},
 'hoopt': {'hoopte': []},
 'hooptedoodl': {'hooptedoodle': []},
 'hoopti': {'hooptie': ['hoopties'], 'hoopty': []},
 'hooptie': ['hoopties'],
 'hoor': {'hoore': ['hoores'], 'hooring': [], 'hoors': []},
 'hoorah': {'hoorahed': [], 'hoorahing': [], 'hoorahs': []},
 'hooraw': {'hoorawed': [], 'hoorawing': [], 'hooraws': []},
 'hooray': ['hoorayed', 'hooraying'],
 'hoord': {'hoorde': ['hoordes', 'hoorded'], 'hoording': [], 'hoords': []},
 'hoorde': ['hoordes', 'hoorded'],
 'hoorder': {'hoorders': []},
 'hoore': ['hoores'],
 'hoorebek': {'hoorebeke': []},
 'hoorelbek': {'hoorelbeke': []},
 'hooren': {'hoorens': []},
 'hooress': {'hooresses': []},
 'hoori': {'hoorie': ['hoories'], 'hooris': [], 'hoory': []},
 'hoorick': {'hooricks': []},
 'hoorie': ['hoories'],
 'hoorn': {'hoorne': [], 'hoorns': []},
 'hoornkil': {'hoornkill': []},
 'hoornkran': {'hoornkrans': []},
 'hoorns': {'hoornse': []},
 'hoorntj': {'hoorntje': []},
 'hooroar': {'hooroaring': [], 'hooroars': []},
 'hoors': {'hoorse': []},
 'hoort': {'hoorts': []},
 'hoos': {'hoose': ['hoosed', 'hooses'], 'hoosing': []},
 'hoosa': {'hoosae': []},
 'hoosac': {'hoosacs': []},
 'hoosaine': {'hoosainee': []},
 'hoosaton': {'hoosatonic': []},
 'hoose': ['hoosed', 'hooses'],
 'hoosegow': {'hoosegow': []},
 'hooseine': {'hooseinee': []},
 'hoosekeep': {'hoosekeeper': []},
 'hooseman': {'hoosemans': []},
 'hoosh': {'hooshed': [], 'hooshes': [], 'hooshing': []},
 'hooshier': {'hooshiers': []},
 'hoosi': {'hoosie': []},
 'hoosian': {'hoosians': []},
 'hoosic': {'hoosics': []},
 'hoosicr': {'hoosicrs': []},
 'hoosier': ['hoosierism', 'hoosierisms'],
 'hoosierdom': {'hoosierdome': []},
 'hoosieroon': {'hoosieroons': []},
 'hoosler': {'hooslers': []},
 'hoost': {'hooste': ['hoosted', 'hoostes'], 'hoosting': [], 'hoosts': []},
 'hooste': ['hoosted', 'hoostes'],
 'hoostelaer': {'hoostelaere': []},
 'hooster': {'hoosters': []},
 'hoot': ['hoote', 'hooted', 'hooting', 'hootings'],
 'hootch': {'hootch': []},
 'hootchi': {'hootchie': ['hootchies'], 'hootchy': []},
 'hootchie': ['hootchies'],
 'hootchiekootchi': {'hootchiekootchie': []},
 'hootchykootchi': {'hootchykootchy': []},
 'hooten': {'hootens': []},
 'hootenani': {'hootenanies': [], 'hootenany': []},
 'hootenanni': {'hootenannies': [], 'hootenanny': []},
 'hooter': {'hooter': []},
 'hootervil': {'hooterville': []},
 'hooth': {'hooths': []},
 'hooti': {'hootie': ['hooties'], 'hootiness': [], 'hooty': []},
 'hootie': ['hooties'],
 'hootingli': {'hootingly': []},
 'hootkin': {'hootkins': []},
 'hootnanni': {'hootnanny': []},
 'hooton': {'hootons': []},
 'hootowl': {'hootowls': []},
 'hootsman': {'hootsmans': []},
 'hoov': {'hoof': [], 'hoove': ['hooved'], 'hooving': []},
 'hoove': ['hooved'],
 'hooven': {'hoovens': []},
 'hoover': ['hoovered',
            'hooverize',
            'hoovering',
            'hooverism',
            'hooverized',
            'hooverisms',
            'hooverizing'],
 'hoovercart': {'hoovercarts': []},
 'hoovercrat': {'hoovercrats': []},
 'hooveresqu': {'hooveresque': []},
 'hooverit': {'hooverite': ['hooverites']},
 'hooverite': ['hooverites'],
 'hooversvil': {'hooversville': []},
 'hoovervil': {'hooverville': ['hoovervilles']},
 'hooverville': ['hoovervilles'],
 'hoowe': {'hoowee': []},
 'hooybergh': {'hooyberghs': []},
 'hooyka': {'hooykas': []},
 'hooykaa': {'hooykaas': []},
 'hooyman': {'hooymans': []},
 'hooymay': {'hooymayers': []},
 'hooz': {'hooze': []},
 'hooze': {'hoozee': []},
 'hoozeman': {'hoozemans': []},
 'hoozi': {'hoozis': []},
 'hoozoore': {'hoozooree': []},
 'hop': ['hopful', 'hopped', 'hopping', 'hopfully', 'hoppings'],
 "hop'": {"hop'e": []},
 'hopa': {'hopas': []},
 'hopalong': {'hopalongs': []},
 'hopan': {'hopane': ['hopanes']},
 'hopane': ['hopanes'],
 'hopanoid': {'hopanoids': []},
 'hopat': {'hopatic': []},
 'hopatholog': {'hopathology': []},
 'hopballehu': {'hopballehus': []},
 'hopbi': {'hopby': []},
 'hopbin': {'hopbine': ['hopbines']},
 'hopbind': {'hopbinds': []},
 'hopbine': ['hopbines'],
 'hopc': {'hopcs': []},
 'hopcalit': {'hopcalite': []},
 'hopcdal': {'hopcdale': []},
 'hopcha': {'hopchas': []},
 'hopck': {'hopcke': []},
 'hopcroft': {'hopcrofts': []},
 'hopcwel': {'hopcwell': []},
 'hopdanc': {'hopdance': []},
 'hope': ['hoped',
          'hopee',
          'hopely',
          'hopeful',
          'hopeing',
          'hopefully',
          'hopefullys',
          'hopefulness'],
 "hope'l": {"hope'll": []},
 'hopeal': {'hopeall': []},
 'hoped': {'hopede': []},
 'hopedal': {'hopedale': []},
 'hopeden': {'hopedene': []},
 'hopedestroy': {'hopedestroying': []},
 'hopef': {'hopefal': []},
 'hopefiilli': {'hopefiilly': []},
 'hopefil': {'hopefilled': []},
 'hopeful': {'hopefuler': [], 'hopefull': ['hopefuller', 'hopefullness']},
 'hopefuli': {'hopefuly': []},
 'hopefull': ['hopefuller', 'hopefullness'],
 'hopefullook': {'hopefullooking': []},
 'hopefulmonst': {'hopefulmonster': []},
 'hopefuln': {'hopefulnes': []},
 'hopegiv': {'hopegiving': []},
 'hopegoldthorp': {'hopegoldthorpe': []},
 'hopehil': {'hopehill': []},
 'hopei': {'hopei': []},
 'hopeianu': {'hopeianus': []},
 'hopein': {'hopeins': []},
 'hopeing': {'hopeinge': []},
 'hopeinspir': {'hopeinspiring': []},
 'hopeit': {'hopeite': []},
 'hopejohnston': {'hopejohnstone': []},
 'hopejon': {'hopejones': []},
 'hopel': {'hopele': ['hopeles']},
 'hopeland': {'hopelands': []},
 'hopele': ['hopeles'],
 'hopelea': {'hopeleas': []},
 'hopelef': {'hopelefs': []},
 'hopeles': {'hopelesness': []},
 'hopelesli': {'hopelesly': []},
 'hopeless': {'hopelesse': ['hopelessely'], 'hopelessness': []},
 'hopelesse': ['hopelessely'],
 'hopelessi': {'hopelessy': []},
 'hopelessli': {'hopelessly': []},
 'hopelesslook': {'hopelesslooking': []},
 'hopelessn': {'hopelessne': ['hopelessnes']},
 'hopelessne': ['hopelessnes'],
 'hopelesssli': {'hopelesssly': []},
 'hopelessvil': {'hopelessville': []},
 'hopelin': {'hopeline': []},
 'hopeloo': {'hopeloos': []},
 'hopelssli': {'hopelssly': []},
 'hopelulli': {'hopelully': []},
 'hopen': {'hopene': ['hopened', 'hopenes'], 'hopening': [], 'hopens': []},
 'hopene': ['hopened', 'hopenes'],
 'hopenwass': {'hopenwasser': []},
 'hoper': ['hopere', 'hoperate', 'hoperation'],
 'hoperti': {'hoperty': []},
 'hoperu': {'hoperus': []},
 'hopestil': {'hopestill': []},
 'hopeth': {'hopethe': []},
 'hopetoun': {'hopetouns': []},
 'hopeval': {'hopevale': []},
 'hopevil': {'hopeville': []},
 'hopewallac': {'hopewallace': []},
 'hopewcl': {'hopewcll': []},
 'hopewel': {'hopewell': ['hopewells']},
 'hopewell': ['hopewells'],
 'hopewellian': {'hopewellians': []},
 'hopewil': {'hopewill': []},
 'hopey': {'hopeyou': []},
 'hopf': {'hopfe': [], 'hopfs': []},
 'hopfen': {'hopfens': []},
 'hopfengardn': {'hopfengardner': []},
 'hopfengartn': {'hopfengartner': []},
 'hopfenmul': {'hopfenmuller': []},
 'hopfensperg': {'hopfensperger': []},
 'hopfenspirg': {'hopfenspirger': []},
 'hopfer': {'hopfers': []},
 'hopferwies': {'hopferwieser': []},
 'hopfgartn': {'hopfgartner': []},
 'hopfield': {'hopfields': []},
 'hopfing': {'hopfinger': []},
 'hopfling': {'hopflinger': []},
 'hopfrog': {'hopfrogs': []},
 'hopful': {'hopfull': []},
 'hopgarden': {'hopgardens': []},
 'hopgood': {'hopgoods': []},
 'hopground': {'hopgrounds': []},
 'hopgrow': {'hopgrower': ['hopgrowers'], 'hopgrowing': []},
 'hopgrower': ['hopgrowers'],
 'hopharlot': {'hopharlots': []},
 'hophead': {'hopheaded': [], 'hopheads': []},
 'hophin': {'hophins': []},
 'hophous': {'hophouse': []},
 'hopht': {'hophtes': []},
 'hophys': {'hophysics': []},
 'hophysiolog': {'hophysiology': []},
 'hopi': ['hopie', 'hopiness'],
 'hopil': {'hopilal': []},
 'hopin': {'hopins': []},
 'hoping': {'hopinge': []},
 'hopingli': {'hopingly': []},
 'hopingston': {'hopingstone': []},
 'hopingy': {'hopingyou': []},
 'hopinion': {'hopinions': []},
 'hopion': {'hopions': []},
 'hopit': {'hopitable': [],
           'hopital': ['hopitals',
                       'hopitality',
                       'hopitalized',
                       'hopitalization']},
 'hopital': {'hopitale': []},
 "hopital'": {"hopital's": []},
 'hopitalgener': {'hopitalgeneral': []},
 'hopitali': {'hopitalier': []},
 'hopj': {'hopjes': []},
 'hopk': {'hopke': [], 'hopking': ['hopkings']},
 "hopk'n": {"hopk'ns": []},
 'hopkeep': {'hopkeepers': []},
 'hopken': {'hopkens': []},
 'hopki': {'hopkis': []},
 'hopkia': {'hopkias': []},
 'hopkin': {'hopkine': [], 'hopkins': []},
 'hopking': ['hopkings'],
 'hopkins': ['hopkinsou'],
 'hopkinsesqu': {'hopkinsesque': []},
 'hopkinsian': {'hopkinsianism': [], 'hopkinsians': []},
 'hopkinson': {'hopkinson': []},
 'hopkinsunivers': {'hopkinsuniversity': []},
 'hopkinsvil': {'hopkinsville': []},
 'hopkinsvll': {'hopkinsvllle': []},
 'hopkint': {'hopkintou': []},
 'hopkintonian': {'hopkintonians': []},
 'hopkirk': {'hopkirks': []},
 'hopkiu': {'hopkius': []},
 'hopkjn': {'hopkjns': []},
 'hopkln': {'hopklns': []},
 'hopkm': {'hopkms': []},
 'hopkn': {'hopkns': []},
 'hopktn': {'hopktns': []},
 'hopkyn': {'hopkyns': []},
 'hopl': {'hople': ['hoples']},
 'hopland': {'hoplands': []},
 'hoplci': {'hoplcy': []},
 'hoplcin': {'hoplcins': []},
 'hopldn': {'hopldns': []},
 'hople': ['hoples'],
 'hoplelessli': {'hoplelessly': []},
 'hoplerythrinu': {'hoplerythrinus': []},
 'hopless': {'hoplessness': []},
 'hoplessli': {'hoplessly': []},
 'hoplestigmatacea': {'hoplestigmataceae': []},
 'hoplet': {'hopletes': []},
 'hopleu': {'hopleus': []},
 'hopley': {'hopleys': []},
 'hoplia': {'hoplias': []},
 'hoplichthi': {'hoplichthys': []},
 'hoplichthyida': {'hoplichthyidae': []},
 'hoplik': {'hoplike': []},
 'hoplin': {'hoplins': []},
 'hoplismenu': {'hoplismenus': []},
 'hoplit': {'hoplite': ['hoplites'], 'hoplitic': []},
 'hoplita': {'hoplitae': []},
 'hoplitc': {'hoplitcs': []},
 'hoplite': ['hoplites'],
 'hopliti': {'hoplitis': []},
 'hoplitida': {'hoplitidae': []},
 'hoplitodromo': {'hoplitodromos': []},
 'hoplitoid': {'hoplitoides': []},
 'hoplitoplacenticera': {'hoplitoplacenticeras': []},
 'hoplitosauru': {'hoplitosaurus': []},
 'hoplobatrachu': {'hoplobatrachus': []},
 'hoplocarid': {'hoplocarids': []},
 'hoplocephalu': {'hoplocephalus': []},
 'hoplocercu': {'hoplocercus': []},
 'hoplocetu': {'hoplocetus': []},
 'hoplodactylu': {'hoplodactylus': []},
 'hoplogast': {'hoplogaster': []},
 'hoplolaimida': {'hoplolaimidae': []},
 'hoplolaimina': {'hoplolaiminae': []},
 'hoplolaimu': {'hoplolaimus': []},
 'hoplomacho': {'hoplomachos': []},
 'hoplomachu': {'hoplomachus': []},
 'hoplomi': {'hoplomys': []},
 'hoplonemertean': {'hoplonemerteans': []},
 'hoplonemertin': {'hoplonemertine': ['hoplonemertines']},
 'hoplonemertine': ['hoplonemertines'],
 'hoplopagru': {'hoplopagrus': []},
 'hoplophoneu': {'hoplophoneus': []},
 'hoplophorida': {'hoplophoridae': []},
 'hoplophoru': {'hoplophorus': []},
 'hoplophryn': {'hoplophryne': []},
 'hoplopleurida': {'hoplopleuridae': []},
 'hoplopsyllu': {'hoplopsyllus': []},
 'hoplopteru': {'hoplopterus': []},
 'hoplorhynchu': {'hoplorhynchus': []},
 'hoploscaphit': {'hoploscaphites': []},
 'hoplostethu': {'hoplostethus': []},
 'hoplothrip': {'hoplothrips': []},
 'hopluru': {'hoplurus': []},
 'hopman': {'hopmans': []},
 'hopmerch': {'hopmerchants': []},
 'hopmey': {'hopmeyer': []},
 'hopmn': {'hopmns': []},
 'hopnort': {'hopnorts': []},
 'hopo': {'hopoe': [], 'hopoful': [], 'hopos': []},
 'hopoat': {'hopoate': []},
 'hopoi': {'hopoie': []},
 'hopoithl': {'hopoithle': []},
 'hopothesi': {'hopothesis': []},
 'hopoutr': {'hopoutre': []},
 'hopp': {'hoppe': ['hoppes'], 'hopps': []},
 'hoppa': {'hoppas': []},
 'hoppad': {'hoppade': ['hoppades']},
 'hoppade': ['hoppades'],
 'hoppe': ['hoppes'],
 'hoppeck': {'hoppecke': []},
 'hopped': {'hoppedance': []},
 'hoppel': {'hoppeler': [], 'hoppell': []},
 'hoppen': {'hoppened': [], 'hoppener': [], 'hoppening': [], 'hoppens': []},
 'hoppenbrouw': {'hoppenbrouwer': ['hoppenbrouwers']},
 'hoppenbrouwer': ['hoppenbrouwers'],
 'hoppenbrow': {'hoppenbrowers': []},
 'hoppenjan': {'hoppenjans': []},
 'hoppenreij': {'hoppenreijs': []},
 'hopper': ['hoppered', 'hopperer', 'hopperful', 'hoppering'],
 'hopperdoz': {'hopperdozer': ['hopperdozers']},
 'hopperdozer': ['hopperdozers'],
 'hopperesqu': {'hopperesque': []},
 'hopperf': {'hopperfed': []},
 'hopperi': {'hoppery': []},
 'hopperlik': {'hopperlike': []},
 'hoppershap': {'hoppershaped': []},
 'hoppersit': {'hoppersite': []},
 'hopperti': {'hopperty': []},
 'hoppertun': {'hoppertunity': []},
 'hopperu': {'hopperus': []},
 'hoppeseyl': {'hoppeseyler': ['hoppeseylers']},
 'hoppeseyler': ['hoppeseylers'],
 'hoppester': {'hoppesteres': []},
 'hoppeti': {'hoppety': []},
 'hoppi': {'hoppie': ['hoppies'],
           'hoppiness': [],
           'hoppis': [],
           'hoppy': ['hoppys']},
 'hoppichl': {'hoppichler': []},
 'hoppick': {'hoppicker': ['hoppickers'], 'hoppicking': []},
 'hoppicker': ['hoppickers'],
 'hoppie': ['hoppies'],
 'hoppili': {'hoppily': []},
 'hoppin': {'hoppins': []},
 'hoppingli': {'hoppingly': []},
 'hoppingtot': {'hoppingtots': []},
 'hoppit': {'hoppits': []},
 'hoppiti': {'hoppity': []},
 'hoppiu': {'hoppius': []},
 'hoppkin': {'hoppkins': []},
 'hoppl': {'hopple': ['hopples', 'hoppled'], 'hoppling': []},
 'hopple': ['hopples', 'hoppled'],
 'hoppne': {'hoppnee': []},
 'hoppner': {'hoppners': []},
 'hoppo': {'hoppos': []},
 'hoppol': {'hoppole': ['hoppoles']},
 'hoppole': ['hoppoles'],
 'hopportun': {'hopportunity': []},
 'hopposit': {'hopposite': [], 'hopposition': []},
 'hoppringil': {'hoppringill': []},
 'hoppringl': {'hoppringle': []},
 'hoppu': {'hoppus': []},
 'hoppy': ['hoppys'],
 'hopr': {'hoprs': []},
 'hoprin': {'hoprins': []},
 'hops': {'hopse': []},
 'hopsack': ['hopsacking'],
 'hopsag': {'hopsage': []},
 'hopscotch': ['hopscotched', 'hopscotching'],
 'hopsewe': {'hopsewee': []},
 'hopshir': {'hopshire': []},
 'hopsi': {'hopsie': [], 'hopsy': []},
 'hopsick': {'hopsicker': []},
 'hopsit': {'hopsital': ['hopsitals', 'hopsitality']},
 'hopsital': ['hopsitals', 'hopsitality'],
 'hopskin': {'hopskins': []},
 'hopskip': {'hopskipped': [], 'hopskipping': []},
 'hopson': {'hopsons': []},
 'hopston': {'hopstone': []},
 'hopstor': {'hopstore': []},
 'hopt': {'hopte': [], 'hopts': []},
 'hoptin': {'hoptins': []},
 'hoptionari': {'hoptionary': []},
 'hoptoad': {'hoptoads': []},
 'hopton': {'hoptone': [], 'hoptons': []},
 'hoptre': {'hoptree': []},
 'hopuruahin': {'hopuruahine': []},
 'hopvin': {'hopvine': ['hopvines']},
 'hopvine': ['hopvines'],
 'hopwa': {'hopwas': []},
 'hopwel': {'hopwell': []},
 'hopwood': {'hopwoods': []},
 'hopyard': {'hopyards': []},
 'hopyng': {'hopynge': []},
 'hoqs': {'hoqse': []},
 'hoqu': {'hoque': []},
 'hoquet': {'hoquets': []},
 'hoqueton': {'hoquetons': []},
 'hoquett': {'hoquette': []},
 'hoquetu': {'hoquetus': []},
 'hoquoi': {'hoquois': []},
 'hor': {'horful': [], 'horne': [], 'horred': [], 'horring': [], 'hors': []},
 'hora': {'horae': ['horaes'], 'horas': []},
 'horaan': {'horaans': []},
 'horabl': {'horable': []},
 'horablow': {'horablower': []},
 'horabr': {'horabre': []},
 'horac': {'horace': [], 'horacic': [], 'horacs': []},
 'horaci': {'horacy': []},
 'horacista': {'horacistas': []},
 'horaciu': {'horacius': []},
 'horack': {'horacker': []},
 'horadada': {'horadadas': []},
 'horae': {'horaee': []},
 'horael': {'horaell': []},
 'horaemak': {'horaemaker': ['horaemakers'], 'horaemaking': []},
 'horaemaker': ['horaemakers'],
 'horaeu': {'horaeus': []},
 'horafal': {'horafall': []},
 'horag': {'horage': []},
 'horagal': {'horagalles': []},
 'horai': {'horais': []},
 'horaichthi': {'horaichthys': []},
 'horaichthyida': {'horaichthyidae': []},
 'horaini': {'horainis': []},
 'horainibu': {'horainibus': []},
 'horaio': {'horaios': []},
 'horair': {'horaire': ['horaires']},
 'horaire': ['horaires'],
 'horaiti': {'horaitis': []},
 'horak': {'horaks': []},
 'horakht': {'horakhte': []},
 'horakhti': {'horakhty': []},
 'horakov': {'horakove': []},
 'horal': {'horale': [], 'horall': []},
 'horaliu': {'horalius': []},
 'horam': {'horame': ['horames']},
 'horame': ['horames'],
 'horan': {'horane': [], 'horanic': [], 'horans': []},
 'horanc': {'horance': []},
 'horand': {'horande': ['horander']},
 'horande': ['horander'],
 'horandn': {'horandner': []},
 'horang': {'horange': ['horanges']},
 'horange': ['horanges'],
 'horani': {'horany': []},
 'horanski': {'horansky': []},
 'horanszki': {'horanszky': []},
 'horao': {'horaoe': []},
 'horaogen': {'horaogenate': ['horaogenates'], 'horaogenization': []},
 'horaogenate': ['horaogenates'],
 'horaologu': {'horaologue': ['horaologues']},
 'horaologue': ['horaologues'],
 'horaon': {'horaone': []},
 'horapol': {'horapoll': []},
 'horapollini': {'horapollinis': []},
 'horaqu': {'horaque': []},
 'horar': {'horare': []},
 'horari': {'horaries': [], 'horary': []},
 'horaria': {'horarias': []},
 'horario': {'horarios': []},
 'horariu': {'horarius': []},
 'horas': {'horase': []},
 'horasbi': {'horasby': []},
 'horasi': {'horasis': []},
 'horast': {'horaste': []},
 'horat': {'horate': [], 'horatic': [], 'horation': [], 'horator': []},
 'horata': {'horatae': []},
 'horati': {'horatier': [], 'horatious': []},
 'horatia': {'horatiae': [], 'horatias': []},
 'horatian': {'horatianism': [], 'horatians': []},
 'horatiana': {'horatianae': []},
 'horatiani': {'horatianis': []},
 'horatianu': {'horatianus': []},
 'horatii': {'horatiis': []},
 'horatin': {'horatins': []},
 'horatio': {'horatios': []},
 'horatiu': {'horatius': []},
 'horatlu': {'horatlus': []},
 'horato': {'horatos': []},
 'horatori': {'horatory': []},
 'horatta': {'horattas': []},
 'horattu': {'horattus': []},
 'horatu': {'horatus': []},
 'horayo': {'horayos': []},
 'horazdovic': {'horazdovice': []},
 'horazdovski': {'horazdovsky': []},
 'horazen': {'horazens': []},
 'horazisch': {'horazische': []},
 'horb': {'horbe': ['horbes'], 'horbs': []},
 'horbaczewski': {'horbaczewsky': []},
 'horbali': {'horbaly': []},
 'horbar': {'horbare': []},
 'horbe': ['horbes'],
 'horberg': {'horberger': []},
 'horberi': {'horbery': []},
 'horberri': {'horberry': []},
 'horbi': {'horby': []},
 'horbig': {'horbiger': []},
 'horbiu': {'horbius': []},
 'horbl': {'horbling': []},
 'horblend': {'horblende': []},
 'horbowi': {'horbowy': []},
 'horburg': {'horburger': []},
 'horburi': {'horbury': []},
 'horby': {'horbye': []},
 'horc': {'horce': ['horces'], 'horcs': []},
 'horca': {'horcas': []},
 'horcacita': {'horcacitas': []},
 'horcajada': {'horcajadas': []},
 'horcasita': {'horcasitas': []},
 'horce': ['horces'],
 'horch': {'horche': [], 'horchs': []},
 'horchata': {'horchatas': []},
 'horchateria': {'horchaterias': []},
 'horcher': {'horchers': []},
 'horchol': {'horcholle': []},
 'horcht': {'horchte': []},
 'horcia': {'horcias': []},
 'horckheim': {'horckheimer': []},
 'horcloi': {'horclois': []},
 'horco': {'horcos': []},
 'horcon': {'horcones': []},
 'horconcito': {'horconcitos': []},
 'horcu': {'horcus': []},
 'horcul': {'horcules': []},
 'horcynu': {'horcynus': []},
 'hord': {'horde': ['horded'],
          'hording': ['hordings'],
          'hordness': [],
          'hords': []},
 'horda': {'hordas': []},
 'hordaceu': {'hordaceus': []},
 'hordatin': {'hordatines': []},
 'horde': ['horded'],
 'hordea': {'hordeae': []},
 'hordeaceu': {'hordeaceus': []},
 'hordeea': {'hordeeae': []},
 'hordeiform': {'hordeiforme': []},
 'hordein': {'hordeins': []},
 'hordeiviru': {'hordeivirus': []},
 'hordeivirus': {'hordeiviruses': []},
 'hordel': {'hordell': []},
 'hordelymu': {'hordelymus': []},
 'horden': {'hordene': [], 'hordening': [], 'hordens': []},
 'hordenin': {'hordenine': []},
 'hordeolum': {'hordeolum': []},
 'hordeoniu': {'hordeonius': []},
 'horder': {'hordere': ['hordered'], 'hordering': [], 'horders': []},
 'hordere': ['hordered'],
 'horderland': {'horderlands': []},
 'horderlin': {'horderline': []},
 'hordern': {'horderns': []},
 'hordi': {'hordie': [], 'hordis': [], 'hordy': []},
 'hordin': {'hordine': []},
 'hordinari': {'hordinary': []},
 'hording': ['hordings'],
 'hordinski': {'hordinsky': []},
 'hordl': {'hordle': []},
 'hordli': {'hordly': []},
 'hordn': {'hordnes': []},
 'hordo': {'hordos': []},
 'hordu': {'hordus': []},
 'hordub': {'hordubal': []},
 'hordvil': {'hordville': []},
 'hordwel': {'hordwell': []},
 'hordwor': {'hordwore': []},
 'hordynski': {'hordynsky': []},
 'hore': {'hored': [], 'horee': ['horees'], 'hores': [], 'horing': ['horings']},
 "hore'": {"hore's": []},
 'horea': {'horeas': []},
 'horeaft': {'horeafter': []},
 'horeali': {'horealis': []},
 'horeb': {'horebs': []},
 'horebek': {'horebeke': []},
 'horebi': {'horeby': []},
 'horebit': {'horebites': []},
 'horebout': {'horebouts': []},
 'horeck': {'horecker': []},
 'horecki': {'horecky': []},
 'horeditari': {'horeditary': []},
 'horee': {'horeee': []},
 'horefal': {'horefall': []},
 'horehound': {'horehound': []},
 'horehroni': {'horehronie': []},
 'horei': {'horeis': []},
 'horeit': {'horeites': []},
 'horej': {'horejs': []},
 'horek': {'horeke': []},
 'horekil': {'horekill': ['horekills']},
 'horekill': ['horekills'],
 'horel': {'horell': ['horellou'], 'horels': []},
 'horell': ['horellou'],
 'horelo': {'horelos': []},
 'horeman': {'horemans': []},
 'horemb': {'horember': []},
 'horemi': {'horemis': []},
 'horen': {'horens': []},
 'horenbla': {'horenblas': []},
 'horenbout': {'horenbouts': []},
 'horenburg': {'horenburger': []},
 'horenc': {'horence': []},
 'horend': {'horende': [], 'horendous': []},
 'horenow': {'horenowes': []},
 'horenski': {'horensky': []},
 'horentin': {'horentine': []},
 'horeov': {'horeover': []},
 'horer': {'horers': []},
 'hores': {'horese': ['horeses']},
 'horese': ['horeses'],
 'horesho': {'horeshoe': ['horeshoes']},
 'horeshoe': ['horeshoes'],
 'horespow': {'horespower': []},
 'horest': {'horestes': []},
 'horestian': {'horestians': []},
 'horeston': {'horestone': []},
 'horeszko': {'horeszkos': []},
 'horet': {'horete': [], 'horetic': []},
 'horethorn': {'horethorne': []},
 'horetski': {'horetsky': []},
 'horetzki': {'horetzky': []},
 'horev': {'horever': []},
 'horewel': {'horewell': []},
 'horewod': {'horewode': []},
 'horf': {'horfe': ['horfes'], 'horfs': []},
 'horfc': {'horfcs': []},
 'horfe': ['horfes'],
 'horfic': {'horficer': ['horficers']},
 'horficer': ['horficers'],
 'horfunk': {'horfunks': []},
 'horg': {'horge': ['horges'], 'horgs': []},
 'horga': {'horgas': []},
 'horgan': {'horgans': []},
 'horgat': {'horgate': []},
 'horgbi': {'horgby': []},
 'horge': ['horges'],
 'horgen': {'horgener': []},
 'horger': {'horgerate': []},
 'horgn': {'horgne': []},
 'horgo': {'horgos': []},
 'horh': {'horhe': []},
 'horhag': {'horhager': []},
 'horhamm': {'horhammer': []},
 'horheim': {'horheimer': []},
 'horhous': {'horhouse': []},
 'hori': {'horie': ['hories'], 'horis': [], 'hory': []},
 'horiabl': {'horiable': []},
 'horiaont': {'horiaontal': ['horiaontally']},
 'horiaontal': ['horiaontally'],
 'horib': {'horibe': []},
 'horibl': {'horible': [], 'horibly': []},
 'horibln': {'horiblnes': []},
 'horic': {'horice': []},
 'horican': {'horicans': []},
 'horick': {'horicke': []},
 'horicon': {'horicons': []},
 'horicont': {'horicontal': []},
 'horicultur': {'horicultural': [], 'horiculture': []},
 'horid': {'horide': []},
 'horida': {'horidas': []},
 'horidom': {'horidome': []},
 'horie': ['hories'],
 'horiensi': {'horiensis': []},
 'horieont': {'horieontal': []},
 'horifi': {'horified': [], 'horifying': []},
 'horifun': {'horifune': []},
 'horig': {'horige': []},
 'horigom': {'horigome': []},
 'horiik': {'horiike': []},
 'horiion': {'horiions': []},
 'horiiont': {'horiiontal': ['horiiontally']},
 'horiiontal': ['horiiontally'],
 'horik': {'horike': []},
 'horikan': {'horikane': [], 'horikans': []},
 'horil': {'horilal': []},
 'horilont': {'horilontal': []},
 'horim': {'horims': []},
 'horin': {'horine': [], 'horins': []},
 'horing': {'horinger': []},
 'horinzont': {'horinzontal': []},
 'horio': {'horios': []},
 'horion': {'horionic': [], 'horions': []},
 'horiont': {'horiontal': []},
 'horiront': {'horirontal': []},
 'horis': {'horised': []},
 'horisberg': {'horisberger': []},
 'horismascop': {'horismascope': []},
 'horismeno': {'horismenos': []},
 'horismenu': {'horismenus': []},
 'horismo': {'horismos': []},
 'horison': {'horisons': []},
 'horisont': {'horisontal': ['horisontally'], 'horisonte': ['horisonter']},
 'horisontal': {'horisontale': []},
 'horisonte': ['horisonter'],
 'horisontel': {'horisontell': []},
 'horisqu': {'horisque': []},
 'horist': {'horistic': []},
 'horisthento': {'horisthentos': []},
 'horistonotu': {'horistonotus': []},
 'horiszni': {'horiszny': []},
 'horit': {'horitative': [], 'horite': ['horites']},
 'horitcultur': {'horitcultural': [], 'horitculture': []},
 'horite': ['horites'],
 'horiti': {'horities': [], 'hority': []},
 'horiticultur': {'horiticultural': []},
 'horitont': {'horitontal': []},
 'horitzon': {'horitzons': []},
 'horiu': {'horius': []},
 'horiy': {'horiye': []},
 'horiz': {'horization': [], 'horized': [], 'horizou': []},
 'horizant': {'horizantal': ['horizantally'], 'horizante': []},
 'horizantal': ['horizantally'],
 'horizen': {'horizens': []},
 'horizent': {'horizental': ['horizentally']},
 'horizental': ['horizentally'],
 'horizint': {'horizintal': []},
 'horizion': {'horizions': []},
 'horiziont': {'horiziontal': []},
 'horiznt': {'horizntal': []},
 'horizom': {'horizomal': []},
 'horizon': ['horizone',
             'horizoned',
             'horizonal',
             'horizones',
             'horizoning',
             'horizonful',
             'horizonally',
             'horizonated',
             'horizonality',
             'horizonation'],
 'horizonat': {'horizonatal': ['horizonatally']},
 'horizonatal': ['horizonatally'],
 'horizonblu': {'horizonblue': []},
 'horizoni': {'horizonial': []},
 'horizonl': {'horizonlal': [], 'horizonle': [], 'horizonlive': []},
 'horizonlin': {'horizonline': []},
 'horizonr': {'horizonral': []},
 'horizont': {'horizontal': ['horizontally',
                             'horizontalize',
                             'horizontality',
                             'horizontalism',
                             'horizontalizes',
                             'horizontalized',
                             'horizontalness',
                             'horizontalizing',
                             'horizontalization'],
              'horizontation': [],
              'horizonte': ['horizontes'],
              'horizontically': [],
              'horizonts': []},
 'horizonta': {'horizontaal': []},
 'horizontai': {'horizontais': []},
 'horizontal': {'horizontale': ['horizontales',
                                'horizontaler',
                                'horizontalement'],
                'horizontall': []},
 'horizontalalign': {'horizontalalignment': []},
 'horizontaldeflect': {'horizontaldeflection': []},
 'horizontale': ['horizontales', 'horizontaler', 'horizontalement'],
 'horizontaleben': {'horizontalebene': []},
 'horizontali': {'horizontalis': [], 'horizontaly': []},
 'horizontalibu': {'horizontalibus': []},
 'horizontaliri': {'horizontaliry': []},
 'horizontalis': {'horizontalisation': [],
                  'horizontalised': [],
                  'horizontalising': []},
 'horizontalist': {'horizontalists': []},
 'horizontalit': {'horizontalite': ['horizontaliter']},
 'horizontalite': ['horizontaliter'],
 'horizontalkomponent': {'horizontalkomponente': []},
 'horizontallin': {'horizontalline': []},
 'horizontallybed': {'horizontallybedded': []},
 'horizontallyoppos': {'horizontallyopposed': []},
 'horizontallyori': {'horizontallyoriented': []},
 'horizontallyplac': {'horizontallyplaced': []},
 'horizontalment': {'horizontalmente': []},
 'horizontalplan': {'horizontalplane': []},
 'horizontalresolut': {'horizontalresolution': []},
 'horizontalspindl': {'horizontalspindle': []},
 'horizontaltyp': {'horizontaltype': []},
 'horizontalvert': {'horizontalvertical': []},
 'horizontalzirkul': {'horizontalzirkulation': []},
 'horizonte': ['horizontes'],
 'horizonth': {'horizonthal': []},
 'horizonthaloniu': {'horizonthalonius': []},
 'horizonti': {'horizontial': ['horizontially'], 'horizontis': []},
 'horizontial': ['horizontially'],
 'horizontlini': {'horizontlinie': []},
 'horizonward': {'horizonwards': []},
 'horizonwid': {'horizonwide': []},
 'horizot': {'horizotal': []},
 'horizout': {'horizoutal': []},
 'horizpnt': {'horizpntal': []},
 'horizton': {'horiztonal': []},
 'horizzont': {'horizzontal': []},
 'horj': {'horje': []},
 'horjal': {'horjales': []},
 'hork': {'horke': ['horked'], 'horking': [], 'horks': []},
 'horkan': {'horkans': []},
 'horkano': {'horkanos': []},
 'horke': ['horked'],
 'horkeim': {'horkeimer': []},
 'horkenheim': {'horkenheimer': []},
 'horkeno': {'horkenos': []},
 'horker': {'horkers': []},
 'horkhcim': {'horkhcimer': []},
 'horkheim': {'horkheimer': ['horkheimers']},
 'horkheimer': ['horkheimers'],
 'horkhelm': {'horkhelmer': []},
 'horkhiem': {'horkhiemer': []},
 'horki': {'horky': []},
 'horkin': {'horkins': []},
 'horkio': {'horkios': []},
 'horko': {'horkos': []},
 'horkont': {'horkontal': []},
 'horl': {'horle': ['horles', 'horled'], 'horling': ['horlings'], 'horls': []},
 'horlach': {'horlacher': []},
 'horlack': {'horlacker': []},
 'horlag': {'horlage': []},
 'horlamu': {'horlamus': []},
 'horland': {'horlander': []},
 'horlcheim': {'horlcheimer': []},
 'horlci': {'horlcy': []},
 'horle': ['horles', 'horled'],
 'horlens': {'horlense': []},
 'horlensi': {'horlensis': []},
 'horlensiu': {'horlensius': []},
 'horlgass': {'horlgasse': []},
 'horli': {'horly': []},
 'horlick': {'horlicks': []},
 'horlin': {'horlins': []},
 'horling': ['horlings'],
 'horlock': {'horlocker': [], 'horlocks': []},
 'horlog': {'horloge': ['horloger', 'horloges', 'horlogers']},
 'horloge': ['horloger', 'horloges', 'horlogers'],
 'horloger': {'horlogere': ['horlogeres']},
 'horlogere': ['horlogeres'],
 'horlogeri': {'horlogerie': []},
 'horlsont': {'horlsontal': []},
 'horlu': {'horlus': []},
 'horlzon': {'horlzons': []},
 'horlzont': {'horlzontal': [], 'horlzonte': []},
 'horm': {'horme': ['hormes'], 'horms': []},
 'horma': {'hormas': []},
 'hormachuelo': {'hormachuelos': []},
 'hormaech': {'hormaeche': []},
 'hormal': {'hormally': []},
 'horman': {'hormans': []},
 'hormand': {'hormander': []},
 'hormandi': {'hormandy': []},
 'hormaphi': {'hormaphis': []},
 'hormaphidida': {'hormaphididae': []},
 'hormaphidina': {'hormaphidinae': []},
 'hormasje': {'hormasjee': []},
 'hormat': {'hormats': []},
 'hormathiida': {'hormathiidae': []},
 'hormay': {'hormayer': []},
 'hormaza': {'hormazas': []},
 'hormazab': {'hormazabal': []},
 'hormbi': {'hormby': []},
 'horme': ['hormes'],
 'hormel': {'hormell': [], 'hormels': []},
 'hormesi': {'hormesis': []},
 'hormess': {'hormesser': []},
 'hormet': {'hormetic': []},
 'hormey': {'hormeyer': []},
 'hormi': {'hormis': []},
 'hormida': {'hormidas': []},
 'hormiga': {'hormigas': []},
 'hormigo': {'hormigos': []},
 'hormiguero': {'hormigueros': []},
 'hormiguita': {'hormiguitas': []},
 'hormilla': {'hormillas': []},
 'hormin': {'hormine': []},
 'horminoid': {'horminoides': []},
 'hormisda': {'hormisdae': [], 'hormisdas': []},
 'hormist': {'hormists': []},
 'hormizda': {'hormizdas': []},
 'hormn': {'hormne': []},
 'hormo': {'hormos': []},
 'hormocera': {'hormoceras': []},
 'hormoconi': {'hormoconis': []},
 'hormocyst': {'hormocysts': []},
 'hormogast': {'hormogaster': []},
 'hormogastrida': {'hormogastridae': []},
 'hormogenesi': {'hormogenesis': []},
 'hormogon': {'hormogone': ['hormogones']},
 'hormogonal': {'hormogonales': []},
 'hormogone': ['hormogones'],
 'hormogonea': {'hormogoneae': []},
 'hormogoni': {'hormogonial': []},
 'hormoid': {'hormoides': []},
 'hormoligosi': {'hormoligosis': []},
 'hormolog': {'hormology': []},
 'hormom': {'hormome': ['hormomes']},
 'hormome': ['hormomes'],
 'hormon': {'hormonal': ['hormonals', 'hormonally', 'hormonalization'],
            'hormone': ['hormoned', 'hormoner'],
            'hormonic': ['hormonics', 'hormonically'],
            'hormonism': [],
            'hormonization': [],
            'hormonize': ['hormonized'],
            'hormons': []},
 'hormona': {'hormonas': []},
 'hormonal': {'hormonale': ['hormonaler', 'hormonales']},
 'hormonale': ['hormonaler', 'hormonales'],
 'hormone': ['hormoned', 'hormoner'],
 'hormoneactiv': {'hormoneactivated': []},
 'hormonebas': {'hormonebased': []},
 'hormonebind': {'hormonebinding': []},
 'hormonecontain': {'hormonecontaining': []},
 'hormonecontrol': {'hormonecontrolled': []},
 'hormonedefici': {'hormonedeficient': []},
 'hormonedepend': {'hormonedependent': []},
 'hormonedisrupt': {'hormonedisrupting': []},
 'hormonefre': {'hormonefree': []},
 'hormoneindepend': {'hormoneindependent': []},
 'hormoneinduc': {'hormoneinduced': []},
 'hormoneinhibit': {'hormoneinhibiting': []},
 'hormoneinsensit': {'hormoneinsensitive': []},
 'hormonel': {'hormonell': ['hormonelle', 'hormoneller']},
 'hormonelik': {'hormonelike': []},
 'hormonell': ['hormonelle', 'hormoneller'],
 'hormonemedi': {'hormonemediated': []},
 'hormonemimick': {'hormonemimicking': []},
 'hormoneproduc': {'hormoneproducing': []},
 'hormonerefractori': {'hormonerefractory': []},
 'hormoneregul': {'hormoneregulated': []},
 'hormonerel': {'hormonerelated': []},
 'hormonereleas': {'hormonereleasing': []},
 'hormonereplac': {'hormonereplacement': []},
 'hormoneresist': {'hormoneresistant': []},
 'hormonerespons': {'hormoneresponse': [], 'hormoneresponsive': []},
 'hormonesecret': {'hormonesecreting': []},
 'hormonesensit': {'hormonesensitive': []},
 'hormonespecif': {'hormonespecific': []},
 'hormonestimul': {'hormonestimulated': []},
 'hormonesuppl': {'hormonesupplemented': []},
 'hormonetr': {'hormonetreated': []},
 'hormoni': {'hormonious': ['hormoniously'], 'hormony': []},
 'hormonic': ['hormonics', 'hormonically'],
 'hormonious': ['hormoniously'],
 'hormonis': {'hormonisation': []},
 'hormonize': ['hormonized'],
 'hormonnachwei': {'hormonnachweis': []},
 'hormonogen': {'hormonogenic': []},
 'hormonogenesi': {'hormonogenesis': []},
 'hormonolog': {'hormonology': []},
 'hormonologi': {'hormonologie': []},
 'hormonopoiet': {'hormonopoietic': []},
 'hormonotherapi': {'hormonotherapy': []},
 'hormontherapi': {'hormontherapie': []},
 'hormor': {'hormore': []},
 'hormr': {'hormres': []},
 'hormu': {'hormus': []},
 'hormuru': {'hormurus': []},
 'hormusje': {'hormusjee': []},
 'hormuz': {'hormuzeer': []},
 'horn': ['horne',
          'horned',
          'horneds',
          'horning',
          'hornful',
          'horneing',
          'hornfuls',
          'hornings'],
 'horna': {'hornas': []},
 'hornabi': {'hornaby': []},
 'hornach': {'hornaches': []},
 'hornacho': {'hornachos': []},
 'hornachuelo': {'hornachuelos': []},
 'hornacina': {'hornacinas': []},
 'hornadg': {'hornadge': []},
 'hornadi': {'hornady': []},
 'hornafiu': {'hornafius': []},
 'hornag': {'hornage': []},
 'hornal': {'hornall': []},
 'hornan': {'hornans': []},
 'hornanu': {'hornanus': []},
 'hornaza': {'hornazas': []},
 'hornbach': {'hornbacher': []},
 'hornback': {'hornbacker': []},
 'hornbaekhu': {'hornbaekhus': []},
 'hornbak': {'hornbake': ['hornbaker']},
 'hornbake': ['hornbaker'],
 'hornbarg': {'hornbarger': []},
 'hornbeam': {'hornbeam': []},
 'hornbear': {'hornbearing': []},
 'hornbeck': {'hornbecker': [], 'hornbecks': []},
 'hornberg': {'hornberger': []},
 'hornbi': {'hornbie': [], 'hornby': ['hornbys']},
 'hornbil': {'hornbill': []},
 'hornbl': {'hornble': []},
 'hornblast': {'hornblasts': []},
 'hornblcnd': {'hornblcnde': []},
 'hornblend': {'hornblende': [],
               'hornblendic': [],
               'hornblendization': [],
               'hornblends': []},
 'hornblendeandesit': {'hornblendeandesite': ['hornblendeandesites']},
 'hornblendeandesite': ['hornblendeandesites'],
 'hornblendebear': {'hornblendebearing': []},
 'hornblendebiotit': {'hornblendebiotite': []},
 'hornblendegranit': {'hornblendegranite': []},
 'hornblendehornfel': {'hornblendehornfels': []},
 'hornblendeplagioclas': {'hornblendeplagioclase': []},
 'hornblendeschist': {'hornblendeschists': []},
 'hornblendeskif': {'hornblendeskifer': []},
 'hornblendesl': {'hornblendeslate': []},
 'hornblendit': {'hornblendite': ['hornblendites'], 'hornblenditic': []},
 'hornblendite': ['hornblendites'],
 'hornblock': {'hornblocks': []},
 'hornblow': {'hornblower': ['hornblowers'],
              'hornblowing': [],
              'hornblows': []},
 'hornblower': ['hornblowers'],
 'hornbook': ['hornbooke'],
 'hornbostel': {'hornbostels': []},
 'hornbostl': {'hornbostle': []},
 'hornbr': {'hornbre': ['hornbres']},
 'hornbre': ['hornbres'],
 'hornbrook': {'hornbrooke': [], 'hornbrooks': []},
 'hornbuckl': {'hornbuckle': ['hornbuckles']},
 'hornbuckle': ['hornbuckles'],
 'hornbul': {'hornbull': []},
 'hornburg': {'hornburger': []},
 'hornburi': {'hornbury': []},
 'hornby': {'hornbye': []},
 'hornc': {'hornce': []},
 'horncal': {'horncall': ['horncalls']},
 'horncall': ['horncalls'],
 'horncasd': {'horncasde': []},
 'horncastl': {'horncastle': []},
 'horncastr': {'horncastre': []},
 'horncel': {'horncells': []},
 'hornci': {'horncy': []},
 'horncliff': {'horncliffe': []},
 'horncolor': {'horncolored': []},
 'horncolour': {'horncoloured': []},
 'horncor': {'horncore': ['horncores']},
 'horncore': ['horncores'],
 'horndik': {'horndike': []},
 'horndog': {'horndogs': []},
 'horne': {'hornee': []},
 'horneastl': {'horneastle': []},
 'horneb': {'horneber': []},
 'hornebi': {'horneby': []},
 'horneblend': {'horneblende': []},
 'hornebolt': {'hornebolte': []},
 'hornebook': {'hornebooke': []},
 'horneby': {'hornebye': []},
 'horneck': {'hornecker': [], 'hornecks': []},
 'horned': {'hornedness': []},
 'hornedcattl': {'hornedcattle': []},
 'hornedrim': {'hornedrimmed': []},
 'hornef': {'hornefs': []},
 'horneff': {'horneffer': []},
 'hornefor': {'hornefors': []},
 'hornegg': {'hornegger': []},
 'horneiu': {'horneius': []},
 'horneju': {'hornejus': []},
 'hornel': {'hornell': []},
 'hornelen': {'hornelens': []},
 'hornellsvil': {'hornellsville': []},
 'hornelsvil': {'hornelsville': []},
 'hornemak': {'hornemaker': []},
 'hornensi': {'hornensis': []},
 'hornepayn': {'hornepayne': []},
 'hornepip': {'hornepipes': []},
 'hornepyp': {'hornepype': []},
 'horner': {'hornerism': [], 'horners': []},
 'horneri': {'hornery': []},
 'hornerit': {'hornerites': []},
 'hornero': {'horneros': []},
 'hornersvil': {'hornersville': []},
 'hornesbi': {'hornesby': []},
 'hornesvil': {'hornesville': []},
 'hornet': {'hornet': []},
 "hornet'": {"hornet's": []},
 'hornetlik': {'hornetlike': []},
 'hornetook': {'hornetooke': []},
 'horney': ['horneyer'],
 'horneyit': {'horneyite': ['horneyites']},
 'horneyite': ['horneyites'],
 'hornfcl': {'hornfcls': []},
 'hornfel': {'hornfels': []},
 'hornfels': ['hornfelsed', 'hornfelsic', 'hornfelsing'],
 'hornfisch': {'hornfischer': []},
 'hornfli': {'hornflies': [], 'hornfly': []},
 'hornhandl': {'hornhandled': []},
 'hornhautdystrophi': {'hornhautdystrophie': []},
 'hornhautendothel': {'hornhautendothels': []},
 'hornhautepithel': {'hornhautepithels': []},
 'hornhauttransplant': {'hornhauttransplantation': []},
 'hornhi': {'hornhy': []},
 'hornhil': {'hornhill': []},
 'hornhlow': {'hornhlower': []},
 'hornhonk': {'hornhonking': []},
 'hornhu': {'hornhues': []},
 'horni': {'hornie': ['hornies'],
           'horniness': [],
           'hornis': [],
           'horny': ['hornys']},
 'hornibrook': {'hornibrooks': []},
 'hornick': {'hornicke': []},
 'hornidg': {'hornidge': []},
 'hornie': ['hornies'],
 'hornif': {'hornification': []},
 'hornifi': {'hornified': [], 'hornifying': []},
 'hornik': {'horniker': []},
 'hornili': {'hornily': []},
 'hornilla': {'hornillas': []},
 'hornillo': {'hornillos': []},
 'horniman': {'hornimans': []},
 'hornin': {'hornine': []},
 'hornind': {'hornindal': []},
 'horning': {'horninger': []},
 'hornini': {'horninis': [], 'horniny': []},
 'horninibu': {'horninibus': []},
 'horninid': {'horninids': []},
 'hornisch': {'hornischer': []},
 'hornisgrind': {'hornisgrinde': []},
 'horniss': {'hornisse': []},
 'hornist': {'hornist': []},
 'hornita': {'hornitas': []},
 'hornito': {'hornitos': []},
 'horniu': {'hornius': []},
 'hornk': {'hornke': []},
 'hornklov': {'hornklove': []},
 'hornl': {'hornle': []},
 'hornless': {'hornlessness': []},
 'hornlet': {'hornlets': []},
 'hornli': {'hornly': []},
 'hornlik': {'hornlike': []},
 'hornm': {'hornme': ['hornmes']},
 'hornmag': {'hornmage': []},
 'hornme': ['hornmes'],
 'hornn': {'hornne': ['hornnes']},
 'hornne': ['hornnes'],
 'horno': {'hornos': []},
 'hornock': {'hornocker': []},
 'hornogen': {'hornogenization': []},
 'hornologu': {'hornologues': []},
 'hornon': {'hornone': ['hornones']},
 'hornone': ['hornones'],
 'hornosti': {'hornosty': []},
 'hornpip': {'hornpipe': ['hornpiped', 'hornpipers'], 'hornpiping': []},
 'hornpipe': ['hornpiped', 'hornpipers'],
 'hornplat': {'hornplate': ['hornplates']},
 'hornplate': ['hornplates'],
 'hornplay': {'hornplayer': ['hornplayers'], 'hornplaying': []},
 'hornplayer': ['hornplayers'],
 'hornpout': {'hornpout': []},
 'hornpyp': {'hornpype': []},
 'hornrec': {'hornreced': []},
 'hornrim': {'hornrimmed': [], 'hornrims': []},
 'hornsberg': {'hornsberger': []},
 'hornsbi': {'hornsby': ['hornsbys']},
 'hornsby': ['hornsbys'],
 'hornschemei': {'hornschemeier': []},
 'hornschwamm': {'hornschwamme': []},
 'hornsci': {'hornscy': []},
 'hornshap': {'hornshaped': []},
 'hornshark': {'hornsharks': []},
 'hornshav': {'hornshavings': []},
 'hornsheath': {'hornsheaths': []},
 'hornsher': {'hornsherred': []},
 'hornshi': {'hornshy': []},
 'hornshol': {'hornshole': []},
 'hornsign': {'hornsignal': []},
 'hornsilv': {'hornsilver': []},
 'hornsperg': {'hornsperger': []},
 'hornspoon': {'hornspoons': []},
 'hornst': {'hornsted': []},
 'hornstein': {'hornsteiner': [], 'hornsteins': []},
 'hornstin': {'hornstine': []},
 'hornston': {'hornstone': []},
 'hornstul': {'hornstull': []},
 'hornsundzi': {'hornsundzie': []},
 'hornsvil': {'hornsville': []},
 'hornswaggl': {'hornswaggle': ['hornswaggled'], 'hornswaggling': []},
 'hornswaggle': ['hornswaggled'],
 'hornswoggl': {'hornswoggle': ['hornswoggler',
                                'hornswoggles',
                                'hornswoggled',
                                'hornswogglers'],
                'hornswoggling': []},
 'hornswoggle': ['hornswoggler',
                 'hornswoggles',
                 'hornswoggled',
                 'hornswogglers'],
 'horntail': {'horntails': []},
 'hornthal': {'hornthall': []},
 'horntip': {'horntips': []},
 'hornu': {'hornus': []},
 'hornung': {'hornungs': []},
 'hornvil': {'hornville': []},
 'hornwal': {'hornwall': []},
 'hornwar': {'hornware': []},
 'hornwel': {'hornwell': []},
 'hornwork': {'hornworking': [], 'hornworks': []},
 'hornworm': {'hornworms': []},
 'hornwort': {'hornwort': []},
 'horny': ['hornys'],
 'hornyanski': {'hornyansky': []},
 'hornyanszki': {'hornyanszky': []},
 'hornybrow': {'hornybrowed': []},
 'hornyhand': {'hornyhanded': []},
 'hornyhead': {'hornyheads': []},
 'hornyold': {'hornyolds': []},
 'horo': {'horoe': ['horoes'], 'horos': []},
 'horobet': {'horobets': []},
 'horobi': {'horoby': []},
 'horock': {'horocks': []},
 'horocycl': {'horocycle': ['horocycles']},
 'horocycle': ['horocycles'],
 'horodecki': {'horodecky': []},
 'horodeict': {'horodeictic': []},
 'horodetski': {'horodetsky': []},
 'horodetzki': {'horodetzky': []},
 'horodezki': {'horodezky': []},
 'horodn': {'horodner': []},
 'horodotu': {'horodotus': []},
 'horodyski': {'horodysky': []},
 'horodyszcz': {'horodyszcze': []},
 'horoe': ['horoes'],
 'horogen': {'horogenes': []},
 'horographi': {'horographie': [], 'horography': []},
 'horoin': {'horoine': []},
 'horolog': {'horologe': ['horologer'],
             'horologi': ['horologic',
                          'horologity',
                          'horological',
                          'horologicals',
                          'horologically'],
             'horology': []},
 'horologe': ['horologer'],
 'horologeri': {'horologerie': []},
 'horologi': {'horologie': []},
 'horologii': {'horologiis': []},
 'horologist': {'horologist': []},
 'horologiu': {'horologius': []},
 'horologu': {'horologue': ['horologues']},
 'horologue': ['horologues'],
 'horomaz': {'horomazes': []},
 'horometri': {'horometrie': [], 'horometry': []},
 'horomo': {'horomos': []},
 'horomon': {'horomone': ['horomones']},
 'horomone': ['horomones'],
 'horon': {'horone': ['horones'], 'horons': []},
 'horone': ['horones'],
 'horoni': {'horony': []},
 'horonit': {'horonite': ['horonites']},
 'horonite': ['horonites'],
 'horonob': {'horonobe': []},
 'horoo': {'horoos': []},
 'horopt': {'horopter': ['horopters']},
 'horopter': {'horopteric': []},
 'horor': {'horors': []},
 'hororari': {'hororary': []},
 'hororgan': {'hororgans': []},
 'horos': {'horose': []},
 'horoscof': {'horoscofe': []},
 'horoscop': {'horoscopal': [],
              'horoscope': ['horoscoper', 'horoscopers'],
              'horoscopic': ['horoscopical', 'horoscopically'],
              'horoscoping': []},
 'horoscope': ['horoscoper', 'horoscopers'],
 'horoscopi': {'horoscopy': []},
 'horoscopic': ['horoscopical', 'horoscopically'],
 'horoscopist': {'horoscopists': []},
 'horoscopo': {'horoscopos': []},
 'horoscopu': {'horoscopus': []},
 'horoskop': {'horoskope': []},
 'horoskopo': {'horoskopos': []},
 'horospher': {'horosphere': ['horospheres']},
 'horosphere': ['horospheres'],
 'horot': {'horotely': []},
 'horotel': {'horotelic': []},
 'horough': {'horoughs': []},
 'horoughli': {'horoughly': []},
 'horov': {'horovic': []},
 'horovic': {'horovice': []},
 'horovit': {'horovits': []},
 'horow': {'horowic': [], 'horowiti': []},
 'horowit': {'horowits': []},
 'horowitz': {'horowitz': []},
 'horoy': {'horoye': []},
 'horozont': {'horozontal': ['horozontally']},
 'horozontal': ['horozontally'],
 'horoztep': {'horoztepe': []},
 'horp': {'horpe': ['horpes']},
 'horpa': {'horpas': []},
 'horpac': {'horpacs': []},
 'horpe': ['horpes'],
 'horpheu': {'horpheus': []},
 'horphi': {'horphy': []},
 'horpit': {'horpital': []},
 'horqueta': {'horquetas': []},
 'horquilla': {'horquillas': []},
 'horr': {'horre': ['horres'], 'horrs': []},
 'horra': {'horras': []},
 'horrabl': {'horrable': []},
 'horrabridg': {'horrabridge': []},
 'horrac': {'horrace': []},
 'horrack': {'horracks': []},
 'horral': {'horrality': [], 'horrall': []},
 'horrbl': {'horrble': []},
 'horre': {'horree': []},
 'horreariu': {'horrearius': []},
 'horreb': {'horrebant': []},
 'horrebi': {'horrebis': []},
 'horrei': {'horreis': []},
 'horrel': {'horrell': ['horrells']},
 'horrell': ['horrells'],
 'horremu': {'horremus': []},
 'horren': {'horrens': []},
 'horrenberg': {'horrenberger': []},
 'horrenc': {'horrence': []},
 'horrend': {'horrende': [], 'horrendous': ['horrendously', 'horrendousness']},
 'horrenda': {'horrendae': [], 'horrendas': []},
 'horrendaequ': {'horrendaeque': []},
 'horrendamqu': {'horrendamque': []},
 'horrendi': {'horrendis': []},
 'horrendisqu': {'horrendisque': []},
 'horrendo': {'horrendos': []},
 'horrendous': ['horrendously', 'horrendousness'],
 'horrendu': {'horrendus': []},
 'horrendumqu': {'horrendumque': []},
 'horrensqu': {'horrensque': []},
 'horrent': {'horrentes': []},
 'horrenti': {'horrentis': []},
 'horrentibu': {'horrentibus': []},
 'horrentiqu': {'horrentique': []},
 'horreo': {'horreos': []},
 'horrer': {'horrere': ['horrerent'], 'horrers': []},
 'horrere': ['horrerent'],
 'horresc': {'horrescent': []},
 'horrescen': {'horrescens': []},
 'horrescer': {'horrescere': []},
 'horresci': {'horrescis': []},
 'horreu': {'horreus': []},
 'horreur': {'horreurs': []},
 'horrevoet': {'horrevoets': []},
 'horrevort': {'horrevorts': []},
 'horri': {'horrie': ['horries', 'horried'], 'horris': [], 'horry': ['horrys']},
 'horriabl': {'horriable': []},
 'horriaeu': {'horriaeus': []},
 'horribi': {'horribie': []},
 'horribil': {'horribile': ['horribiles'], 'horribill': []},
 'horribile': ['horribiles'],
 'horribilesqu': {'horribilesque': []},
 'horribili': {'horribilis': []},
 'horribilibu': {'horribilibus': []},
 'horribiliqu': {'horribilique': []},
 'horribilit': {'horribiliter': []},
 'horribiliu': {'horribilius': []},
 'horribilu': {'horribilus': []},
 'horribl': {'horribility': [],
             'horrible': ['horribler',
                          'horribles',
                          'horribleness',
                          'horriblement',
                          'horriblenesses'],
             'horriblis': [],
             'horribly': []},
 'horrible': ['horribler',
              'horribles',
              'horribleness',
              'horriblement',
              'horriblenesses'],
 'horriblelook': {'horriblelooking': []},
 'horriblement': {'horriblemente': []},
 'horriblesmel': {'horriblesmelling': []},
 'horribletast': {'horribletasting': []},
 'horribli': {'horriblie': []},
 'horrich': {'horrichs': []},
 'horrick': {'horricks': []},
 'horrid': {'horride': ['horrider'], 'horridness': [], 'horrids': []},
 'horrida': {'horridae': [], 'horridas': []},
 'horridamqu': {'horridamque': []},
 'horride': ['horrider'],
 'horridg': {'horridge': []},
 'horridi': {'horridis': []},
 'horridli': {'horridly': []},
 'horridlook': {'horridlooking': []},
 'horrido': {'horridos': []},
 'horridu': {'horridus': []},
 'horrie': ['horries', 'horried'],
 'horrier': {'horriere': []},
 'horrif': {'horrifed': [],
            'horrific': ['horrifics',
                         'horrifically',
                         'horrification',
                         'horrifications']},
 'horrifi': {'horrifie': ['horrifies', 'horrified'], 'horrify': ['horrifying']},
 'horrific': {'horrifice': []},
 'horrifici': {'horrificis': []},
 'horrifico': {'horrificos': []},
 'horrificqu': {'horrificque': ['horrificques']},
 'horrificque': ['horrificques'],
 'horrifie': {'horrifiee': []},
 'horrifiedli': {'horrifiedly': []},
 'horrifiqu': {'horrifique': ['horrifiques']},
 'horrifique': ['horrifiques'],
 'horrift': {'horrifted': []},
 'horrifv': {'horrifving': []},
 'horrify': ['horrifying'],
 'horrifyingli': {'horrifyingly': []},
 'horrigmo': {'horrigmoe': []},
 'horrihl': {'horrihle': []},
 'horrihli': {'horrihly': []},
 'horril': {'horrill': []},
 'horring': {'horringer': []},
 'horripil': {'horripilant': [],
              'horripilate': ['horripilates', 'horripilated'],
              'horripilating': [],
              'horripilation': []},
 'horripilant': {'horripilante': ['horripilantes']},
 'horripilante': ['horripilantes'],
 'horripilate': ['horripilates', 'horripilated'],
 'horripl': {'horriple': []},
 'horripul': {'horripulation': []},
 'horrisberg': {'horrisberger': []},
 'horrison': {'horrisonant': [], 'horrisonous': []},
 'horrisoni': {'horrisonis': []},
 'horriw': {'horriwed': []},
 'horrizont': {'horrizontal': ['horrizontally']},
 'horrizontal': ['horrizontally'],
 'horrl': {'horrls': []},
 'horrnon': {'horrnone': []},
 'horro': {'horros': []},
 'horrock': {'horrockes': [], 'horrocks': []},
 'horrocks': {'horrockses': []},
 'horroek': {'horroeks': []},
 'horroi': {'horrois': []},
 'horrook': {'horrooks': []},
 'horror': ['horrore', 'horrores', 'horrored', 'horrorful', 'horrorized'],
 'horrorcom': {'horrorcomics': []},
 'horrorfil': {'horrorfilled': []},
 'horrorhaunt': {'horrorhaunted': []},
 'horrori': {'horroris': []},
 'horrorif': {'horrorific': []},
 'horrorinspir': {'horrorinspiring': []},
 'horrorist': {'horrorists': []},
 'horrorizado': {'horrorizados': []},
 'horrormeist': {'horrormeister': []},
 'horrormovi': {'horrormovie': []},
 'horrorosa': {'horrorosas': []},
 'horrorosament': {'horrorosamente': []},
 'horroroso': {'horrorosos': []},
 'horrorscap': {'horrorscape': []},
 'horrorscop': {'horrorscope': ['horrorscopes']},
 'horrorscope': ['horrorscopes'],
 'horrorstori': {'horrorstories': [], 'horrorstory': []},
 'horrour': {'horroure': [], 'horrours': []},
 'horrow': {'horrowed': [],
            'horrower': ['horrowers'],
            'horrowing': ['horrowings'],
            'horrows': []},
 'horrower': ['horrowers'],
 'horrowing': ['horrowings'],
 'horrribl': {'horrrible': []},
 'horrs': {'horrse': ['horrses']},
 'horrse': ['horrses'],
 'horru': {'horrus': []},
 'horruytin': {'horruytiner': []},
 'horry': ['horrys'],
 'horrybl': {'horryble': []},
 'horrybul': {'horrybull': []},
 'hors': {'horse': ['horsed', 'horsely', 'horseing', 'horseness'],
          'horsing': []},
 'horsa': {'horsas': []},
 'horsal': {'horsale': [], 'horsall': []},
 'horsback': {'horsbacke': []},
 'horsbak': {'horsbake': []},
 'horsbi': {'horsby': []},
 'horsc': {'horscs': []},
 'horsch': {'horsche': [], 'horsching': []},
 'horschwel': {'horschwelle': []},
 'horscpow': {'horscpower': []},
 'horsd': {'horsde': []},
 'horse': {'horsee': ['horsees']},
 "horse'": {"horse's": []},
 "horse'l": {"horse'll": []},
 'horse-pow': {'horse-powe': []},
 'horseappl': {'horseapple': ['horseapples']},
 'horseapple': ['horseapples'],
 'horsearch': {'horsearcher': ['horsearchers']},
 'horsearcher': ['horsearchers'],
 'horseartilleri': {'horseartillery': []},
 'horseback': ['horsebacke',
               'horsebacker',
               'horsebacked',
               'horsebacking',
               'horsebackers'],
 'horsebackrid': {'horsebackriding': []},
 'horsebak': {'horsebake': []},
 'horsebal': {'horseball': ['horseballs']},
 'horseball': ['horseballs'],
 'horsebatteri': {'horsebatteries': [], 'horsebattery': []},
 'horsebean': {'horsebean': []},
 'horsebel': {'horsebell': ['horsebells']},
 'horsebell': ['horsebells'],
 'horsebet': {'horsebetting': []},
 'horsebit': {'horsebits': []},
 'horseblanket': {'horseblankets': []},
 'horseblock': {'horseblocks': []},
 'horseboat': {'horseboats': []},
 'horsebon': {'horsebone': ['horsebones']},
 'horsebone': ['horsebones'],
 'horseborn': {'horseborne': []},
 'horseboy': {'horseboys': []},
 'horsebrass': {'horsebrasses': []},
 'horsebreak': {'horsebreaker': ['horsebreakers'], 'horsebreaking': []},
 'horsebreaker': ['horsebreakers'],
 'horsebreed': {'horsebreeder': ['horsebreeders'], 'horsebreeding': []},
 'horsebreeder': ['horsebreeders'],
 'horsebri': {'horsebriers': []},
 'horsebridg': {'horsebridge': []},
 'horsebridl': {'horsebridles': []},
 'horsebu': {'horsebus': []},
 'horseburg': {'horseburger': ['horseburgers']},
 'horseburger': ['horseburgers'],
 'horsebus': {'horsebuses': []},
 'horsebutch': {'horsebutcher': []},
 'horsecab': {'horsecabs': []},
 'horsecar': {'horsecar': []},
 'horsecarriag': {'horsecarriage': ['horsecarriages']},
 'horsecarriage': ['horsecarriages'],
 'horsecart': {'horsecarts': []},
 'horsecatch': {'horsecatcher': []},
 'horsecav': {'horsecave': []},
 'horsechariot': {'horsechariots': []},
 'horsechesnut': {'horsechesnuts': []},
 'horsechestnut': {'horsechestnuts': []},
 'horseclan': {'horseclans': []},
 'horsecloth': {'horsecloth': []},
 'horseclub': {'horseclubbing': []},
 'horsecoach': {'horsecoaches': []},
 'horsecollar': {'horsecollars': []},
 'horsecomb': {'horsecombe': []},
 'horsecop': {'horsecoper': ['horsecopers'], 'horsecoping': []},
 'horsecoper': ['horsecopers'],
 'horsecorr': {'horsecorral': []},
 'horsecoup': {'horsecouper': []},
 'horsecours': {'horsecourse': ['horsecourser', 'horsecoursers']},
 'horsecourse': ['horsecourser', 'horsecoursers'],
 'horsed': {'horsedealing': []},
 'horsedeal': {'horsedealer': ['horsedealers']},
 'horsedealer': ['horsedealers'],
 'horsedoctor': {'horsedoctors': []},
 'horsedriv': {'horsedriver': ['horsedrivers']},
 'horsedriver': ['horsedrivers'],
 'horsedrop': {'horsedroppings': []},
 'horsee': ['horsees'],
 'horsefac': {'horseface': ['horsefaced', 'horsefaces']},
 'horseface': ['horsefaced', 'horsefaces'],
 'horsefair': {'horsefairs': []},
 'horsefal': {'horsefall': []},
 'horsefe': {'horsefeed': []},
 'horsefeath': {'horsefeathers': []},
 'horseferri': {'horseferry': []},
 'horsefight': {'horsefights': []},
 'horsefleshi': {'horsefleshy': []},
 'horsefli': {'horsefly': []},
 'horsefodd': {'horsefodder': []},
 'horsefurnitur': {'horsefurniture': []},
 'horseg': {'horsegate': []},
 'horsegenu': {'horsegenus': []},
 'horsegrenadi': {'horsegrenadiers': []},
 'horseguard': {'horseguards': []},
 'horseh': {'horseheal': []},
 'horsehair': ['horsehaired'],
 'horsehaircov': {'horsehaircovered': []},
 'horsehandl': {'horsehandlers': []},
 'horsehappi': {'horsehappy': []},
 'horsehar': {'horseharness': []},
 'horsehead': ['horseheaded'],
 'horseherd': {'horseherder': ['horseherders'], 'horseherds': []},
 'horseherder': ['horseherders'],
 'horsehid': {'horsehide': []},
 'horsehil': {'horsehill': ['horsehills']},
 'horsehill': ['horsehills'],
 'horsehir': {'horsehire': []},
 'horseho': {'horsehoe': ['horsehoes', 'horsehoed', 'horsehoeing']},
 'horsehoe': ['horsehoes', 'horsehoed', 'horsehoeing'],
 'horsehold': {'horseholder': ['horseholders'], 'horseholding': []},
 'horseholder': ['horseholders'],
 'horsehoof': {'horsehoofs': []},
 'horsehoov': {'horsehooves': []},
 'horsehous': {'horsehouse': []},
 'horsei': {'horseis': []},
 'horsejockey': {'horsejockeys': []},
 'horsejump': {'horsejumping': []},
 'horsekeep': {'horsekeeper': ['horsekeepers'], 'horsekeeping': []},
 'horsekeeper': ['horsekeepers'],
 'horsekil': {'horsekilling': []},
 'horsel': {'horsell': []},
 'horselaugh': ['horselaughed', 'horselaughing'],
 'horselaught': {'horselaughter': []},
 'horseleach': {'horseleaches': []},
 'horseleech': {'horseleech': []},
 'horselength': {'horselengths': []},
 'horseless': {'horselessness': []},
 'horselesscarriag': {'horselesscarriage': []},
 'horselethil': {'horselethill': []},
 'horselik': {'horselike': []},
 'horselin': {'horselines': []},
 'horselitt': {'horselitter': ['horselitters']},
 'horselitter': ['horselitters'],
 'horseload': {'horseloads': []},
 'horselov': {'horselover': ['horselovers'], 'horseloving': []},
 'horselover': ['horselovers'],
 'horselung': {'horselunges': []},
 'horsem': {'horsemeate': []},
 'horseman': ['horsemane'],
 'horsemanag': {'horsemanagement': []},
 'horsemand': {'horsemander': []},
 'horsemanlik': {'horsemanlike': []},
 'horsemanship': {'horsemanship': []},
 'horsemanshipp': {'horsemanshippe': []},
 'horsemanur': {'horsemanure': []},
 'horsemarin': {'horsemarine': ['horsemarines']},
 'horsemarine': ['horsemarines'],
 'horsemarket': {'horsemarkets': []},
 'horsemast': {'horsemaster': ['horsemasters']},
 'horsemaster': ['horsemasters'],
 'horsemen': {'horseman': []},
 'horsemenn': {'horsemenne': []},
 'horsemerch': {'horsemerchants': []},
 'horsemil': {'horsemill': ['horsemills']},
 'horsemill': ['horsemills'],
 'horsemint': {'horsemint': []},
 'horsemong': {'horsemonger': []},
 'horsemount': {'horsemounted': []},
 'horsemussel': {'horsemussels': []},
 'horsen': {'horsens': []},
 'horsenail': {'horsenails': []},
 'horsenap': {'horsenapped': []},
 'horsenettl': {'horsenettle': []},
 'horsenostril': {'horsenostrilled': []},
 'horseomnibu': {'horseomnibus': []},
 'horseomnibus': {'horseomnibuses': []},
 'horseoper': {'horseoperated': []},
 'horseown': {'horseowner': ['horseowners'], 'horseowning': []},
 'horseowner': ['horseowners'],
 'horsepack': {'horsepacker': ['horsepackers'],
               'horsepacking': [],
               'horsepacks': []},
 'horsepacker': ['horsepackers'],
 'horsepad': {'horsepads': []},
 'horsepaint': {'horsepainter': []},
 'horsepastur': {'horsepasture': []},
 'horsepath': {'horsepaths': []},
 'horsepatrol': {'horsepatrols': []},
 'horsepeopl': {'horsepeople': []},
 'horseperson': {'horsepersons': []},
 'horsepiec': {'horsepieces': []},
 'horsepistol': {'horsepistols': []},
 'horsepit': {'horsepital': ['horsepitality']},
 'horsepital': ['horsepitality'],
 'horsepittl': {'horsepittle': []},
 'horseplay': ['horseplayer', 'horseplayed', 'horseplaying', 'horseplayers'],
 'horsepond': {'horsepond': []},
 'horsepool': {'horsepoole': [], 'horsepools': []},
 'horsepost': {'horseposts': []},
 'horsepovv': {'horsepovver': []},
 'horsepow': {'horsepower': ['horsepowered']},
 'horsepower': ['horsepowered'],
 'horsepowerhour': {'horsepowerhours': []},
 'horsepucki': {'horsepucky': []},
 'horsepul': {'horsepulled': [], 'horsepulling': []},
 'horser': {'horsers': []},
 'horserac': {'horserace': ['horseracer', 'horseraces', 'horseracers'],
              'horseracing': []},
 'horserace': ['horseracer', 'horseraces', 'horseracers'],
 'horseradi': {'horseradis': []},
 'horseradish': {'horseradish': []},
 'horserailroad': {'horserailroads': []},
 'horserais': {'horseraising': []},
 'horserak': {'horserake': ['horserakes']},
 'horserake': ['horserakes'],
 'horserear': {'horserearing': []},
 'horserel': {'horserelated': []},
 'horserid': {'horseride': ['horserides', 'horserider', 'horseriders'],
              'horseriding': []},
 'horseride': ['horserides', 'horserider', 'horseriders'],
 'horseroom': {'horserooms': []},
 'horserug': {'horserugs': []},
 "horses'l": {"horses'll": []},
 'horsesacrific': {'horsesacrifice': ['horsesacrifices']},
 'horsesacrifice': ['horsesacrifices'],
 'horsesens': {'horsesense': []},
 'horsesh': {'horseshed': ['horsesheds']},
 'horseshap': {'horseshaped': []},
 'horseshed': {'horseshedding': []},
 'horsesho': {'horseshoe': ['horseshoer', 'horseshoed', 'horseshoeing']},
 'horseshoe': ['horseshoer', 'horseshoed', 'horseshoeing'],
 'horseshoelik': {'horseshoelike': []},
 'horseshoepitch': {'horseshoepitching': []},
 'horseshoeshap': {'horseshoeshape': ['horseshoeshaped']},
 'horseshoeshape': ['horseshoeshaped'],
 'horseshor': {'horseshore': []},
 'horseshow': {'horseshow': []},
 'horsesick': {'horsesickness': []},
 'horseskin': {'horseskins': []},
 'horsesmith': {'horsesmiths': []},
 'horsesoldi': {'horsesoldier': ['horsesoldiers']},
 'horsesoldier': ['horsesoldiers'],
 'horsest': {'horsestable': ['horsestables'], 'horsestealing': []},
 'horsestable': ['horsestables'],
 'horsestal': {'horsestall': ['horsestalls']},
 'horsestall': ['horsestalls'],
 'horsesteal': {'horsestealer': ['horsestealers']},
 'horsestealer': ['horsestealers'],
 'horsetail': ['horsetailed'],
 'horsetam': {'horsetamer': ['horsetamers'], 'horsetaming': []},
 'horsetamer': ['horsetamers'],
 'horseteam': {'horseteams': []},
 'horsetend': {'horsetender': []},
 'horseth': {'horsethe': []},
 'horsethiev': {'horsethieves': [], 'horsethieving': []},
 'horsetooth': {'horsetoothed': []},
 'horsetrack': {'horsetracks': []},
 'horsetract': {'horsetraction': []},
 'horsetrad': {'horsetrade': ['horsetraded',
                              'horsetrades',
                              'horsetrader',
                              'horsetraders'],
               'horsetrading': []},
 'horsetrade': ['horsetraded', 'horsetrades', 'horsetrader', 'horsetraders'],
 'horsetrail': {'horsetrailer': [], 'horsetrails': []},
 'horsetrain': {'horsetrainer': ['horsetrainers'], 'horsetraining': []},
 'horsetrainer': ['horsetrainers'],
 'horsetram': {'horsetrams': []},
 'horsetransport': {'horsetransports': []},
 'horsetrap': {'horsetrappings': []},
 'horsetrough': {'horsetroughs': []},
 'horsetruck': {'horsetrucks': []},
 'horseturd': {'horseturds': []},
 'horsetzki': {'horsetzky': []},
 'horseus': {'horseusing': []},
 'horsewa': {'horsewas': []},
 'horsewagon': {'horsewagons': []},
 'horseway': {'horseways': []},
 'horsewe': {'horseweed': []},
 'horsewel': {'horsewell': []},
 'horsewhal': {'horsewhales': []},
 'horsewhip': ['horsewhipped', 'horsewhipping'],
 'horsewhipp': {'horsewhipper': []},
 'horsewif': {'horsewife': []},
 'horsewil': {'horsewill': []},
 'horsewis': {'horsewise': []},
 'horsewrangl': {'horsewrangler': ['horsewranglers']},
 'horsewrangler': ['horsewranglers'],
 'horsey': {'horseye': [], 'horseyness': [], 'horseys': []},
 'horseyard': {'horseyards': []},
 'horseylook': {'horseylooking': []},
 'horsfal': {'horsfall': ['horsfalls']},
 'horsfall': ['horsfalls'],
 'horsfallia': {'horsfalliae': []},
 'horsfalp': {'horsfalps': []},
 'horsfel': {'horsfell': []},
 'horsfield': {'horsfields': []},
 'horsford': {'horsfords': []},
 'horsgrav': {'horsgrave': []},
 'horshil': {'horshill': []},
 'horsho': {'horshoe': []},
 'horsi': {'horsie': ['horsies'],
           'horsiness': [],
           'horsis': [],
           'horsy': ['horsys']},
 'horsibu': {'horsibus': []},
 'horsic': {'horsical': ['horsically']},
 'horsical': ['horsically'],
 'horsicultur': {'horsiculture': []},
 'horsie': ['horsies'],
 'horsiesio': {'horsiesios': []},
 'horsiesiu': {'horsiesius': []},
 'horsili': {'horsily': []},
 'horsimu': {'horsimus': []},
 'horsk': {'horske': [], 'horsks': []},
 'horski': {'horsky': []},
 'horskin': {'horskins': []},
 'horsl': {'horsle': []},
 'horslavil': {'horslaville': []},
 'horslci': {'horslcy': []},
 'horsley': {'horsleys': []},
 'horsleyclark': {'horsleyclarke': []},
 'horsli': {'horsly': []},
 'horslip': {'horslips': []},
 'horsman': {'horsmans': []},
 'horsmand': {'horsmander': []},
 'horsmanden': {'horsmandens': []},
 'horsmi': {'horsmis': []},
 'horsna': {'horsnaes': []},
 'horsnail': {'horsnaile': [], 'horsnaill': []},
 'horsnel': {'horsnell': []},
 'horso': {'horsos': []},
 'horsovski': {'horsovsky': []},
 'horsp': {'horsps': []},
 'horsphar': {'horsphare': []},
 'horspiel': {'horspiele': [], 'horspiels': []},
 'horspit': {'horspital': ['horspitals']},
 'horspital': ['horspitals'],
 'horspittl': {'horspittle': []},
 'horspow': {'horspower': []},
 'horspri': {'horspris': []},
 'horsr': {'horsrs': []},
 'horss': {'horsse': ['horsses', 'horssed']},
 'horsse': ['horsses', 'horssed'],
 'horsseback': {'horssebacke': []},
 'horssi': {'horssis': []},
 'horst': ['horste', 'horsted', 'horsting'],
 'horstadiu': {'horstadius': []},
 'horstadt': {'horstadter': []},
 'horstal': {'horstall': []},
 'horstanu': {'horstanus': []},
 'horsted': {'horstede': []},
 'horstein': {'horsteine': []},
 'horstemey': {'horstemeyer': []},
 'horster': {'horsters': []},
 'horsthemk': {'horsthemke': []},
 'horsthui': {'horsthuis': []},
 'horstil': {'horstile': []},
 'horstiu': {'horstius': []},
 'horstkemp': {'horstkemper': []},
 'horstkott': {'horstkotte': []},
 'horstlik': {'horstlike': []},
 'horstman': {'horstmans': []},
 'horstmann': {'horstmanns': []},
 'horstmey': {'horstmeyer': []},
 'horstwalt': {'horstwalter': []},
 'horsu': {'horsus': []},
 'horswel': {'horswell': []},
 'horswil': {'horswill': []},
 'horsy': ['horsys'],
 'hort': {'hortative': ['hortatives', 'hortatively'],
          'horte': ['hortes', 'horted'],
          'horting': [],
          'horts': []},
 'horta': ['hortae'],
 'hortag': {'hortage': ['hortages']},
 'hortage': ['hortages'],
 'hortair': {'hortaire': []},
 'hortal': {'hortales': [], 'hortality': []},
 'hortalica': {'hortalicas': []},
 'hortaliza': {'hortalizas': []},
 'hortalu': {'hortalus': []},
 'hortan': {'hortanes': [], 'hortans': []},
 'hortant': {'hortante': ['hortantes']},
 'hortante': ['hortantes'],
 'hortanti': {'hortantis': []},
 'hortantibu': {'hortantibus': []},
 'hortar': {'hortare': ['hortarer']},
 'hortare': ['hortarer'],
 'hortari': {'hortaris': []},
 'hortariu': {'hortarius': []},
 'hortat': {'hortation': ['hortations'], 'hortator': []},
 'hortatibu': {'hortatibus': []},
 'hortation': {'hortatione': ['hortationes']},
 'hortatione': ['hortationes'],
 'hortationi': {'hortationis': []},
 'hortationibu': {'hortationibus': []},
 'hortative': ['hortatives', 'hortatively'],
 'hortator': {'hortatore': ['hortatores'], 'hortatorical': []},
 'hortatore': ['hortatores'],
 'hortatori': {'hortatory': []},
 'hortatorili': {'hortatorily': []},
 'hortatu': {'hortatus': []},
 'hortaturqu': {'hortaturque': []},
 'hortatusqu': {'hortatusque': []},
 'hortatzi': {'hortatzis': []},
 'hortcns': {'hortcnse': []},
 'hortcnsi': {'hortcnsis': []},
 'hortcnsiu': {'hortcnsius': []},
 'hortcom': {'hortcomings': []},
 'hortcut': {'hortcuts': []},
 'horte': ['hortes', 'horted'],
 'hortelano': {'hortelanos': []},
 'hortemel': {'hortemels': []},
 'hortemi': {'hortemis': []},
 'horten': {'hortened': [], 'hortening': [], 'hortens': []},
 'hortena': {'hortenae': []},
 'hortenc': {'hortence': []},
 'hortenfiu': {'hortenfius': []},
 'horteniu': {'hortenius': []},
 'hortenjiu': {'hortenjius': []},
 'hortens': {'hortense': ['hortenses']},
 'hortense': ['hortenses'],
 'hortensi': {'hortensie': [], 'hortensis': []},
 'hortensia': {'hortensia': []},
 'hortensin': {'hortensins': []},
 'hortensiu': {'hortensius': []},
 'hortenstein': {'hortensteiner': []},
 'hortenstin': {'hortenstine': []},
 'hortenstu': {'hortenstus': []},
 'hortentiu': {'hortentius': []},
 'horter': {'horters': []},
 'horteri': {'horteris': []},
 'horteus': {'horteuse': []},
 'horteusiu': {'horteusius': []},
 'hortfund': {'hortfunde': []},
 'hortgag': {'hortgage': []},
 'horth': {'horthe': []},
 'horthemel': {'horthemels': []},
 'hortheori': {'hortheorie': []},
 'horthi': {'horthy': ['horthys']},
 'horthy': ['horthys'],
 'horthyist': {'horthyists': []},
 'horthyit': {'horthyite': ['horthyites']},
 'horthyite': ['horthyites'],
 'horti': {'hortie': [], 'hortis': [], 'horty': []},
 'hortiati': {'hortiatis': []},
 'hortibl': {'hortible': []},
 'horticol': {'horticole': ['horticoles']},
 'horticola': {'horticolas': []},
 'horticole': ['horticoles'],
 'horticuitur': {'horticuiture': []},
 'horticulteur': {'horticulteurs': []},
 'horticultur': {'horticultural': ['horticulturally', 'horticulturalism'],
                 'horticulture': ['horticultured']},
 'horticultura': {'horticulturae': []},
 'horticultural': ['horticulturally', 'horticulturalism'],
 'horticulturalist': {'horticulturalists': []},
 'horticulture': ['horticultured'],
 'horticulturist': {'horticulturist': []},
 'horticulur': {'horticulural': [], 'horticulure': []},
 'horticutur': {'horticutural': []},
 'hortif': {'hortific': []},
 'hortifi': {'hortified': []},
 'hortillon': {'hortillons': []},
 'hortillonag': {'hortillonages': []},
 'hortillonnag': {'hortillonnages': []},
 'hortipastor': {'hortipastoral': []},
 'hortiqu': {'hortique': []},
 'hortizont': {'hortizontal': []},
 'hortl': {'hortle': ['hortles'], 'hortling': []},
 'hortlcultur': {'hortlculture': []},
 'hortldea': {'hortldeas': []},
 'hortle': ['hortles'],
 'hortled': {'hortleder': []},
 'hortli': {'hortly': []},
 'hortn': {'hortns': []},
 'horto': {'hortos': []},
 'hortobagi': {'hortobagy': []},
 'hortobdgi': {'hortobdgy': []},
 'hortomon': {'hortomone': []},
 'horton': {'hortone': [], 'hortonism': [], 'hortons': []},
 'hortonolit': {'hortonolite': []},
 'hortonspher': {'hortonsphere': ['hortonspheres']},
 'hortonsphere': ['hortonspheres'],
 'hortonvil': {'hortonville': []},
 'hortor': {'hortors': []},
 'hortori': {'hortory': []},
 'hortosqu': {'hortosque': []},
 'hortschanski': {'hortschansky': []},
 'hortscienc': {'hortscience': []},
 'horttechnolog': {'horttechnology': []},
 'hortu': {'hortus': []},
 'hortuellu': {'hortuellus': []},
 'hortulan': {'hortulane': [], 'hortulans': []},
 'hortulanu': {'hortulanus': []},
 'hortuli': {'hortulis': []},
 'hortulo': {'hortulos': []},
 'hortulu': {'hortulus': []},
 'hortusbritannicu': {'hortusbritannicus': []},
 'hortzont': {'hortzontal': []},
 'hortzschanski': {'hortzschansky': []},
 'horu': {'horue': [], 'horus': []},
 'horumqu': {'horumque': []},
 'horung': {'horunger': []},
 'horungern': {'horungerne': []},
 'horuont': {'horuontal': []},
 'horus': ['horuse'],
 'horusitzki': {'horusitzky': []},
 'horusnam': {'horusname': []},
 'horv': {'horve': []},
 'horvat': {'horvatic': [], 'horvatism': [], 'horvats': []},
 'horvath': {'horvaths': []},
 'horvathi': {'horvathy': []},
 'horvatinc': {'horvatincic': []},
 'horvel': {'horvell': []},
 'horvendil': {'horvendile': []},
 'horvendillu': {'horvendillus': []},
 'horvil': {'horville': []},
 'horvit': {'horvits': []},
 'horweg': {'horwege': []},
 'horwel': {'horwell': []},
 'horwendil': {'horwendill': []},
 'horwendillu': {'horwendillus': []},
 'horwil': {'horwill': []},
 'horwit': {'horwits': []},
 'horwitz': {'horwitzes': []},
 'horwod': {'horwode': []},
 'horwood': {'horwoods': []},
 'horybl': {'horyble': []},
 'horyok': {'horyoke': []},
 'horyzonti': {'horyzonty': []},
 'horzing': {'horzinger': []},
 'horziont': {'horziontal': []},
 'horzont': {'horzontal': ['horzontally']},
 'horzontal': ['horzontally'],
 'horzr': {'horzres': []},
 'horzsiz': {'horzsize': []},
 'hosa': {'hosas': []},
 'hosack': {'hosacks': []},
 'hosaeu': {'hosaeus': []},
 'hosag': {'hosage': []},
 'hosah': {'hosahalli': []},
 'hosaker': {'hosakere': []},
 'hosakot': {'hosakote': []},
 'hosal': {'hosalli': []},
 'hosaman': {'hosamane': []},
 'hosang': {'hosanger': []},
 'hosann': {'hosannal': []},
 'hosanna': ['hosannaes', 'hosannaed', 'hosannaing'],
 'hosannah': {'hosannahed': [], 'hosannahing': [], 'hosannahs': []},
 'hosanski': {'hosansky': []},
 'hosanua': {'hosanuas': []},
 'hosari': {'hosary': []},
 'hosatu': {'hosatus': []},
 'hosau': {'hosaus': []},
 'hosauna': {'hosaunas': []},
 'hosauto': {'hosautos': []},
 'hosbi': {'hosby': []},
 'hosbon': {'hosbons': []},
 'hosbond': {'hosbonde': []},
 'hosc': {'hosce': []},
 'hoschand': {'hoschander': []},
 'hosched': {'hoschede': ['hoschedes']},
 'hoschede': ['hoschedes'],
 'hoschel': {'hoschele': []},
 'hoschgass': {'hoschgasse': []},
 'hoschil': {'hoschiller': []},
 'hoschiu': {'hoschius': []},
 'hoschk': {'hoschke': []},
 'hoschschul': {'hoschschule': []},
 'hoschu': {'hoschus': []},
 'hoschuetzki': {'hoschuetzky': []},
 'hoschul': {'hoschule': []},
 'hoschutzki': {'hoschutzky': []},
 'hosciu': {'hoscius': []},
 'hosco': {'hoscoe': []},
 'hosder': {'hosders': []},
 'hosdit': {'hosdital': []},
 'hosdl': {'hosdle': []},
 'hose': ['hosed', 'hosee', 'hosely'],
 'hosea': ['hoseae'],
 'hoseabuch': {'hoseabuche': ['hoseabuches']},
 'hoseabuche': ['hoseabuches'],
 'hosean': {'hoseanic': []},
 'hoseand': {'hoseander': []},
 'hoseason': {'hoseasons': []},
 'hosebag': {'hosebags': []},
 'hoseberi': {'hosebery': []},
 'hosebonderi': {'hosebonderie': []},
 'hosebondri': {'hosebondrie': []},
 'hosecart': {'hosecarts': []},
 'hosecran': {'hosecrans': []},
 'hosefro': {'hosefros': []},
 'hosehold': {'hoseholds': []},
 'hosein': {'hoseins': []},
 'hoseine': {'hoseinee': []},
 'hosel': {'hosels': []},
 'hoselik': {'hoselike': []},
 'hoselin': {'hoseline': ['hoselines']},
 'hoseline': ['hoselines'],
 'hoselit': {'hoselits': []},
 'hosemak': {'hosemaker': []},
 'hoseman': {'hosemans': []},
 'hosemast': {'hosemaster': []},
 'hosenbal': {'hosenball': []},
 'hosenrol': {'hosenrolle': []},
 'hosentasch': {'hosentasche': []},
 'hosenth': {'hosenthal': []},
 'hosentrag': {'hosentrager': []},
 'hosepip': {'hosepipe': ['hosepiped'], 'hosepiping': []},
 'hosepipe': ['hosepiped'],
 'hoser': {'hosers': []},
 'hosereel': {'hosereels': []},
 'hoseri': {'hosery': []},
 'hosetop': {'hosetops': []},
 'hosev': {'hosever': []},
 'hosf': {'hosfs': []},
 'hosfit': {'hosfital': ['hosfitals']},
 'hosfital': ['hosfitals'],
 'hosford': {'hosfords': []},
 'hosh': {'hoshe': [], 'hoshing': []},
 'hoshal': {'hoshall': []},
 'hoshang': {'hoshangs': []},
 'hoshano': {'hoshanos': []},
 'hoshel': {'hoshelle': []},
 'hoshi': {'hoshy': []},
 'hoshiarpor': {'hoshiarpore': []},
 'hoshid': {'hoshide': []},
 'hoshin': {'hoshins': []},
 'hoshoit': {'hoshoits': []},
 'hoshovski': {'hoshovsky': []},
 'hoshow': {'hoshower': []},
 'hoshowski': {'hoshowsky': []},
 'hoshun': {'hoshuns': []},
 'hoshut': {'hoshuts': []},
 'hoshyarpor': {'hoshyarpore': []},
 'hosi': {'hosie': ['hosies'], 'hosiness': [], 'hosis': [], 'hosy': []},
 'hosia': {'hosias': []},
 'hosiand': {'hosiander': []},
 'hosidiu': {'hosidius': []},
 'hosie': ['hosies'],
 'hosier': {'hosier': []},
 'hosieri': {'hosiery': []},
 'hosiil': {'hosiile': []},
 'hosil': {'hosile': [], 'hosilities': [], 'hosility': []},
 'hosillo': {'hosillos': []},
 'hosin': {'hosiner': [], 'hosins': []},
 'hosing': {'hosinger': []},
 'hosio': {'hosios': []},
 'hosioski': {'hosiosky': []},
 'hosiot': {'hosiotes': []},
 'hosipit': {'hosipital': []},
 'hosipt': {'hosiptal': ['hosiptals']},
 'hosiptal': ['hosiptals'],
 'hosit': {'hosital': ['hositals'], 'hositate': []},
 'hosital': ['hositals'],
 'hositil': {'hositilities': [], 'hositility': []},
 'hositl': {'hositle': [], 'hositlities': [], 'hositlity': []},
 'hosiu': {'hosius': []},
 'hosk': {'hoske': [], 'hosking': ['hoskings']},
 'hoskel': {'hoskell': []},
 'hosken': {'hoskens': []},
 'hoski': {'hoskie': [], 'hosky': []},
 'hoskic': {'hoskicer': []},
 'hoskin': {'hoskine': [], 'hoskins': []},
 'hosking': ['hoskings'],
 'hoskins': {'hoskinses': []},
 'hoskiu': {'hoskius': []},
 'hoskln': {'hosklns': []},
 'hoskm': {'hoskms': []},
 'hoskot': {'hoskote': []},
 'hosktn': {'hosktns': []},
 'hoskvn': {'hoskvns': []},
 'hoskyn': {'hoskyns': []},
 'hoskynsabrahal': {'hoskynsabrahall': []},
 'hosl': {'hosle': ['hosles'], 'hosls': []},
 'hoslcin': {'hoslcins': []},
 'hosldn': {'hosldns': []},
 'hosle': ['hosles'],
 'hosli': {'hoslis': []},
 'hoslil': {'hoslile': []},
 'hosling': {'hoslinger': []},
 'hoslrin': {'hoslrins': []},
 'hosmam': {'hosmames': []},
 'hosman': {'hosmane': []},
 'hosmannu': {'hosmannus': []},
 'hosmer': {'hosmers': []},
 'hosmor': {'hosmore': []},
 'hosn': {'hosne': []},
 'hosnani': {'hosnanis': []},
 'hosni': {'hosny': []},
 'hosnit': {'hosnital': ['hosnitals']},
 'hosnital': ['hosnitals'],
 'hoso': {'hosoe': [], 'hosos': []},
 'hosob': {'hosobe': []},
 'hosoci': {'hosocial': []},
 'hosoev': {'hosoever': []},
 'hosog': {'hosoge': []},
 'hosoit': {'hosoital': ['hosoitals']},
 'hosoital': ['hosoitals'],
 'hosokawa': {'hosokawas': []},
 'hosom': {'hosoms': []},
 'hosott': {'hosotte': []},
 'hosoum': {'hosoume': []},
 'hosp': {'hospe': ['hospes'], 'hosps': []},
 'hospadar': {'hospadars': []},
 'hospc': {'hospcs': []},
 'hospcr': {'hospcrs': []},
 'hospe': ['hospes'],
 'hosped': {'hospede': ['hospedes']},
 'hospedado': {'hospedados': []},
 'hospedag': {'hospedage': []},
 'hospedaj': {'hospedaje': ['hospedajes']},
 'hospedaje': ['hospedajes'],
 'hospedal': {'hospedales': []},
 'hospedaria': {'hospedarias': []},
 'hospedars': {'hospedarse': []},
 'hospede': ['hospedes'],
 'hospedeiro': {'hospedeiros': []},
 'hospent': {'hospental': []},
 'hospenth': {'hospenthal': []},
 'hosper': {'hospers': []},
 'hospetark': {'hospetarke': []},
 'hosphat': {'hosphate': ['hosphates']},
 'hosphatas': {'hosphatase': []},
 'hosphate': ['hosphates'],
 'hosphor': {'hosphoric': []},
 'hosphoru': {'hosphorus': []},
 'hospi': {'hospis': []},
 "hospi'": {"hospi'al": []},
 'hospial': {'hospials': []},
 'hospic': {'hospice': []},
 'hospici': {'hospicious': []},
 'hospicii': {'hospiciis': []},
 'hospicio': {'hospicios': []},
 'hospiciu': {'hospicius': []},
 'hospidal': {'hospidale': []},
 'hospiial': {'hospiials': []},
 'hospil': {'hospilal': ['hospilals']},
 'hospilal': ['hospilals'],
 'hospinianu': {'hospinianus': []},
 'hospir': {'hospiral': ['hospirals', 'hospirality']},
 'hospiral': ['hospirals', 'hospirality'],
 'hospit': {'hospitability': [],
            'hospitable': ['hospitables', 'hospitableness'],
            'hospitably': [],
            'hospital': ['hospitally',
                         'hospitality',
                         'hospitalism',
                         'hospitallis',
                         'hospitalize',
                         'hospitalitis',
                         'hospitalized',
                         'hospitalizes',
                         'hospitalizing',
                         'hospitalization'],
            'hospitant': ['hospitants'],
            'hospitator': [],
            'hospite': ['hospites'],
            'hospitible': [],
            'hospits': []},
 'hospita': {'hospitaal': [], 'hospitae': []},
 'hospitabl': {'hospitablity': []},
 'hospitable': ['hospitables', 'hospitableness'],
 'hospitablelook': {'hospitablelooking': []},
 'hospitabti': {'hospitabty': []},
 'hospitahl': {'hospitahle': []},
 'hospitahli': {'hospitahly': []},
 'hospitahti': {'hospitahty': []},
 'hospitahz': {'hospitahzation': []},
 'hospitai': {'hospitaiization': [], 'hospitais': []},
 'hospital': {'hospitalality': [],
              'hospitale': ['hospitaler', 'hospitales', 'hospitalers'],
              'hospitall': ['hospitalls',
                            'hospitalle',
                            'hospitaller',
                            'hospitalles',
                            'hospitallers',
                            'hospitallity']},
 "hospital'": {"hospital's": []},
 'hospitalacquir': {'hospitalacquired': []},
 'hospitalaffili': {'hospitalaffiliated': []},
 'hospitalar': {'hospitalares': [], 'hospitalars': []},
 'hospitalaria': {'hospitalarias': []},
 'hospitalarii': {'hospitalariis': []},
 'hospitalario': {'hospitalarios': []},
 'hospitalariu': {'hospitalarius': []},
 'hospitalassoci': {'hospitalassociated': []},
 'hospitalb': {'hospitalbed': ['hospitalbeds']},
 'hospitalbas': {'hospitalbased': []},
 'hospitalbed': ['hospitalbeds'],
 'hospitalbuild': {'hospitalbuilding': []},
 'hospitalcar': {'hospitalcare': []},
 'hospitalcent': {'hospitalcentered': []},
 'hospitalcommun': {'hospitalcommunity': []},
 'hospitalcornel': {'hospitalcornell': []},
 'hospitale': ['hospitaler', 'hospitales', 'hospitalers'],
 'hospitalemploy': {'hospitalemployed': []},
 'hospitales': {'hospitalese': []},
 'hospitalgrad': {'hospitalgrade': []},
 'hospitali': {'hospitalier': ['hospitaliers'], 'hospitalis': []},
 'hospitalibu': {'hospitalibus': []},
 'hospitalidad': {'hospitalidade': []},
 'hospitalier': {'hospitaliere': ['hospitalieres']},
 'hospitaliere': ['hospitalieres'],
 'hospitaliir': {'hospitaliires': []},
 'hospitalinsur': {'hospitalinsurance': []},
 'hospitalis': {'hospitalisation': [],
                'hospitalise': ['hospitalises', 'hospitalised'],
                'hospitalising': []},
 'hospitalise': {'hospitalisee': []},
 'hospitalismu': {'hospitalismus': []},
 'hospitalissu': {'hospitalissue': []},
 'hospitalist': {'hospitalists': []},
 'hospitalit': {'hospitalitate': [], 'hospitalite': ['hospitaliter']},
 'hospitalita': {'hospitalitas': []},
 'hospitalitati': {'hospitalitatis': []},
 'hospitalite': {'hospitalitee': []},
 'hospitaliterm': {'hospitalitermes': []},
 'hospitaliti': {'hospitalitie': []},
 'hospitaliu': {'hospitalius': []},
 'hospitaliz': {'hospitalizable': []},
 'hospitalizado': {'hospitalizados': []},
 'hospitall': ['hospitalls',
               'hospitalle',
               'hospitaller',
               'hospitalles',
               'hospitallers',
               'hospitallity'],
 'hospitallar': {'hospitallars': []},
 'hospitalli': {'hospitallier': ['hospitalliers']},
 'hospitallier': ['hospitalliers'],
 'hospitallik': {'hospitallike': []},
 'hospitalliti': {'hospitallitie': []},
 'hospitallz': {'hospitallzation': []},
 'hospitalmed': {'hospitalmedical': []},
 'hospitalori': {'hospitaloriented': []},
 'hospitalown': {'hospitalowned': []},
 'hospitalrel': {'hospitalrelated': []},
 'hospitalship': {'hospitalships': []},
 'hospitalspecif': {'hospitalspecific': []},
 'hospitalsponsor': {'hospitalsponsored': []},
 'hospitalstidend': {'hospitalstidende': []},
 'hospitalstrass': {'hospitalstrasse': []},
 'hospitalsurg': {'hospitalsurgical': []},
 'hospitalti': {'hospitalty': []},
 'hospitaltr': {'hospitaltreated': []},
 'hospitaltrain': {'hospitaltrained': [], 'hospitaltrains': []},
 'hospitaltyp': {'hospitaltype': []},
 'hospitalwid': {'hospitalwide': []},
 'hospitan': {'hospitans': []},
 'hospitant': {'hospitantes': []},
 'hospitap': {'hospitaps': []},
 'hospitariu': {'hospitarius': []},
 'hospitat': {'hospitats': []},
 'hospitatu': {'hospitatus': []},
 'hospite': ['hospites'],
 'hospitel': {'hospitels': []},
 'hospiti': {'hospitial': [], 'hospitis': []},
 'hospitibu': {'hospitibus': []},
 'hospitii': {'hospitiis': []},
 'hospitil': {'hospitilization': [], 'hospitilized': []},
 'hospitioqu': {'hospitioque': []},
 'hospitiu': {'hospitius': []},
 'hospitl': {'hospitle': []},
 'hospitol': {'hospitols': []},
 'hospitt': {'hospittal': []},
 'hospittl': {'hospittle': ['hospittles']},
 'hospittle': ['hospittles'],
 'hospiz': {'hospize': ['hospizes']},
 'hospize': ['hospizes'],
 'hospkin': {'hospkins': []},
 'hospltal': {'hospltalization': [], 'hospltals': []},
 'hospltallti': {'hospltallty': []},
 'hospm': {'hospmed': []},
 'hospodafsk': {'hospodafske': []},
 'hospodar': {'hospodars': []},
 'hospodarship': {'hospodarships': []},
 'hospodarsk': {'hospodarske': []},
 'hospodarski': {'hospodarsky': []},
 'hospoddfsk': {'hospoddfske': []},
 'hospoddrsk': {'hospoddrske': []},
 'hospodi': {'hospody': []},
 'hospodin': {'hospodine': []},
 'hosptal': {'hosptals': []},
 'hosptial': {'hosptialized': [], 'hosptials': []},
 'hospttal': {'hospttals': []},
 'hospytal': {'hospytall': []},
 'hosqu': {'hosque': []},
 'hosr': {'hosred': [], 'hosrs': []},
 'hosrit': {'hosrital': []},
 'hoss': {'ho': ['hosse', 'hossed', 'hossing']},
 'hossack': {'hossacks': []},
 'hossain': {'hossaine': []},
 'hossaini': {'hossainy': []},
 'hossc': {'hosscs': []},
 'hosschiu': {'hosschius': []},
 'hossefro': {'hossefros': []},
 'hosseine': {'hosseinee': []},
 'hosseini': {'hosseiny': []},
 'hossel': {'hossell': []},
 'hosselku': {'hosselkus': []},
 'hossenfeld': {'hossenfelder': []},
 'hosseu': {'hosseus': []},
 'hossfli': {'hossfly': []},
 'hossi': {'hossie': [], 'hossis': [], 'hossy': []},
 'hossing': {'hossinger': []},
 'hossit': {'hossiter': []},
 'hossiu': {'hossius': []},
 'hossl': {'hossle': []},
 'hosspit': {'hosspital': []},
 'hossu': {'hossus': []},
 'hosszuheteni': {'hosszuheteny': []},
 'host': ['hoste', 'hosted', 'hostes', 'hosting', 'hostings'],
 'hosta': {'hosta': []},
 'hostach': {'hostache': []},
 'hostacyclin': {'hostacycline': []},
 'hostadapt': {'hostadapted': []},
 'hostadt': {'hostadter': []},
 'hostafranc': {'hostafrancs': []},
 'hostag': {'hostage': ['hostaged', 'hostager', 'hostagent'], 'hostaging': []},
 'hostage': ['hostaged', 'hostager', 'hostagent'],
 'hostagerescu': {'hostagerescue': []},
 'hostagetak': {'hostagetaker': ['hostagetakers'],
                'hostagetaking': ['hostagetakings']},
 'hostagetaker': ['hostagetakers'],
 'hostagetaking': ['hostagetakings'],
 'hostain': {'hostains': []},
 'hostal': {'hostales': [], 'hostalities': [], 'hostality': [], 'hostals': []},
 'hostalet': {'hostalets': []},
 'hostalr': {'hostalric': []},
 'hostan': {'hostanes': []},
 'hostassoci': {'hostassociated': []},
 'hostbas': {'hostbased': []},
 'hostbasedauthent': {'hostbasedauthentication': []},
 'hostc': {'hostcs': []},
 'hostcel': {'hostcell': ['hostcells']},
 'hostcell': ['hostcells'],
 'hostclri': {'hostclries': []},
 'hostcomput': {'hostcomputer': []},
 'hostcontrol': {'hostcontrolled': []},
 'hostcountri': {'hostcountries': [], 'hostcountry': []},
 'hostd': {'hostde': []},
 'hostdefens': {'hostdefense': []},
 'hostdepend': {'hostdependent': []},
 'hostderiv': {'hostderived': []},
 'hostdiseas': {'hostdisease': []},
 'hostditi': {'hostdities': [], 'hostdity': []},
 'hosted': {'hostede': ['hosteder']},
 'hostede': ['hosteder'],
 'hostegesi': {'hostegesis': []},
 'hostel': ['hostell',
            'hostells',
            'hosteler',
            'hosteled',
            'hosteling',
            'hostelled',
            'hosteller',
            'hostelers',
            'hostelling'],
 'hosteldwel': {'hosteldwellers': []},
 'hosteleri': {'hostelerie': ['hosteleries'], 'hostelery': []},
 'hostelerie': ['hosteleries'],
 'hosteli': {'hosteliers': []},
 'hostelit': {'hostelites': []},
 'hostelleri': {'hostellerie': ['hostelleries']},
 'hostellerie': ['hostelleries'],
 'hostelr': {'hostelrics': []},
 'hostelri': {'hostelrie': [], 'hostelry': []},
 'hostelry': {'hostelrye': []},
 'hostelt': {'hostelter': []},
 'hostemqu': {'hostemque': []},
 'hosten': {'hostens': []},
 'hostencod': {'hostencoded': []},
 'hosteni': {'hosteny': []},
 'hostenviron': {'hostenvironment': []},
 'hoster': {'hosters': []},
 'hosteri': {'hosterie': ['hosteries'], 'hostery': []},
 'hosteria': {'hosterias': []},
 'hosterie': ['hosteries'],
 'hostesqu': {'hostesque': []},
 'hostess': ['hostesse', 'hostessed', 'hostessing'],
 'hostessi': {'hostessy': []},
 'hostessli': {'hostessly': []},
 'hostesslik': {'hostesslike': []},
 'hostet': {'hosteter': []},
 'hostetd': {'hostetder': []},
 'hostetl': {'hostetler': ['hostetlers']},
 'hostetler': ['hostetlers'],
 'hostett': {'hostetter': ['hostetters']},
 'hostetter': ['hostetters'],
 'hostettl': {'hostettler': []},
 'hostfeed': {'hostfeeding': []},
 'hostfil': {'hostfile': []},
 'hostfind': {'hostfinding': []},
 'hostgovern': {'hostgovernment': []},
 'hosth': {'hosthe': []},
 'hosti': {'hostie': ['hosties'], 'hostis': [], 'hosty': []},
 "hosti'": {"hosti'e": []},
 'hostia': {'hostiae': [], 'hostias': []},
 'hostiariu': {'hostiarius': []},
 'hostibti': {'hostibty': []},
 'hostibu': {'hostibus': []},
 'hostic': {'hostice': []},
 'hostici': {'hosticis': []},
 'hosticu': {'hosticus': []},
 'hostid': {'hostids': []},
 'hostie': ['hosties'],
 'hostien': {'hostiens': []},
 'hostiensi': {'hostiensis': []},
 'hostihti': {'hostihties': [], 'hostihty': []},
 'hostii': {'hostiie': [], 'hostiis': []},
 'hostiiiti': {'hostiiity': []},
 'hostil': {'hostile': ['hostiler', 'hostilely', 'hostileer', 'hostilement'],
            'hostility': [],
            'hostilize': ['hostilized'],
            'hostilizing': [],
            'hostill': ['hostiller', 'hostillity', 'hostillities'],
            'hostils': []},
 'hostilariu': {'hostilarius': []},
 'hostilc': {'hostilcs': []},
 'hostilcli': {'hostilcly': []},
 'hostile': ['hostiler', 'hostilely', 'hostileer', 'hostilement'],
 'hostileaggress': {'hostileaggressive': []},
 'hostiledepend': {'hostiledependent': []},
 'hostileenviron': {'hostileenvironment': []},
 'hostilelook': {'hostilelooking': []},
 'hostili': {'hostilies': [], 'hostilis': [], 'hostily': []},
 'hostilianu': {'hostilianus': []},
 'hostilibu': {'hostilibus': []},
 'hostilidad': {'hostilidade': ['hostilidades']},
 'hostilidade': ['hostilidades'],
 'hostilili': {'hostililies': [], 'hostilily': []},
 'hostililti': {'hostililty': []},
 'hostilin': {'hostilins': []},
 'hostiliri': {'hostiliry': []},
 'hostilit': {'hostilitate': ['hostilitates'],
              'hostilite': ['hostilites', 'hostiliter'],
              'hostilitics': [],
              'hostilitity': []},
 'hostilita': {'hostilitas': []},
 'hostilitate': ['hostilitates'],
 'hostilitati': {'hostilitatis': []},
 'hostilitatibu': {'hostilitatibus': []},
 'hostilite': ['hostilites', 'hostiliter'],
 'hostiliti': {'hostilitie': []},
 'hostility': {'hostilitye': []},
 'hostiliu': {'hostilius': []},
 'hostilize': ['hostilized'],
 'hostill': ['hostiller', 'hostillity', 'hostillities'],
 'hostillari': {'hostillaries': []},
 'hostilli': {'hostilly': []},
 'hostilliti': {'hostillitie': []},
 'hostilliu': {'hostillius': []},
 'hostilti': {'hostilties': [], 'hostilty': []},
 'hostindepend': {'hostindependent': []},
 'hostinduc': {'hostinduced': []},
 'hostingu': {'hostingue': []},
 'hostinn': {'hostinne': []},
 'hostinski': {'hostinsky': []},
 'hostip': {'hostipal': []},
 'hostipit': {'hostipitality': []},
 'hostir': {'hostire': []},
 'hostis': {'hostise': []},
 'hostisqu': {'hostisque': []},
 'hostiss': {'hostisse': ['hostisses']},
 'hostisse': ['hostisses'],
 'hostit': {'hostite': [], 'hostitities': [], 'hostitity': []},
 'hostitil': {'hostitilities': [], 'hostitility': []},
 'hostitili': {'hostitilies': []},
 'hostitl': {'hostitlity': []},
 'hostitt': {'hostitter': []},
 'hostiu': {'hostius': []},
 'hostiumqu': {'hostiumque': []},
 'hostiumv': {'hostiumve': []},
 'hostiuti': {'hostiuty': []},
 'hostivic': {'hostivice': []},
 'hostl': {'hostle': ['hostled', 'hostles'], 'hostling': [], 'hostls': []},
 'hostland': {'hostlands': []},
 'hostlanguag': {'hostlanguage': []},
 'hostle': ['hostled', 'hostles'],
 'hostler': ['hostlering'],
 'hostleress': {'hostleresses': []},
 'hostleri': {'hostlerie': ['hostleries'], 'hostlery': []},
 'hostlerie': ['hostleries'],
 'hostli': {'hostly': []},
 'hostlik': {'hostlike': []},
 'hostliti': {'hostlities': [], 'hostlity': []},
 'hostmast': {'hostmaster': []},
 'hostmedi': {'hostmediated': []},
 'hostmicrob': {'hostmicrobe': []},
 'hostmicrobi': {'hostmicrobial': []},
 'hostnam': {'hostname': ['hostnames']},
 'hostname': ['hostnames'],
 'hostnamelookup': {'hostnamelookups': []},
 'hostnat': {'hostnation': []},
 'hosto': {'hostos': []},
 'hostomic': {'hostomice': []},
 'hostomski': {'hostomsky': []},
 'hostor': {'hostoric': ['hostorical']},
 'hostori': {'hostory': []},
 'hostoric': ['hostorical'],
 'hostovski': {'hostovsky': []},
 'hostparasit': {'hostparasite': []},
 'hostpit': {'hostpital': []},
 'hostplant': {'hostplants': []},
 'hostprotect': {'hostprotective': []},
 'hostrang': {'hostrange': []},
 'hostrel': {'hostrelated': []},
 'hostresist': {'hostresistance': []},
 'hostri': {'hostrie': ['hostries'], 'hostry': []},
 'hostrie': ['hostries'],
 'hostrock': {'hostrocks': []},
 'hostsearch': {'hostsearching': []},
 'hostseek': {'hostseeking': []},
 'hostselect': {'hostselection': [], 'hostselective': []},
 'hostspeci': {'hostspecies': []},
 'hostspecif': {'hostspecific': ['hostspecificity']},
 'hostspecific': ['hostspecificity'],
 'hoststat': {'hoststate': []},
 'hosttissu': {'hosttissue': []},
 'hosttyp': {'hosttype': []},
 'hostu': {'hostus': []},
 'hostutl': {'hostutler': []},
 'hostversu': {'hostversus': []},
 'hostviru': {'hostvirus': []},
 'hosty': {'hostyes': []},
 'hostyl': {'hostyle': []},
 'hosu': {'hosue': ['hosues'], 'hosuing': []},
 'hosue': ['hosues'],
 'hosuehold': {'hosueholds': []},
 'hosuk': {'hosuke': []},
 'hosvev': {'hosvever': []},
 'hoswel': {'hoswell': []},
 'hot': {'hotness': [], 'hots': [], 'hotted': [], 'hotting': []},
 "hot's": {"hot'se": []},
 'hota': {'hotae': [], 'hotas': []},
 'hotabl': {'hotable': []},
 'hotac': {'hotace': []},
 'hotad': {'hotade': []},
 'hotail': {'hotailing': []},
 'hotal': {'hotaling': ['hotalings'], 'hotalling': [], 'hotals': []},
 'hotaling': ['hotalings'],
 'hotami': {'hotamis': []},
 'hotan': {'hotanic': ['hotanical', 'hotanically']},
 'hotand': {'hotande': []},
 'hotani': {'hotany': []},
 'hotanic': ['hotanical', 'hotanically'],
 'hotanist': {'hotanists': []},
 'hotar': {'hotare': [], 'hotars': []},
 'hotari': {'hotary': []},
 'hotat': {'hotate': [], 'hotation': []},
 'hotb': {'hotbed': []},
 'hotbath': {'hotbaths': []},
 'hotblood': {'hotblooded': [], 'hotbloods': []},
 'hotblooded': {'hotbloodedness': []},
 'hotbrain': {'hotbrained': []},
 'hotbread': {'hotbreads': []},
 'hotbreath': {'hotbreathed': []},
 'hotburn': {'hotburning': []},
 'hotbutt': {'hotbuttered': []},
 'hotc': {'hotce': [], 'hotcs': []},
 'hotcak': {'hotcake': []},
 'hotcap': {'hotcaps': []},
 'hotcarri': {'hotcarrier': []},
 'hotcathod': {'hotcathode': []},
 'hotcev': {'hotcever': []},
 'hotch': {'hotched': [], 'hotching': []},
 'hotchamb': {'hotchamber': []},
 'hotcheek': {'hotcheeked': []},
 'hotchen': {'hotchener': []},
 'hotchin': {'hotchins': []},
 'hotchki': {'hotchkies': [], 'hotchkis': [], 'hotchkys': []},
 'hotchkia': {'hotchkias': []},
 'hotchkin': {'hotchkins': []},
 'hotchkiss': {'hotchkisses': []},
 'hotchkissvil': {'hotchkissville': []},
 'hotchocol': {'hotchocolate': []},
 'hotchpot': {'hotchpots': []},
 'hotchpotch': {'hotchpotch': []},
 'hotclim': {'hotclimate': []},
 'hotcll': {'hotclling': []},
 'hotcockl': {'hotcockles': []},
 'hotcolor': {'hotcolored': []},
 'hotcountri': {'hotcountry': []},
 'hotd': {'hotde': [], 'hotding': [], 'hotds': []},
 'hotder': {'hotders': []},
 'hotdesk': {'hotdesking': []},
 'hotdip': {'hotdipped': [], 'hotdipping': []},
 'hotdish': {'hotdishes': []},
 'hotdoc': {'hotdocs': []},
 'hotdog': ['hotdogged', 'hotdogging'],
 'hotdogg': {'hotdogger': ['hotdoggers']},
 'hotdogger': ['hotdoggers'],
 'hotdri': {'hotdry': []},
 'hote': {'hoted': [],
          'hotee': [],
          'hoteli': ['hotelis'],
          'hotely': [],
          'hotes': [],
          'hoting': []},
 "hote'": {"hote's": []},
 'hotei': {'hotei': []},
 'hotel': ['hotele',
           'hotell',
           'hoteles',
           'hotells',
           'hoteled',
           'hotelle',
           'hotelers',
           'hotelful',
           'hoteling',
           'hotelled',
           'hotelling',
           'hotellings'],
 "hotel'": {"hotel's": []},
 'hotelbas': {'hotelbased': []},
 'hotelbil': {'hotelbills': []},
 'hotelbuild': {'hotelbuilding': []},
 'hotelcasino': {'hotelcasinos': []},
 'hoteld': {'hotelde': []},
 'hotelera': {'hoteleras': []},
 'hotelero': {'hoteleros': []},
 'hotelhal': {'hotelhalle': []},
 'hoteli': {'hotelier': ['hoteliering']},
 'hotelier': {'hoteliere': ['hotelieres']},
 'hoteliere': ['hotelieres'],
 'hotelkeep': {'hotelkeeper': [], 'hotelkeeping': []},
 'hotelleri': {'hotellerie': ['hotelleries']},
 'hotellerie': ['hotelleries'],
 'hotelli': {'hotellier': []},
 'hotellif': {'hotellife': []},
 'hotellik': {'hotellike': []},
 'hotellobbi': {'hotellobby': []},
 'hotelmanag': {'hotelmanagement': [], 'hotelmanager': ['hotelmanagers']},
 'hotelmanager': ['hotelmanagers'],
 'hotelown': {'hotelowner': ['hotelowners']},
 'hotelowner': ['hotelowners'],
 'hotelpens': {'hotelpension': []},
 'hotelrestaur': {'hotelrestaurant': ['hotelrestaurants']},
 'hotelrestaurant': ['hotelrestaurants'],
 'hotelri': {'hotelry': []},
 'hotelroom': {'hotelrooms': []},
 'hotelstyl': {'hotelstyle': []},
 'hoteltyp': {'hoteltype': []},
 'hotelwait': {'hotelwaiters': []},
 'hotelwar': {'hotelware': []},
 'hotelward': {'hotelwards': []},
 'hotelzimm': {'hotelzimmer': []},
 'hoten': {'hotene': []},
 'hotentot': {'hotentots': []},
 'hotep': {'hoteps': []},
 'hotepsekhemwi': {'hotepsekhemwy': []},
 'hoter': {'hotere': [], 'hoters': []},
 'hotess': {'hotesse': ['hotesses']},
 'hotesse': ['hotesses'],
 'hotet': {'hotete': [], 'hotets': []},
 'hoteu': {'hoteuing': []},
 'hotev': {'hotever': []},
 'hotevil': {'hoteville': []},
 'hotey': {'hoteyed': []},
 'hotf': {'hotfe': []},
 'hotfac': {'hotface': ['hotfaced']},
 'hotface': ['hotfaced'],
 'hotfila': {'hotfilament': []},
 'hotflash': {'hotflashes': []},
 'hotfoot': ['hotfooted', 'hotfooting'],
 'hotforg': {'hotforged': []},
 'hotform': {'hotforming': []},
 'hotfs': {'hotfse': []},
 'hotfudg': {'hotfudge': []},
 'hotga': {'hotgas': []},
 'hotglu': {'hotglue': ['hotglued']},
 'hotglue': ['hotglued'],
 'hotgospel': {'hotgospeller': ['hotgospellers'], 'hotgospelling': []},
 'hotgospeller': ['hotgospellers'],
 'hoth': {'hothe': ['hothed', 'hothes', 'hotheds'], 'hothing': []},
 'hotham': {'hothams': []},
 'hothbi': {'hothby': []},
 'hothe': ['hothed', 'hothes', 'hotheds'],
 'hothead': ['hotheaded'],
 'hotheaded': {'hotheadedness': []},
 'hotheadedli': {'hotheadedly': []},
 'hotheart': {'hothearted': []},
 'hother': {'hothered': [], 'hothering': [], 'hothers': []},
 'hothers': {'hothersal': []},
 'hothersal': {'hothersall': []},
 'hotherston': {'hotherstone': []},
 'hotheru': {'hotherus': []},
 'hothli': {'hothly': []},
 'hothorp': {'hothorpe': []},
 'hothous': {'hothouse': ['hothoused'], 'hothousing': []},
 'hothouse': ['hothoused'],
 'hothwel': {'hothwell': []},
 'hoti': {'hotie': ['hoties'], 'hotis': [], 'hoty': []},
 'hotic': {'hotice': ['hotices', 'hoticed']},
 'hotice': ['hotices', 'hoticed'],
 'hotiday': {'hotidays': []},
 'hotie': ['hoties'],
 'hotif': {'hotife': []},
 'hotil': {'hotilal': [], 'hotilities': [], 'hotility': []},
 'hotimski': {'hotimsky': []},
 'hotin': {'hotine': []},
 'hoting': {'hotinger': []},
 'hotinu': {'hotinus': []},
 'hotir': {'hotirs': []},
 'hotis': {'hotise': ['hotises']},
 'hotise': ['hotises'],
 'hotisostat': {'hotisostatic': []},
 'hotizon': {'hotizons': []},
 'hotizonr': {'hotizonral': ['hotizonrally']},
 'hotizonral': ['hotizonrally'],
 'hotizont': {'hotizontal': ['hotizontally']},
 'hotizontal': ['hotizontally'],
 'hotjob': {'hotjobs': []},
 'hotjs': {'hotjse': []},
 'hotjunct': {'hotjunction': []},
 'hotk': {'hotke': []},
 'hotkap': {'hotkaps': []},
 'hotkey': {'hotkeys': []},
 'hotkin': {'hotkins': []},
 'hotl': {'hotle': ['hotles']},
 'hotland': {'hotlands': []},
 'hotle': ['hotles'],
 'hotleg': {'hotlegs': []},
 'hotli': {'hotlis': [], 'hotly': []},
 'hotlin': {'hotline': ['hotlines']},
 'hotline': ['hotlines'],
 'hotling': {'hotlinger': []},
 'hotlink': {'hotlinked': [], 'hotlinking': [], 'hotlinks': []},
 'hotlip': {'hotlips': []},
 'hotlist': {'hotlisted': [], 'hotlists': []},
 'hotlln': {'hotllne': []},
 'hotlo': {'hotlos': []},
 'hotlob': {'hotlobs': []},
 'hotlook': {'hotlooking': []},
 'hotlycontest': {'hotlycontested': []},
 'hotlydeb': {'hotlydebated': []},
 'hotm': {'hotmes': [], 'hotms': []},
 'hotman': {'hotmans': []},
 'hotmelt': {'hotmelts': []},
 'hotmet': {'hotmetal': []},
 'hotmon': {'hotmone': ['hotmones']},
 'hotmone': ['hotmones'],
 'hotmouth': {'hotmouthed': []},
 'hotn': {'hotne': [], 'hotns': []},
 'hotnan': {'hotnans': []},
 'hotnbr': {'hotnbre': []},
 'hotnet': {'hotnets': []},
 'hotnew': {'hotnews': []},
 'hotnin': {'hotnine': []},
 'hotnini': {'hotninis': []},
 'hotninibu': {'hotninibus': []},
 'hotnm': {'hotnme': ['hotnmes']},
 'hotnme': ['hotnmes'],
 'hotnot': {'hotnots': []},
 'hoto': {'hotoe': [], 'hotos': []},
 'hotocen': {'hotocene': []},
 'hotoelectr': {'hotoelectric': []},
 'hotoffic': {'hotoffice': []},
 'hotograph': {'hotographed': [],
               'hotographer': ['hotographers'],
               'hotographic': [],
               'hotographing': [],
               'hotographs': []},
 'hotographer': ['hotographers'],
 'hotographi': {'hotography': []},
 'hotoi': {'hotoie': []},
 'hotok': {'hotoke': []},
 'hotomannu': {'hotomannus': []},
 'hotomanu': {'hotomanus': []},
 'hoton': {'hotone': [], 'hotons': []},
 'hotooa': {'hotooas': []},
 'hotop': {'hotopic': []},
 'hotor': {'hotors': []},
 'hotori': {'hotory': []},
 'hotosynthet': {'hotosynthetic': []},
 'hotot': {'hotots': []},
 'hotovi': {'hotovy': []},
 'hotovitski': {'hotovitsky': []},
 'hotp': {'hotpe': []},
 'hotpack': {'hotpacks': []},
 'hotpad': {'hotpads': []},
 'hotpag': {'hotpage': []},
 'hotpant': {'hotpants': []},
 'hotpepp': {'hotpepper': []},
 'hotpit': {'hotpital': []},
 'hotplat': {'hotplate': []},
 'hotplug': {'hotplugging': []},
 'hotplugg': {'hotpluggable': []},
 'hotpoint': {'hotpoints': []},
 'hotpot': {'hotpot': []},
 'hotpour': {'hotpoured': []},
 'hotpress': {'hotpressed': [],
              'hotpresser': ['hotpressers'],
              'hotpressing': []},
 'hotpresser': ['hotpressers'],
 'hotr': {'hotre': [], 'hotrs': []},
 'hotra': {'hotras': []},
 'hotraka': {'hotrakas': []},
 'hotri': {'hotris': []},
 'hotribl': {'hotrible': []},
 'hotrock': {'hotrocks': []},
 'hotrod': {'hotrodded': [], 'hotrodding': [], 'hotrods': []},
 'hotrodd': {'hotrodder': ['hotrodders']},
 'hotrodder': ['hotrodders'],
 'hotrol': {'hotrolled': [], 'hotrolling': []},
 'hotrop': {'hotropic': []},
 'hotror': {'hotrors': []},
 'hotrun': {'hotrunning': []},
 'hotryoid': {'hotryoides': []},
 'hots': {'hotse': ['hotses']},
 'hotsauc': {'hotsauce': []},
 'hotse': ['hotses'],
 'hotseat': {'hotseating': []},
 'hotsel': {'hotselling': []},
 'hotsenpil': {'hotsenpiller': []},
 'hotset': {'hotsetting': []},
 'hotsho': {'hotshoe': ['hotshoes']},
 'hotshoe': ['hotshoes'],
 'hotshort': {'hotshortness': []},
 'hotshot': {'hotshot': []},
 'hotsi': {'hotsie': [], 'hotsy': []},
 'hotsid': {'hotside': []},
 'hotsit': {'hotsite': []},
 'hotsmok': {'hotsmoked': []},
 'hotspirit': {'hotspirited': []},
 'hotspot': ['hotspotting'],
 'hotspr': {'hotspring': ['hotsprings']},
 'hotspring': ['hotsprings'],
 'hotspur': {'hotspur': []},
 'hotspurr': {'hotspurre': []},
 'hotstadt': {'hotstadter': []},
 'hotstag': {'hotstage': []},
 'hotstandbi': {'hotstandby': []},
 'hotsted': {'hotstede': []},
 'hotstett': {'hotstetter': []},
 'hotston': {'hotstone': []},
 'hotstov': {'hotstove': []},
 'hotsumm': {'hotsummer': []},
 'hotswap': {'hotswapping': []},
 'hotswapp': {'hotswappable': []},
 'hotsync': {'hotsyncing': [], 'hotsyncs': []},
 'hotsytotsi': {'hotsytotsy': []},
 'hott': {'hotte': ['hottes', 'hottely'], 'hotts': []},
 'hotte': ['hottes', 'hottely'],
 'hottel': {'hotteling': [], 'hottell': ['hottelling']},
 'hotteli': {'hottelier': []},
 'hottell': ['hottelling'],
 'hottemp': {'hottempered': []},
 'hotten': {'hottened': [], 'hottening': []},
 'hotteng': {'hottenger': []},
 'hottengu': {'hottenguer': []},
 'hottenstin': {'hottenstine': []},
 'hottento': {'hottentos': []},
 'hottentoo': {'hottentoos': []},
 'hottentot': ['hottentote', 'hottentotes', 'hottentotism'],
 'hottentott': {'hottentotte': ['hottentottes'], 'hottentotts': []},
 'hottentotte': ['hottentottes'],
 'hottentottu': {'hottentottus': []},
 'hottentotu': {'hottentotus': []},
 'hottentrag': {'hottentrager': []},
 'hotter': {'hottering': [], 'hotters': []},
 'hottestsel': {'hottestselling': []},
 'hotteterr': {'hotteterre': ['hotteterres']},
 'hotteterre': ['hotteterres'],
 'hottg': {'hottges': []},
 'hotti': {'hottie': ['hotties'], 'hottis': [], 'hotty': []},
 'hottie': ['hotties'],
 'hottig': {'hottiger': []},
 'hotting': {'hottinger': ['hottingers']},
 'hottinger': ['hottingers'],
 'hottingerstrass': {'hottingerstrasse': []},
 'hottingeru': {'hottingerus': []},
 'hottingu': {'hottinguer': ['hottinguers']},
 'hottinguer': ['hottinguers'],
 'hottl': {'hottle': ['hottled', 'hottles'], 'hottling': []},
 'hottle': ['hottled', 'hottles'],
 'hottleneck': {'hottlenecks': []},
 'hottli': {'hottly': []},
 'hottoi': {'hottois': []},
 'hottom': {'hottomed': [], 'hottoms': []},
 'hottomannu': {'hottomannus': []},
 'hottop': {'hottopic': ['hottopics']},
 'hottopic': ['hottopics'],
 'hottr': {'hottrs': []},
 'hottrack': {'hottracking': []},
 'hotts': {'hottse': []},
 'hottspurr': {'hottspurre': []},
 'hottub': {'hottube': [], 'hottubs': []},
 'hotu': {'hotue': [], 'hotus': []},
 'hotun': {'hotuns': []},
 'hotv': {'hotve': []},
 'hotvev': {'hotvever': []},
 'hotwal': {'hotwall': ['hotwalls']},
 'hotwalk': {'hotwalker': ['hotwalkers']},
 'hotwalker': ['hotwalkers'],
 'hotwall': ['hotwalls'],
 'hotwat': {'hotwater': []},
 'hotwaterbottl': {'hotwaterbottle': []},
 'hotweath': {'hotweather': []},
 'hotwel': {'hotwell': ['hotwells']},
 'hotwell': ['hotwells'],
 'hotwheel': {'hotwheels': []},
 'hotwir': {'hotwire': ['hotwired', 'hotwires'], 'hotwiring': []},
 'hotwire': ['hotwired', 'hotwires'],
 'hotwithstand': {'hotwithstanding': []},
 'hotword': {'hotwords': []},
 'hotwork': {'hotworked': [], 'hotworking': []},
 'hotyok': {'hotyoke': []},
 'hotz': {'hotze': []},
 'hotzendorf': {'hotzendorfs': []},
 'hotzenkocherl': {'hotzenkocherle': []},
 'hotzing': {'hotzinger': []},
 'hotzon': {'hotzone': []},
 'hou': {'houed': [], 'houing': ['houings'], 'hous': []},
 "hou'": {"hou'e": []},
 "hou's": {"hou'se": []},
 'houa': {'houaed': [], 'houaing': [], 'houas': []},
 'houae': {'houaes': []},
 'houaehold': {'houaeholds': []},
 'houah': {'houahs': []},
 'houam': {'houamed': []},
 'houand': {'houande': []},
 'houandsch': {'houandsche': []},
 'houass': {'houasse': []},
 'houb': {'hoube': ['houbes'], 'houbs': []},
 'houbara': {'houbaras': []},
 'houbaropsi': {'houbaropsis': []},
 'hoube': ['houbes'],
 'houben': {'houbens': []},
 'houbi': {'houbie': [], 'houby': []},
 'houbier': {'houbiers': []},
 'houbig': {'houbigant': []},
 'houbl': {'houble': []},
 'houblon': {'houblons': []},
 'houblonnier': {'houblonniere': []},
 'houbr': {'houbre': []},
 'houbrecht': {'houbrechts': []},
 'houbreg': {'houbregs': []},
 'houc': {'houce': ['houces'], 'houcs': []},
 'houce': ['houces'],
 'houch': {'houche': ['houches']},
 'houche': ['houches'],
 'houchen': {'houchens': []},
 'houchin': {'houchins': []},
 'houcin': {'houcine': []},
 'houck': {'houcke': [], 'houcks': []},
 'houd': {'houde': ['houdes'], 'houding': ['houdings'], 'houds': []},
 'houda': {'houdas': []},
 'houdah': {'houdah': []},
 'houdail': {'houdaille': ['houdailles']},
 'houdaille': ['houdailles'],
 'houdan': {'houdans': []},
 'houday': {'houdayer': [], 'houdays': []},
 'houddhiqu': {'houddhiques': []},
 'houde': ['houdes'],
 'houdebin': {'houdebine': []},
 'houdelett': {'houdelette': []},
 'houdem': {'houdemer': []},
 'houden': {'houdene': []},
 'houdend': {'houdende': []},
 'houdenhov': {'houdenhove': []},
 'houdenosaune': {'houdenosaunee': []},
 'houder': {'houders': []},
 'houdeshel': {'houdeshell': []},
 "houdetot'": {"houdetot's": []},
 'houdevil': {'houdeville': []},
 'houdi': {'houdie': [], 'houdy': []},
 'houdin': {'houdins': []},
 'houding': ['houdings'],
 'houdini': ['houdinied'],
 'houdinier': {'houdiniere': []},
 'houdiniesqu': {'houdiniesque': []},
 'houdinilik': {'houdinilike': []},
 'houdlett': {'houdlette': []},
 'houdmil': {'houdmills': []},
 'houdon': {'houdons': []},
 'houdr': {'houdre': []},
 'houdri': {'houdry': []},
 'houdriform': {'houdriforming': []},
 'houdura': {'houduras': []},
 'houduss': {'houdusse': []},
 'houdyshel': {'houdyshell': []},
 'houe': {'houeing': [], 'houes': []},
 'houeden': {'houedene': []},
 'houee': {'houees': []},
 'houeehold': {'houeeholde': []},
 'houehold': {'houeholds': []},
 'houelbaton': {'houelbatons': []},
 'houell': {'houelle': []},
 'houer': {'houered': [], 'houering': [], 'houers': []},
 'houes': {'houeses': []},
 'houeshold': {'houesholds': []},
 'houesti': {'houesty': []},
 'houestli': {'houestly': []},
 'houet': {'houetted': []},
 'houetbaton': {'houetbatons': []},
 'houett': {'houette': ['houettes']},
 'houette': ['houettes'],
 'houf': {'houfe': ['houfes', 'houfed'], 'houfs': []},
 'houfc': {'houfcs': []},
 'houfe': ['houfes', 'houfed'],
 'houfehold': {'houfeholders': []},
 'houfekeep': {'houfekeeper': []},
 'houfewif': {'houfewife': []},
 'houff': {'houffe': []},
 'houffal': {'houffalize': []},
 'houfhold': {'houfholder': [], 'houfholds': []},
 'houfnic': {'houfnice': []},
 'houg': {'houge': [], 'hougs': []},
 'houga': {'hougas': []},
 'hougaerd': {'hougaerde': []},
 'hougan': {'hougans': []},
 'hougardi': {'hougardy': []},
 'hough': {'houghe': ['houghes', 'houghed'],
           'houghing': ['houghings'],
           'houghs': []},
 'houghal': {'houghall': []},
 'houghe': ['houghes', 'houghed'],
 'hougher': {'houghers': []},
 'houghi': {'houghie': []},
 'houghing': ['houghings'],
 'houghli': {'houghly': []},
 'houghmagandi': {'houghmagandie': [], 'houghmagandy': []},
 'houghmanstar': {'houghmanstares': []},
 'houghsett': {'houghsetter': []},
 'hought': {'houghtful': ['houghtfully'], 'houghts': []},
 'houghtail': {'houghtailing': []},
 'houghtal': {'houghtaling': []},
 'houghtbi': {'houghtby': []},
 'houghtel': {'houghteling': [], 'houghtelling': []},
 'houghtful': ['houghtfully'],
 'houghtl': {'houghtling': []},
 'houghton': {'houghton': []},
 'houghtonl': {'houghtonle': []},
 'hougi': {'hougie': []},
 'hougli': {'hougly': []},
 'hougour': {'hougours': []},
 'hougu': {'hougue': ['hougues']},
 'hougue': ['hougues'],
 'houguett': {'houguette': []},
 'houh': {'houhe': [], 'houhs': []},
 'houher': {'houhere': []},
 'houhynhnm': {'houhynhnms': []},
 'houi': {'houies': [], 'houiing': [], 'houis': []},
 'houill': {'houille': ['houilles']},
 'houille': ['houilles'],
 'houiller': {'houillere': ['houilleres'], 'houillers': []},
 'houillere': ['houilleres'],
 'houilleur': {'houilleurs': []},
 'houillier': {'houillieres': []},
 'houin': {'houins': []},
 'houing': ['houings'],
 'houis': {'houise': []},
 'houj': {'houje': ['houjes'], 'houjs': []},
 'houje': ['houjes'],
 'houji': {'houjie': []},
 'houk': {'houke': ['houkes'], 'houks': []},
 'houke': ['houkes'],
 'houl': {'houle': ['houled', 'houles'], 'houling': [], 'houls': []},
 'houlag': {'houlagou': []},
 'houlan': {'houlans': []},
 'houlat': {'houlate': []},
 'houlbrequ': {'houlbreque': []},
 'houlbrook': {'houlbrooke': []},
 'hould': {'houlde': ['houldes'], 'houlding': [], 'houlds': []},
 'houlde': ['houldes'],
 'houlder': {'houlders': []},
 'houlding': {'houldinge': []},
 'houldsworth': {'houldsworths': []},
 'houle': ['houled', 'houles'],
 'houleri': {'houlerying': []},
 'houlet': {'houlets': []},
 'houlett': {'houlette': ['houlettes']},
 'houlette': ['houlettes'],
 'houleus': {'houleuse': ['houleuses']},
 'houleuse': ['houleuses'],
 'houlevard': {'houlevards': []},
 'houlgat': {'houlgate': []},
 'houlgatt': {'houlgatte': []},
 'houlgrav': {'houlgrave': []},
 'houli': {'houlie': [], 'houlis': [], 'houly': []},
 'houliara': {'houliaras': []},
 'houlier': {'houliere': ['houlieres']},
 'houliere': ['houlieres'],
 'houlihan': {'houlihans': []},
 'houll': {'houlle': []},
 'houllevigu': {'houllevigue': []},
 'houlli': {'houllies': []},
 'houllier': {'houlliere': []},
 'houlm': {'houlme': []},
 'houln': {'houlne': []},
 'houlsbi': {'houlsby': []},
 'houlston': {'houlstons': []},
 'hoult': {'houlte': [], 'hoults': []},
 'houlton': {'houltons': []},
 'houm': {'houme': ['houmed', 'houmes'], 'houms': []},
 'houma': {'houmas': []},
 'houmaitawh': {'houmaitawhiti': []},
 'houman': {'houmane': []},
 'houmani': {'houmanie': []},
 'houmanidi': {'houmanidis': []},
 'houme': ['houmed', 'houmes'],
 'houmer': {'houmere': []},
 'houmfort': {'houmforts': []},
 'houmin': {'houminer': []},
 'hoummadi': {'hoummady': []},
 'hoummo': {'hoummos': []},
 'houmol': {'houmoller': []},
 'houmou': {'houmous': []},
 'houmu': {'houmus': []},
 'houn': {'houne': ['hounes'], 'houns': []},
 'hounc': {'hounce': ['hounces', 'hounced'], 'houncing': []},
 'hounce': ['hounces', 'hounced'],
 'hounchel': {'hounchell': []},
 'hound': ['hounde', 'houndes', 'hounded', 'hounding', 'houndings'],
 "hound'": {"hound's": []},
 'houndari': {'houndaries': [], 'houndary': []},
 'houndati': {'houndaties': []},
 'houndbodi': {'houndbodies': []},
 'hounddog': {'hounddogs': []},
 'hounded': {'houndedness': []},
 'hounder': {'hounders': []},
 'houndgat': {'houndgate': []},
 'houndhandl': {'houndhandled': []},
 'houndhil': {'houndhill': []},
 'houndi': {'houndis': [], 'houndy': ['houndys']},
 'houndl': {'houndle': []},
 'houndlik': {'houndlike': []},
 'houndmil': {'houndmill': ['houndmills']},
 'houndmill': ['houndmills'],
 'houndr': {'houndred': ['houndreds']},
 'houndred': ['houndreds'],
 'houndsgat': {'houndsgate': []},
 'houndshark': {'houndsharks': []},
 'houndshel': {'houndshell': []},
 'houndsmil': {'houndsmill': ['houndsmills']},
 'houndsmill': ['houndsmills'],
 'houndston': {'houndstone': []},
 'houndstongu': {'houndstongue': []},
 'houndsvil': {'houndsville': []},
 'houndura': {'hounduras': []},
 'houndwel': {'houndwell': []},
 'houndy': ['houndys'],
 'houne': ['hounes'],
 'houneen': {'houneene': []},
 'hounfor': {'hounfors': []},
 'hounfort': {'hounforts': []},
 'houngan': {'houngans': []},
 'houni': {'hounie': []},
 'hounour': {'hounourable': [], 'hounoured': []},
 'hounsel': {'hounsell': []},
 'hounsh': {'hounshed': []},
 'hounshel': {'hounshell': []},
 'hounsi': {'hounsis': []},
 'hounslardyk': {'hounslardyke': []},
 'hounslerdyk': {'hounslerdyke': []},
 'hounsom': {'hounsome': []},
 'hount': {'hounte': []},
 'hountain': {'hountains': []},
 'hounteou': {'hounteous': []},
 'hounti': {'hounties': [],
            'hountiful': ['hountifully'],
            'hountis': [],
            'hounty': []},
 'hountiful': ['hountifully'],
 'hountra': {'hountras': []},
 'hountyng': {'hountynge': []},
 'houo': {'houos': []},
 'houob': {'houobs': []},
 'houor': {'houore': ['houores', 'houored'], 'houors': []},
 'houorabl': {'houorable': []},
 'houorari': {'houorary': []},
 'houore': ['houores', 'houored'],
 'houoriu': {'houorius': []},
 'houour': {'hououred': [], 'houours': []},
 'houourabl': {'houourable': []},
 'houow': {'houowness': []},
 'houp': {'houpe': ['houped', 'houpes'], 'houps': []},
 'houpe': ['houped', 'houpes'],
 'houpeland': {'houpelande': []},
 'houpfl': {'houpfle': []},
 'houphouetboigni': {'houphouetboigny': []},
 'houpi': {'houpis': []},
 'houplin': {'houplines': []},
 'houpp': {'houppe': ['houppes']},
 'houppe': ['houppes'],
 'houppeland': {'houppelande': ['houppelandes']},
 'houppelande': ['houppelandes'],
 'houpperman': {'houppermans': []},
 'houppevil': {'houppeville': []},
 'houppi': {'houppy': []},
 'houq': {'houqing': []},
 'houqu': {'houques': []},
 'houquet': {'houquets': []},
 'hour': ['houre', 'houres', 'houred', 'hourful', 'houring', 'hourely'],
 "hour'": {"hour's": []},
 'houra': {'houras': []},
 'hourabl': {'hourable': []},
 'houraft': {'hourafter': []},
 'hourag': {'hourage': []},
 'hourahan': {'hourahane': []},
 'hourangl': {'hourangle': ['hourangles']},
 'hourangle': ['hourangles'],
 'hourani': {'hourany': []},
 'houranti': {'hourantier': []},
 'hourbi': {'hourby': []},
 'hourbon': {'hourbons': []},
 'hourc': {'hource': [], 'hourcs': []},
 'hourcad': {'hourcade': []},
 'hourcircl': {'hourcircle': ['hourcircles']},
 'hourcircle': ['hourcircles'],
 'hourcl': {'hourcle': []},
 'hourd': {'hourde': ['hourdes'], 'hourds': []},
 'hourdaki': {'hourdakis': []},
 'hourday': {'hourdays': []},
 'hourde': ['hourdes'],
 'hourdi': {'hourdis': []},
 'hourdil': {'hourdille': []},
 'hourdri': {'hourdry': []},
 'houreglass': {'houreglasse': []},
 'houreli': {'hourelie': []},
 'hourg': {'hourges': []},
 'hourgeoi': {'hourgeois': []},
 'hourgeois': {'hourgeoise': []},
 'hourgeoisi': {'hourgeoisie': []},
 'hourglass': ['hourglassed', 'hourglassing'],
 'hourglasslik': {'hourglasslike': []},
 'hourglassshap': {'hourglassshaped': []},
 'hourgogn': {'hourgogne': []},
 'houri': ['hourie', 'houries'],
 'hourihan': {'hourihane': []},
 'hourish': {'hourished': [], 'hourishing': []},
 'hourk': {'hourke': []},
 'hourlat': {'hourlater': []},
 'hourli': {'hourlie': ['hourlies'], 'hourly': []},
 'hourlie': ['hourlies'],
 'hourlin': {'hourline': ['hourlines']},
 'hourline': ['hourlines'],
 'hourloup': {'hourloupe': []},
 'hourlyemploye': {'hourlyemployee': []},
 'hourlyr': {'hourlyrate': ['hourlyrated']},
 'hourlyrate': ['hourlyrated'],
 'hourlywag': {'hourlywage': []},
 'hourlywork': {'hourlyworker': []},
 'hourmark': {'hourmarks': []},
 'hourmet': {'hourmeter': []},
 'hourmouzi': {'hourmouzis': []},
 'hourmouziad': {'hourmouziades': []},
 'hourmouziadi': {'hourmouziadis': []},
 'hourmouzio': {'hourmouzios': []},
 'hourn': {'hourne': []},
 'hourplat': {'hourplate': []},
 'hourplu': {'hourplus': []},
 'hourqu': {'hourque': []},
 'hourquebi': {'hourquebie': []},
 'hourquett': {'hourquette': []},
 'hourra': {'hourras': []},
 'hourrit': {'hourrite': ['hourrites']},
 'hourrite': ['hourrites'],
 'hours': ['hourse'],
 'hoursaft': {'hoursafter': []},
 'hourslat': {'hourslater': []},
 'hoursth': {'hoursthe': []},
 'hourswork': {'hoursworked': []},
 'hourt': {'hourts': []},
 'hourth': {'hourthe': []},
 'hourti': {'hourty': []},
 'hourtoul': {'hourtoulle': []},
 'hourwa': {'hourwas': []},
 'hous': {'house': ['housed',
                    'housely',
                    'houseing',
                    'houseful',
                    'houseings',
                    'houseness'],
          'housing': []},
 "hous'": {"hous'e": []},
 'housa': {'housas': []},
 'housalon': {'housalonic': []},
 'housand': {'housands': []},
 'housatan': {'housatanic': []},
 'housaton': {'housatonic': []},
 'housatoni': {'housatonie': []},
 'housatou': {'housatouic': []},
 'housay': {'housaye': []},
 'housband': {'housbande': ['housbandes'], 'housbands': []},
 'housbande': ['housbandes'],
 'housbi': {'housby': []},
 'housbond': {'housbonde': ['housbondes']},
 'housbonde': ['housbondes'],
 'housbondri': {'housbondrie': []},
 'housbondry': {'housbondrye': []},
 'housbot': {'housbote': []},
 'housc': {'houscs': []},
 'houscclean': {'housccleaning': []},
 'houscfli': {'houscflies': []},
 'houschold': {'houscholds': []},
 'houscplant': {'houscplants': []},
 'house': {'housee': ['housees']},
 "house'l": {"house'll": []},
 'housea': {'houseas': []},
 'houseaccommod': {'houseaccommodation': []},
 'houseag': {'houseagent': ['houseagents']},
 'houseagent': ['houseagents'],
 'houseapprov': {'houseapproved': []},
 'houseback': {'housebacks': []},
 'houseband': {'housebande': ['housebandes']},
 'housebande': ['housebandes'],
 'housebas': {'housebased': []},
 'housebeam': {'housebeams': []},
 'housebel': {'housebell': ['housebells']},
 'housebell': ['housebells'],
 'housebi': {'houseby': []},
 'housebil': {'housebills': []},
 'houseblock': {'houseblocks': []},
 'housebo': {'houseboating': []},
 'houseboard': {'houseboards': []},
 'houseboat': ['houseboater', 'houseboaters'],
 'housebodi': {'housebody': []},
 'housebold': {'housebolder': [], 'housebolds': []},
 'housebond': {'housebonde': []},
 'housebook': {'housebooks': []},
 'housebot': {'housebote': []},
 'houseboy': {'houseboys': []},
 'housebr': {'housebred': []},
 'housebreak': {'housebreaker': [], 'housebreaking': [], 'housebreaks': []},
 'housebrick': {'housebricks': []},
 'housebrok': {'housebroke': []},
 'housebuild': {'housebuilder': [], 'housebuilding': ['housebuildings']},
 'housebuilding': ['housebuildings'],
 'houseburn': {'houseburners': [], 'houseburning': ['houseburnings']},
 'houseburning': ['houseburnings'],
 'housebuy': {'housebuyer': ['housebuyers'], 'housebuying': []},
 'housebuyer': ['housebuyers'],
 'housecal': {'housecall': ['housecalls']},
 'housecall': ['housecalls'],
 'housecar': {'housecare': [], 'housecars': []},
 'housecarl': {'housecarle': ['housecarles'], 'housecarls': []},
 'housecarle': ['housecarles'],
 'housecarpent': {'housecarpenter': ['housecarpenters']},
 'housecarpenter': ['housecarpenters'],
 'housecat': {'housecats': []},
 'houseceorl': {'houseceorles': []},
 'housechor': {'housechores': []},
 'housechurch': {'housechurches': []},
 'houseclcan': {'houseclcaning': []},
 'houseclean': {'housecleaned': [],
                'housecleaner': ['housecleaners'],
                'housecleaning': []},
 'housecleaner': ['housecleaners'],
 'houseclear': {'houseclearing': []},
 'housecloth': {'houseclothes': [], 'housecloths': []},
 'houseco': {'housecoal': [], 'housecoated': []},
 'housecoat': {'housecoat': []},
 'housecommun': {'housecommunity': []},
 'houseconstruct': {'houseconstruction': []},
 'housecorn': {'housecorner': ['housecorners']},
 'housecorner': ['housecorners'],
 'housecraft': {'housecraft': []},
 'housedam': {'housedame': []},
 'housedean': {'housedeaning': []},
 'housedecor': {'housedecorating': [],
                'housedecoration': [],
                'housedecorator': ['housedecorators']},
 'housedecorator': ['housedecorators'],
 'housedevelop': {'housedeveloped': []},
 'housedivid': {'housedivided': []},
 'housedog': {'housedog': []},
 'housedoor': {'housedoors': []},
 'housedov': {'housedove': ['housedoves']},
 'housedove': ['housedoves'],
 'housedrain': {'housedrains': []},
 'housedrainag': {'housedrainage': []},
 'housedress': {'housedresses': []},
 'houseduti': {'houseduty': []},
 'housedwel': {'housedweller': ['housedwellers'], 'housedwelling': []},
 'housedweller': ['housedwellers'],
 'housee': ['housees'],
 'houseeconomi': {'houseeconomy': []},
 'housef': {'housefs': []},
 'housefath': {'housefather': []},
 'housefeed': {'housefeeding': []},
 'housefellow': {'housefellows': []},
 'housefii': {'housefiies': []},
 'housefir': {'housefire': ['housefires']},
 'housefire': ['housefires'],
 'housefit': {'housefittings': []},
 'houseflag': {'houseflags': []},
 'housefli': {'housefly': []},
 'housefloor': {'housefloors': []},
 'houseform': {'houseforms': []},
 'housefound': {'housefoundations': []},
 'housefram': {'houseframe': ['houseframes']},
 'houseframe': ['houseframes'],
 'housefrau': {'housefraus': []},
 'housefront': {'housefronts': []},
 'houseful': {'housefull': []},
 'housefurnish': {'housefurnishers': [],
                  'housefurnishing': ['housefurnishings']},
 'housefurnishing': ['housefurnishings'],
 'housefurnitur': {'housefurniture': []},
 'housefyr': {'housefyres': []},
 'houseg': {'housegable': [], 'housegate': []},
 'housegarden': {'housegardens': []},
 'housegirl': {'housegirls': []},
 'housego': {'housegoing': []},
 'housegod': {'housegods': []},
 'housegood': {'housegoods': []},
 'housegroup': {'housegroups': []},
 'houseguard': {'houseguards': []},
 'houseguest': ['houseguesting'],
 'househ': {'househe': ['househeating']},
 'househaunt': {'househaunting': []},
 'househe': ['househeating'],
 'househead': {'househeads': []},
 'househeep': {'househeeper': []},
 'househeld': {'househelds': []},
 'househelp': {'househelper': ['househelpers'], 'househelps': []},
 'househelper': ['househelpers'],
 'househil': {'househill': []},
 'househld': {'househlds': []},
 'househod': {'househods': []},
 'househoid': {'househoids': []},
 'househol': {'househole': [], 'househols': []},
 'household': ['householde',
               'householder',
               'householded',
               'householdes',
               'householding',
               'householdings'],
 'householdappli': {'householdappliance': []},
 'householdbas': {'householdbased': []},
 'householdfurnitur': {'householdfurniture': []},
 'householdgod': {'householdgods': []},
 'householdgood': {'householdgoods': []},
 'householdhead': {'householdheads': []},
 'householdi': {'householdis': []},
 'householdincom': {'householdincome': []},
 'householdnam': {'householdname': []},
 'householdori': {'householdoriented': []},
 'householdr': {'householdrs': []},
 'householdrel': {'householdrelated': []},
 'householdri': {'householdry': []},
 'households': {'householdsize': []},
 'householdspecif': {'householdspecific': []},
 'householdstuff': {'householdstuffe': []},
 'householdtyp': {'householdtype': []},
 'householdwar': {'householdware': []},
 'householdword': {'householdwords': []},
 'householo': {'householos': []},
 'househotd': {'househotds': []},
 'househould': {'househoulder': ['househoulders'], 'househoulds': []},
 'househoulder': ['househoulders'],
 'househous': {'househouse': []},
 'househousehold': {'househouseholds': []},
 'househousehousehousehous': {'househousehousehousehouse': []},
 'househunt': {'househunter': ['househunters'], 'househunting': []},
 'househunter': ['househunters'],
 'househusband': ['househusbanding'],
 'househusbandri': {'househusbandry': []},
 'housei': {'houseis': []},
 'houseindustri': {'houseindustry': []},
 'houseing': {'houseinge': []},
 'housejoin': {'housejoiner': []},
 'housekeeep': {'housekeeeper': []},
 'housekeep': {'housekeeper': [], 'housekeeping': [], 'housekeeps': []},
 "housekeeper'": {"housekeeper's": []},
 'housekeeperi': {'housekeepery': []},
 'housekeeperli': {'housekeeperly': []},
 'housekep': {'housekeper': [], 'housekeping': []},
 'housekey': {'housekeys': []},
 'housel': {'houseled': [],
            'houseling': ['houselings'],
            'housell': ['houselled', 'houselling']},
 'houseladd': {'houseladder': []},
 'houseladi': {'houselady': []},
 'houseland': {'houselander': [], 'houselands': []},
 'housele': {'houselee': []},
 'houseleek': {'houseleeks': []},
 'houseless': {'houselessness': []},
 'houselet': {'houselets': [], 'houseletting': []},
 'houselif': {'houselife': []},
 'houselight': {'houselighting': [], 'houselights': []},
 'houselik': {'houselike': []},
 'houselin': {'houseline': []},
 'houseling': ['houselings'],
 'houselist': {'houselisting': []},
 'housell': ['houselled', 'houselling'],
 'housellag': {'housellage': []},
 'houselog': {'houselogs': []},
 'houselold': {'houselolds': []},
 'houselot': {'houselots': []},
 'housem': {'housemate': []},
 'housemad': {'housemade': []},
 'housemaid': ['housemaiding'],
 "housemaid'": {"housemaid's": []},
 'housemak': {'housemaker': ['housemakers'], 'housemaking': []},
 'housemaker': ['housemakers'],
 'houseman': {'houseman': []},
 'housemanag': {'housemanager': []},
 'housemark': {'housemarks': []},
 'housemartin': {'housemartins': []},
 'housemast': {'housemaster': ['housemastering']},
 'housemaster': ['housemastering'],
 'housemasterli': {'housemasterly': []},
 'housemastership': {'housemasterships': []},
 'housematch': {'housematches': []},
 'housemeet': {'housemeeting': ['housemeetings']},
 'housemeeting': ['housemeetings'],
 'housememb': {'housemembers': []},
 'housemic': {'housemice': []},
 'housemistress': {'housemistresses': []},
 'housemoth': {'housemother': []},
 'housemound': {'housemounds': []},
 'housemous': {'housemouse': []},
 'housemov': {'housemover': ['housemovers'], 'housemoving': []},
 'housemover': ['housemovers'],
 'housenam': {'housename': ['housenames']},
 'housename': ['housenames'],
 'housenold': {'housenolds': []},
 'housenumb': {'housenumber': ['housenumbers']},
 'housenumber': ['housenumbers'],
 'houseofcommon': {'houseofcommons': []},
 'houseoffic': {'houseofficer': ['houseofficers']},
 'houseofficer': ['houseofficers'],
 'houseoflord': {'houseoflords': []},
 'houseold': {'houseolds': []},
 'houseorgan': {'houseorgans': []},
 'houseown': {'houseowner': ['houseowners'], 'houseowning': []},
 'houseowner': ['houseowners'],
 'housepaint': ['housepainter', 'housepainters', 'housepainting'],
 'housepar': {'houseparent': ['houseparents']},
 'houseparent': ['houseparents'],
 'houseparti': {'houseparties': [], 'houseparty': []},
 'housepass': {'housepassed': []},
 'housepeopl': {'housepeople': []},
 'houseperson': {'housepersons': []},
 'housepet': {'housepets': []},
 'housephon': {'housephone': []},
 'housephysician': {'housephysicians': []},
 'housepigeon': {'housepigeons': []},
 'housepip': {'housepipe': []},
 'housepit': {'housepits': []},
 'housepl': {'houseplant': []},
 'houseplac': {'houseplace': []},
 'houseplan': {'houseplanning': [], 'houseplans': []},
 'houseplot': {'houseplots': []},
 'housepoint': {'housepoints': []},
 'housepol': {'housepole': ['housepoles']},
 'housepole': ['housepoles'],
 'houseport': {'houseporter': ['houseporters']},
 'houseporter': ['houseporters'],
 'housepost': {'houseposts': []},
 'housepow': {'housepower': []},
 'housepric': {'houseprice': []},
 'houseprid': {'housepride': []},
 'houseproperti': {'houseproperty': []},
 'housepurchas': {'housepurchase': []},
 'houser': {'houserent': ['houserents'], 'housers': []},
 'houserais': {'houseraising': ['houseraisings']},
 'houseraising': ['houseraisings'],
 'houserefus': {'houserefuse': []},
 'houserel': {'houserelated': []},
 'houserent': ['houserents'],
 'houserob': {'houserobe': ['houserobes']},
 'houserobe': ['houserobes'],
 'houserock': {'houserockers': []},
 'houseroof': {'houseroofs': []},
 'houseroom': {'houseroom': []},
 'houserow': {'houserows': []},
 'houserul': {'houserule': ['houserules']},
 'houserule': ['houserules'],
 'houservil': {'houserville': []},
 'houses': {'housesize': ['housesized']},
 'housesar': {'housesare': []},
 'housescap': {'housescape': ['housescapes']},
 'housescape': ['housescapes'],
 'housesearch': {'housesearches': []},
 'housesen': {'housesenate': []},
 'houseserf': {'houseserfs': []},
 'houseserv': {'houseservant': ['houseservants']},
 'houseservant': ['houseservants'],
 'houseservic': {'houseservice': []},
 'housesew': {'housesewer': []},
 'housesewag': {'housesewage': []},
 'houseshak': {'houseshaking': []},
 'houseshap': {'houseshaped': []},
 'houseshar': {'houseshare': [], 'housesharing': []},
 'housesho': {'houseshoes': []},
 'houseshold': {'housesholds': []},
 'housesid': {'houseside': []},
 'housesil': {'housesill': []},
 'housesit': {'housesite': ['housesites'], 'housesitting': []},
 'housesite': ['housesites'],
 'housesitt': {'housesitter': ['housesitters']},
 'housesitter': ['housesitters'],
 'housesize': ['housesized'],
 'houseslav': {'houseslave': ['houseslaves']},
 'houseslave': ['houseslaves'],
 'houseslipp': {'houseslippers': []},
 'housesmith': {'housesmiths': []},
 'housesmok': {'housesmoked': []},
 'housesnak': {'housesnake': []},
 'housesoil': {'housesoiling': []},
 'housespac': {'housespace': []},
 'housesparrow': {'housesparrows': []},
 'housespid': {'housespider': []},
 'housespirit': {'housespirits': []},
 'housespous': {'housespouse': ['housespouses']},
 'housespouse': ['housespouses'],
 'housespray': {'housespraying': []},
 'housestaff': {'housestaffs': []},
 'housestead': {'housesteads': []},
 'housestep': {'housesteps': []},
 'housesteward': {'housestewards': []},
 'housesth': {'housesthe': []},
 'housestyl': {'housestyle': ['housestyles'], 'housestyling': []},
 'housestyle': ['housestyles'],
 'housesurgeon': {'housesurgeons': []},
 'houseswallow': {'houseswallows': []},
 'houset': {'housetable': []},
 'housetead': {'houseteads': []},
 'housetelephon': {'housetelephone': []},
 'housetempl': {'housetemple': []},
 'houseth': {'housethe': []},
 'housetop': {'housetop': []},
 'housetot': {'housetotal': []},
 'housetrail': {'housetrailer': ['housetrailers']},
 'housetrailer': ['housetrailers'],
 'housetrain': {'housetrained': [], 'housetraining': []},
 'housetre': {'housetree': []},
 'houseturn': {'houseturned': []},
 'housetyp': {'housetype': ['housetypes']},
 'housetype': ['housetypes'],
 'housevil': {'houseville': []},
 'housevintag': {'housevintage': []},
 'housew': {'housewife': [], 'housewive': []},
 'housewa': {'housewas': []},
 'housewal': {'housewall': ['housewalls']},
 'housewall': ['housewalls'],
 'housewan': {'housewanning': []},
 'housewar': {'houseware': ['housewares']},
 'houseward': {'housewards': []},
 'houseware': ['housewares'],
 'housewarm': {'housewarmer': [], 'housewarming': []},
 'housewid': {'housewide': []},
 'housewif': {'housewife': ['housewifed', 'housewifely'],
              'housewifing': [],
              'housewifization': [],
              'housewifized': []},
 'housewife': ['housewifed', 'housewifely'],
 'housewifeli': {'housewifeliness': []},
 'housewifemoth': {'housewifemother': []},
 'housewiferi': {'housewiferie': [], 'housewifery': []},
 'housewifis': {'housewifisation': []},
 'housewifli': {'housewifly': []},
 'housewifri': {'housewifry': []},
 'housewil': {'housewile': []},
 'housewindow': {'housewindows': []},
 'housewir': {'housewiring': []},
 'housewis': {'housewise': []},
 'housewiseri': {'housewisery': []},
 'housewiv': {'housewived': []},
 'housewiveri': {'housewivery': []},
 'housework': ['houseworker', 'houseworkers', 'houseworking'],
 'housewrap': {'housewraps': []},
 'housewreck': {'housewrecker': [], 'housewrecking': []},
 'housewright': {'housewrights': []},
 'houseyard': {'houseyards': []},
 'houseyear': {'houseyears': []},
 'housf': {'housfe': []},
 'housh': {'houshe': []},
 'houshiari': {'houshiary': []},
 'houshold': {'housholde': ['housholdes', 'housholder', 'housholders'],
              'housholds': []},
 'housholde': ['housholdes', 'housholder', 'housholders'],
 'housholder': {'housholdere': []},
 'housholdstuff': {'housholdstuffe': []},
 'houshould': {'houshoulde': []},
 'houshow': {'houshower': []},
 'housi': {'housie': ['housies'], 'housis': [], 'housy': ['housys']},
 'housie': ['housies'],
 'housin': {'housine': [], 'housins': []},
 'housing': {'housinge': ['housinger']},
 'housingcod': {'housingcode': []},
 'housingcondit': {'housingconditions': []},
 'housingconstruct': {'housingconstruction': []},
 'housingdevelop': {'housingdevelopment': []},
 'housinge': ['housinger'],
 'housingest': {'housingestate': ['housingestates']},
 'housingestate': ['housingestates'],
 'housingfin': {'housingfinance': []},
 'housingrel': {'housingrelated': []},
 'housingschem': {'housingschemes': []},
 'housingshortag': {'housingshortage': []},
 'housingunit': {'housingunits': []},
 'housk': {'housks': []},
 'houskeep': {'houskeeper': ['houskeepers'], 'houskeeping': []},
 'houskeeper': ['houskeepers'],
 'housl': {'housle': ['housled'], 'housling': []},
 'housle': ['housled'],
 'housli': {'hously': []},
 'housman': {'housman': []},
 'housmanesqu': {'housmanesque': []},
 'houso': {'housos': []},
 'housohold': {'housoholds': []},
 'houson': {'housons': []},
 'housp': {'housps': []},
 'houspilleur': {'houspilleurs': []},
 'housr': {'housrs': []},
 'houss': {'housse': ['housses']},
 'houssa': {'houssas': []},
 'houssag': {'houssage': []},
 'houssai': {'houssaie': [], 'houssais': []},
 'houssain': {'houssaine': []},
 'houssap': {'houssaper': []},
 'houssard': {'houssards': []},
 'houssat': {'houssate': []},
 'houssav': {'houssave': []},
 'houssay': {'houssaye': ['houssayes'], 'houssays': []},
 'houssaye': ['houssayes'],
 'housse': ['housses'],
 'houssel': {'housselle': [], 'houssels': []},
 'houssemayn': {'houssemayne': []},
 'housshold': {'houssholds': []},
 'houssi': {'houssis': []},
 'houssiada': {'houssiadas': []},
 'houssier': {'houssiere': []},
 'houssin': {'houssine': []},
 'houssinier': {'houssiniere': []},
 'houssoy': {'houssoye': []},
 'houst': {'houste': [], 'housts': []},
 'houstead': {'housteads': []},
 'housti': {'houstis': [], 'housty': []},
 'houston': ['houstone'],
 'houstonbas': {'houstonbased': []},
 'houstonensi': {'houstonensis': []},
 'houstonia': {'houstonias': []},
 'houstonian': {'houstonians': []},
 'houstonit': {'houstonite': ['houstonites']},
 'houstonite': ['houstonites'],
 'houstonvil': {'houstonville': []},
 'houstoun': {'houstoune': [], 'houstouns': []},
 'houstri': {'houstry': []},
 'houswif': {'houswife': []},
 'houswiferi': {'houswifery': []},
 'houswifri': {'houswifry': []},
 'houswiv': {'houswives': []},
 'housy': ['housys'],
 'housyng': {'housynge': []},
 'hout': {'houte': ['houtes', 'houted'], 'houting': [], 'houts': []},
 'houtakk': {'houtakker': []},
 'houtchen': {'houtchens': []},
 'houtd': {'houtds': []},
 'houte': ['houtes', 'houted'],
 'houteff': {'houteffs': []},
 'houtekam': {'houtekamer': []},
 'houten': {'houtens': []},
 'houtena': {'houtenae': []},
 'houteniqua': {'houteniquas': []},
 'houtenvil': {'houtenville': []},
 'houterman': {'houtermans': []},
 'houtermann': {'houtermanns': []},
 'houtevil': {'houteville': []},
 'houth': {'houthe': []},
 'houthaev': {'houthaeve': []},
 'houthak': {'houthaker': []},
 'houthakk': {'houthakker': []},
 'houthhakk': {'houthhakker': []},
 'houthuij': {'houthuijs': []},
 'houthuy': {'houthuys': []},
 'houti': {'houtie': [], 'houty': []},
 'houtig': {'houtige': []},
 'houtiqu': {'houtique': ['houtiques']},
 'houtique': ['houtiques'],
 'houtj': {'houtje': []},
 'houtkerk': {'houtkerke': []},
 'houtkerqu': {'houtkerque': []},
 'houtkoop': {'houtkooper': []},
 'houtledg': {'houtledge': []},
 'houtli': {'houtly': []},
 'houtloss': {'houtlosser': []},
 'houtman': {'houtmans': []},
 'houtmann': {'houtmanns': []},
 'houtmey': {'houtmeyers': []},
 'houtniqua': {'houtniquas': []},
 'houto': {'houtos': []},
 'houtoukt': {'houtouktou': []},
 'houtrag': {'houtrage': []},
 'houtryv': {'houtryve': []},
 'houtsid': {'houtside': []},
 'houtsmul': {'houtsmuller': []},
 'houtt': {'houtte': []},
 'houttevil': {'houtteville': []},
 'houttuynia': {'houttuyniae': []},
 'houtzag': {'houtzager': ['houtzagers']},
 'houtzager': ['houtzagers'],
 'houtzdal': {'houtzdale': []},
 'houu': {'houus': []},
 'houud': {'houuds': []},
 'houv': {'houve': [], 'houvs': []},
 'houvel': {'houvelle': ['houvelles']},
 'houvelle': ['houvelles'],
 'houvess': {'houvesse': []},
 'houvhnhnm': {'houvhnhnms': []},
 'houvil': {'houville': []},
 'houvoura': {'houvouras': []},
 'houvr': {'houvre': []},
 'houw': {'houwe': [], 'houwing': []},
 'houwaert': {'houwaerts': []},
 'houwat': {'houwater': []},
 'houwel': {'houweling': []},
 'houwen': {'houwening': [], 'houwens': []},
 'houwening': {'houweninge': []},
 'houwer': {'houwers': []},
 'houy': {'houying': [], 'houys': []},
 'houybnhnm': {'houybnhnms': []},
 'houyhnbnm': {'houyhnbnms': []},
 'houyhnhm': {'houyhnhms': []},
 'houyhnhmn': {'houyhnhmns': []},
 'houyhnhnm': {'houyhnhnm': []},
 'houyhnhntn': {'houyhnhntns': []},
 'houyhnhum': {'houyhnhums': []},
 'houyhnlmm': {'houyhnlmms': []},
 'houyhnm': {'houyhnms': []},
 'houynhm': {'houynhms': []},
 'houynhnhm': {'houynhnhms': []},
 'houynhnhnm': {'houynhnhnms': []},
 'houynhnm': {'houynhnms': []},
 'houynhym': {'houynhyms': []},
 'houz': {'houze': []},
 'houzel': {'houzelle': []},
 'houzouana': {'houzouanas': []},
 'hov': {'hovs': []},
 'hova': {'hovaness': [], 'hovas': []},
 'hovan': {'hovanes': []},
 'hovand': {'hovander': []},
 'hovann': {'hovannes': []},
 'hovanski': {'hovansky': []},
 'hovari': {'hovary': []},
 'hovasauru': {'hovasaurus': []},
 'hovass': {'hovasse': []},
 'hovat': {'hovater': []},
 'hovatt': {'hovatter': []},
 'hovbi': {'hovby': []},
 'hovci': {'hovcy': []},
 'hovd': {'hovde': [], 'hovding': []},
 'hove': {'hoved': [], 'hovee': [], 'hoves': [], 'hoving': ['hovings']},
 'hovea': {'hovea': []},
 'hoveab': {'hoveaber': []},
 'hovedbanegaarden': {'hovedbanegaardens': []},
 'hoveden': {'hovedene': [], 'hovedens': []},
 'hovedfagsoppgav': {'hovedfagsoppgave': []},
 'hovedgad': {'hovedgade': []},
 'hovedgrupp': {'hovedgrupper': []},
 'hovedlinj': {'hovedlinjer': []},
 'hovedoppgav': {'hovedoppgave': []},
 'hovedorganis': {'hovedorganisation': []},
 'hovedretn': {'hovedretning': []},
 'hovedstaden': {'hovedstadens': []},
 'hovedstremning': {'hovedstremninger': []},
 'hovedstromning': {'hovedstromninger': []},
 'hovedtrekken': {'hovedtrekkene': []},
 'hovedtyp': {'hovedtyper': []},
 'hovedvagtsgad': {'hovedvagtsgade': []},
 'hovejuela': {'hovejuelas': []},
 'hovek': {'hoveke': ['hoveker']},
 'hoveke': ['hoveker'],
 'hovel': ['hovell',
           'hovells',
           'hoveler',
           'hoveled',
           'hovelled',
           'hoveling',
           'hoveller',
           'hovellers',
           'hovelling'],
 'hovelacqu': {'hovelacque': []},
 'hovelaqu': {'hovelaque': []},
 'hoveliu': {'hovelius': []},
 'hovemb': {'hovember': []},
 'hovement': {'hovements': []},
 'hovemey': {'hovemeyer': []},
 'hoven': {'hovener': [], 'hovens': []},
 'hovenb': {'hovenber': []},
 'hovend': {'hovendal': []},
 'hovenda': {'hovendaal': []},
 'hovenden': {'hovendens': []},
 'hoveni': {'hovenier': []},
 'hoventur': {'hoventure': []},
 'hover': {'hovered': [],
           'hoverer': ['hoverers'],
           'hovering': ['hoverings'],
           'hovers': []},
 'hoverbik': {'hoverbike': []},
 'hoverboard': {'hoverboards': []},
 'hoverbu': {'hoverbus': []},
 'hovercar': {'hovercars': []},
 'hovercraft': {'hovercraft': []},
 'hovercycl': {'hovercycle': []},
 'hoverer': ['hoverers'],
 'hoverferri': {'hoverferries': [], 'hoverferry': []},
 'hoverfli': {'hoverflies': [], 'hoverfly': []},
 'hoveri': {'hovery': []},
 'hovering': {'hoveringe': []},
 'hoveringli': {'hoveringly': []},
 'hoverlook': {'hoverlooks': []},
 'hovermal': {'hovermale': []},
 'hovermarin': {'hovermarine': []},
 'hovermil': {'hovermill': []},
 'hovern': {'hovernment': []},
 'hoverpad': {'hoverpads': []},
 'hoverport': {'hoverports': []},
 'hoverspe': {'hoverspeed': []},
 'hovert': {'hoverter': []},
 'hovertank': {'hovertanks': []},
 'hovertrain': {'hovertrains': []},
 'hovet': {'hoveting': []},
 'hovev': {'hoveve': ['hovever']},
 'hoveve': ['hovever'],
 'hovew': {'hovewer': []},
 'hovey': {'hoveys': []},
 'hovfev': {'hovfever': []},
 'hovha': {'hovhaness': []},
 'hovhan': {'hovhanes': [], 'hovhanness': []},
 'hovhann': {'hovhannes': []},
 'hovi': {'hovie': ['hovies'], 'hovis': [], 'hovy': []},
 'hovie': ['hovies'],
 'hoviev': {'hoviever': []},
 'hovil': {'hovill': []},
 'hovin': {'hovine': [], 'hovins': []},
 'hoving': ['hovings'],
 'hoviou': {'hovious': []},
 'hovir': {'hovirs': []},
 'hovis': {'hovise': []},
 'hoviu': {'hovius': []},
 'hovjev': {'hovjever': []},
 'hovl': {'hovle': []},
 'hovmol': {'hovmoller': []},
 'hovn': {'hovne': []},
 'hovo': {'hovos': []},
 'hovor': {'hovore': []},
 'hovori': {'hovory': []},
 'hovov': {'hovover': []},
 'hovr': {'hovre': [], 'hovring': [], 'hovrs': []},
 'hovrev': {'hovrever': []},
 'hovs': {'hovse': ['hovses']},
 'hovse': ['hovses'],
 'hovseniu': {'hovsenius': []},
 'hovson': {'hovsons': []},
 'hovstadiu': {'hovstadius': []},
 'hovt': {'hovte': []},
 'hovv': {'hovve': []},
 'hovvel': {'hovvell': ['hovvells']},
 'hovvell': ['hovvells'],
 'hovvev': {'hovvever': []},
 'hovvl': {'hovvlings': []},
 'hovyev': {'hovyever': []},
 'how': {'howe': ['howed', 'howely', 'howeli', 'howelis'],
         'howing': [],
         'howness': [],
         'hows': []},
 "how'": {"how's": []},
 "how'di": {"how'dy": []},
 "how'r": {"how're": []},
 "how'v": {"how've": []},
 'howa': {'howaed': [], 'howas': []},
 'howadji': {'howadjis': []},
 'howal': {'howall': []},
 'howaldswerk': {'howaldswerke': []},
 'howaldt': {'howaldts': []},
 'howaldtswerk': {'howaldtswerke': []},
 'howaldtwerk': {'howaldtwerke': []},
 'howan': {'howans': []},
 'howandiv': {'howandiver': []},
 'howani': {'howany': []},
 'howar': {'howare': []},
 'howard': ['howarde', 'howardism'],
 'howardburi': {'howardbury': []},
 'howardfland': {'howardflanders': []},
 'howardhil': {'howardhill': []},
 'howardi': {'howardy': []},
 'howardin': {'howardine': []},
 'howardit': {'howardite': ['howardites']},
 'howardite': ['howardites'],
 'howardjon': {'howardjones': []},
 'howardsg': {'howardsgate': []},
 'howardsnyd': {'howardsnyder': []},
 'howardsvil': {'howardsville': []},
 'howardu': {'howardus': []},
 'howardvil': {'howardville': []},
 'howardvys': {'howardvyse': []},
 'howardwilliam': {'howardwilliams': []},
 'howarey': {'howareyou': []},
 'howarth': {'howarths': []},
 'howarti': {'howartis': []},
 'howasick': {'howasicke': []},
 'howav': {'howaver': []},
 'howb': {'howbe': []},
 'howbeit': {'howbeits': []},
 'howberi': {'howbery': []},
 'howberri': {'howberry': []},
 'howbi': {'howby': []},
 'howbll': {'howblls': []},
 'howboy': {'howboyes': [], 'howboys': []},
 'howbridg': {'howbridge': []},
 'howburi': {'howbury': []},
 'howcany': {'howcanyou': []},
 'howcll': {'howclls': []},
 'howcom': {'howcome': []},
 'howd': {'howde': [], 'howds': []},
 "howd'i": {"howd'y": []},
 "howd'y": {"howd'ye": []},
 'howda': {'howdas': []},
 'howdaci': {'howdacious': []},
 'howdah': ['howdahed'],
 'howdal': {'howdale': []},
 'howdar': {'howdare': []},
 'howde': {'howdee': ['howdees']},
 'howdee': ['howdees'],
 'howdel': {'howdell': []},
 'howden': {'howdens': []},
 'howdendyk': {'howdendyke': []},
 'howdenshir': {'howdenshire': []},
 'howdershel': {'howdershell': []},
 'howdeshel': {'howdeshell': []},
 'howdi': {'howdie': ['howdied'], 'howdy': ['howdying']},
 'howdie': ['howdied'],
 'howdieshel': {'howdieshell': []},
 'howdiffer': {'howdifferent': []},
 'howdl': {'howdle': [], 'howdls': []},
 'howdo': {'howdoes': []},
 'howdoesth': {'howdoesthe': []},
 'howdoy': {'howdoyou': []},
 'howdy': {'howdye': []},
 'howdyshel': {'howdyshell': []},
 'howe': ['howeser'],
 "howe'": {"howe'er": []},
 'howea': {'howeas': []},
 'howec': {'howecer': []},
 'howeedi': {'howeedy': []},
 'howeet': {'howeetal': []},
 'howeev': {'howeever': []},
 'howef': {'howefer': []},
 'howei': {'howeis': []},
 "howei'": {"howei'er": []},
 'howeidi': {'howeidy': []},
 'howeil': {'howeils': []},
 'howel': {'howeler': [],
           'howeling': [],
           'howell': ['howells', 'howelle'],
           'howels': []},
 'howelf': {'howelfs': []},
 'howell': ['howells', 'howelle'],
 'howellit': {'howellite': ['howellites']},
 'howellite': ['howellites'],
 'howelljolli': {'howelljolly': []},
 'howells': {'howells': []},
 'howellsvil': {'howellsville': []},
 'howellvil': {'howellville': []},
 'howelp': {'howelps': []},
 'howels': {'howelse': []},
 'howelt': {'howelts': []},
 'howelv': {'howelvs': []},
 'howensi': {'howensis': []},
 'howenstin': {'howenstine': []},
 'howeov': {'howeover': []},
 'howep': {'howeps': []},
 'hower': {'howere': ['howered', 'howerer'], 'howering': [], 'howers': []},
 'howerd': {'howerde': []},
 'howere': ['howered', 'howerer'],
 'howeri': {'howery': []},
 'howerli': {'howerly': []},
 'howert': {'howerter': []},
 'howerton': {'howertons': []},
 'howerv': {'howerver': []},
 'howes': {'howe': ['howeser']},
 'howesoev': {'howesoever': []},
 'howesvil': {'howesville': []},
 'howet': {'howeter': []},
 'howett': {'howetts': []},
 'howeu': {'howeus': []},
 'howev': {'howeve': ['however', 'howeved', 'howeves', 'howeveer', 'howevers']},
 "howev'": {"howev'er": []},
 'howeve': {'howevee': []},
 'however': {'howevere': []},
 'howeveri': {'howeveris': [], 'howevery': []},
 'howevermani': {'howevermany': []},
 'howeverth': {'howeverthe': []},
 'howeverther': {'howeverthere': []},
 'howeverthi': {'howeverthis': []},
 'howeverwa': {'howeverwas': []},
 'howevery': {'howeveryou': []},
 'howevev': {'howevever': []},
 'howevf': {'howevfer': []},
 'howevr': {'howevre': []},
 'howew': {'howewer': [], 'howews': []},
 'howey': {'howeyer': []},
 'howf': {'howfe': ['howfes'], 'howfs': []},
 'howfe': ['howfes'],
 'howfev': {'howfever': []},
 'howff': {'howffs': []},
 'howfiv': {'howfiver': []},
 'howfoev': {'howfoever': []},
 'howgal': {'howgall': []},
 'howgat': {'howgate': []},
 'howgil': {'howgill': ['howgills']},
 'howgill': ['howgills'],
 'howgrav': {'howgrave': []},
 'howh': {'howhe': []},
 'howhappi': {'howhappy': []},
 'howhav': {'howhave': []},
 'howher': {'howhere': []},
 'howhi': {'howhis': []},
 'howhowev': {'howhowever': []},
 'howi': {'howie': ['howies'], 'howis': [], 'howy': ['howys']},
 'howick': {'howicke': [], 'howicks': []},
 'howie': ['howies'],
 'howieson': {'howiesons': []},
 'howiev': {'howiever': []},
 'howil': {'howill': []},
 'howimport': {'howimportant': []},
 'howison': {'howisons': []},
 'howit': {'howits': []},
 'howitf': {'howitfs': []},
 'howitt': {'howitts': []},
 'howitwork': {'howitworks': []},
 'howitz': {'howitzer': [], 'howitzes': []},
 'howiv': {'howiver': []},
 'howivv': {'howivver': []},
 'howjesu': {'howjesus': []},
 'howjev': {'howjever': []},
 'howjh': {'howjhe': []},
 'howk': {'howke': ['howkes', 'howked'], 'howking': ['howkings'], 'howks': []},
 'howke': ['howkes', 'howked'],
 'howker': {'howkers': []},
 'howkin': {'howkins': []},
 'howking': ['howkings'],
 'howkll': {'howklls': []},
 'howl': ['howle', 'howled', 'howles', 'howling'],
 'howlad': {'howlader': []},
 'howland': {'howlands': []},
 'howlarg': {'howlarge': []},
 'howlat': {'howlate': []},
 'howlci': {'howlcy': []},
 'howld': {'howlde': [], 'howlding': [], 'howlds': []},
 'howlegla': {'howleglas': []},
 'howleglass': {'howleglasse': []},
 'howler': {'howler': []},
 'howlet': {'howlets': []},
 'howlett': {'howlette': [], 'howletts': []},
 'howlev': {'howlever': []},
 'howley': {'howleys': []},
 'howli': {'howlie': [], 'howly': []},
 'howling': {'howlinge': []},
 'howlingli': {'howlingly': []},
 'howlit': {'howlite': []},
 'howlittl': {'howlittle': []},
 'howliug': {'howliugs': []},
 'howlong': {'howlongs': []},
 'howm': {'howme': [], 'howms': []},
 'howmani': {'howmany': []},
 'howmatt': {'howmatters': []},
 'howmil': {'howmiller': []},
 'howmor': {'howmore': []},
 'howmuchsoev': {'howmuchsoever': []},
 'howmulti': {'howmulty': []},
 'hown': {'howne': ['howned', 'hownes'], 'howns': []},
 'hownd': {'hownde': ['howndes'], 'hownds': []},
 'hownde': ['howndes'],
 'howndi': {'howndis': [], 'howndys': []},
 'howne': ['howned', 'hownes'],
 'hownli': {'hownly': []},
 'howol': {'howoll': []},
 'howon': {'howone': []},
 'howorth': {'howorths': []},
 'howoth': {'howothers': []},
 'howov': {'howover': []},
 'howp': {'howped': []},
 'howpeopl': {'howpeople': []},
 'howqua': {'howquas': []},
 'howquest': {'howquestion': ['howquestions']},
 'howquestion': ['howquestions'],
 'howr': {'howre': ['howres', 'howrely'], 'howrs': []},
 'howrahmadra': {'howrahmadras': []},
 'howre': ['howres', 'howrely'],
 'howrev': {'howrever': []},
 'howri': {'howrie': ['howries'], 'howris': [], 'howry': []},
 'howrie': ['howries'],
 'howrli': {'howrly': []},
 'hows': {'howse': ['howsed', 'howses', 'howseing'], 'howsing': []},
 'howsar': {'howsare': []},
 'howsc': {'howscs': []},
 'howse': ['howsed', 'howses', 'howseing'],
 'howsehold': {'howseholde': ['howseholders']},
 'howseholde': ['howseholders'],
 'howsel': {'howseling': [], 'howsell': ['howselled']},
 'howsell': ['howselled'],
 'howser': {'howsers': []},
 'howsev': {'howsever': []},
 'howsey': {'howseys': []},
 'howsh': {'howshe': []},
 'howshal': {'howshall': []},
 'howship': {'howships': []},
 'howshold': {'howsholde': ['howsholders'], 'howsholds': []},
 'howsholde': ['howsholders'],
 'howsi': {'howsis': [], 'howsys': []},
 'howsing': {'howsinge': []},
 'howsiv': {'howsiver': []},
 'howskeep': {'howskeepers': []},
 'howsmal': {'howsmall': []},
 'howso': {'howsos': []},
 "howso'": {"howso'er": []},
 "howsoe'": {"howsoe'er": []},
 'howsoev': {'howsoever': []},
 'howsom': {'howsome': []},
 'howsomdev': {'howsomdever': []},
 "howsome'": {"howsome'er": []},
 'howsomedev': {'howsomedever': []},
 'howsomediv': {'howsomediver': []},
 'howsomeev': {'howsomeever': []},
 'howsomev': {'howsomever': []},
 'howsomnev': {'howsomnever': []},
 'howson': {'howsons': []},
 'howsov': {'howsover': []},
 'howss': {'howsse': ['howsses']},
 'howsse': ['howsses'],
 'howssi': {'howssis': [], 'howssys': []},
 'howstrak': {'howstrake': []},
 'howstuffwork': {'howstuffworks': []},
 'howsumdev': {'howsumdever': []},
 'howsumev': {'howsumever': []},
 'howt': {'howte': ['howted'], 'howting': []},
 'howtabl': {'howtable': []},
 'howte': ['howted'],
 'howtel': {'howtell': []},
 'howtev': {'howtever': []},
 'howth': {'howthe': [], 'howthings': [], 'howths': []},
 'howthes': {'howthese': []},
 'howthi': {'howthis': []},
 'howthorn': {'howthorne': []},
 'howto': {'howtos': []},
 'howtobook': {'howtobooks': []},
 'howtowdi': {'howtowdie': []},
 'howuv': {'howuver': []},
 'howv': {'howve': []},
 'howveri': {'howvery': []},
 'howvev': {'howvever': []},
 'howw': {'howwe': []},
 'howwa': {'howwas': []},
 'howwel': {'howwell': []},
 'howwer': {'howwere': []},
 'howwev': {'howwever': []},
 'howwibl': {'howwible': []},
 'howwil': {'howwill': []},
 'howwouldy': {'howwouldyou': []},
 'howy': ['howys'],
 "howyou'r": {"howyou're": []},
 'howz': {'howze': []},
 'hoy': ['hoye', 'hoyed', 'hoyes', 'hoying'],
 'hoya': {'hoya': []},
 'hoyal': {'hoyale': [], 'hoyall': []},
 'hoyalist': {'hoyalists': []},
 'hoyang': {'hoyanger': []},
 'hoyar': {'hoyars': []},
 'hoyasala': {'hoyasalas': []},
 'hoyby': {'hoybye': []},
 'hoyc': {'hoyce': []},
 'hoycot': {'hoycotted': []},
 'hoycott': {'hoycotts': []},
 'hoyd': {'hoyde': []},
 'hoyden': ['hoydenism', 'hoydening'],
 'hoydenish': {'hoydenishness': []},
 'hoydenishli': {'hoydenishly': []},
 'hoye': {'hoyee': []},
 'hoyer': {'hoyere': [], 'hoyers': []},
 'hoyera': {'hoyeraal': []},
 'hoyereliggend': {'hoyereliggende': []},
 'hoyerswerd': {'hoyerswerde': ['hoyerswerder']},
 'hoyerswerde': ['hoyerswerder'],
 'hoyest': {'hoyeste': []},
 'hoyf': {'hoyfs': []},
 'hoyfriend': {'hoyfriends': []},
 'hoyg': {'hoyges': []},
 'hoyi': {'hoyie': []},
 'hoykaa': {'hoykaas': []},
 'hoyl': {'hoyle': []},
 'hoylaert': {'hoylaerts': []},
 'hoylak': {'hoylake': []},
 'hoyland': {'hoylande': [], 'hoylands': []},
 'hoylandi': {'hoylandie': []},
 'hoylandswain': {'hoylandswaine': []},
 'hoym': {'hoyme': []},
 'hoyn': {'hoyne': ['hoynes'], 'hoyns': []},
 'hoyne': ['hoynes'],
 'hoyningenhuen': {'hoyningenhuene': []},
 'hoyo': {'hoyos': []},
 'hoyoi': {'hoyois': []},
 'hoyr': {'hoyre': [], 'hoyrs': []},
 'hoys': {'hoyse': ['hoysed'], 'hoysing': []},
 'hoysaja': {'hoysajas': []},
 'hoysala': {'hoysalas': []},
 'hoyse': ['hoysed'],
 'hoyskol': {'hoyskole': []},
 'hoyss': {'hoyssing': []},
 'hoyst': {'hoysted': [], 'hoysting': []},
 'hoyster': {'hoysters': []},
 'hoyt': {'hoyte': ['hoytes'], 'hoyting': [], 'hoyts': []},
 'hoyte': ['hoytes'],
 'hoyti': {'hoytie': []},
 'hoytsvil': {'hoytsville': []},
 'hoytvil': {'hoytville': []},
 'hoyuelo': {'hoyuelos': []},
 'hoyvev': {'hoyvever': []},
 'hozanna': {'hozannas': []},
 'hoze': {'hozee': [], 'hozes': []},
 'hozi': {'hozie': [], 'hozy': []},
 'hozier': {'hoziers': []},
 "hozier'": {"hozier's": []},
 'hozvev': {'hozvever': []},
 'hozzaszola': {'hozzaszolas': []}}
