#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_hy = {'hya': {'hyas': []},
             'hyaana': {'hyaanas': []},
             'hyacin': {'hyacine': []},
             'hyacinlhu': {'hyacinlhus': []},
             'hyacint': {'hyacinte': []},
             'hyacintb': {'hyacintbe': []},
             'hyacintbu': {'hyacintbus': []},
             'hyacinth': ['hyacinthe', 'hyacinthes'],
             'hyacinthacea': {'hyacinthaceae': []},
             'hyacinthblu': {'hyacinthblue': []},
             'hyacinthi': {'hyacinthis': []},
             'hyacinthid': {'hyacinthides': []},
             'hyacinthin': {'hyacinthine': []},
             'hyacinthinu': {'hyacinthinus': []},
             'hyacinthiu': {'hyacinthius': []},
             'hyacinthlik': {'hyacinthlike': []},
             'hyacinthn': {'hyacinthns': []},
             'hyacintho': {'hyacinthos': []},
             'hyacinthoid': {'hyacinthoides': []},
             'hyacinthu': {'hyacinthus': []},
             'hyaciuth': {'hyaciuthe': []},
             'hyack': {'hyacked': []},
             'hyaclnth': {'hyaclnthe': []},
             'hyacu': {'hyacus': []},
             'hyacynth': {'hyacynthe': [], 'hyacynths': []},
             'hyacynthu': {'hyacynthus': []},
             'hyad': {'hyades': [], 'hyads': []},
             'hyada': {'hyadas': []},
             'hyadaphi': {'hyadaphis': []},
             'hyadc': {'hyadcs': []},
             'hyadnth': {'hyadnthe': []},
             'hyaean': {'hyaeans': []},
             'hyaeinth': {'hyaeinthe': []},
             'hyaeinthu': {'hyaeinthus': []},
             'hyaena': ['hyaenae'],
             'hyaenarcto': {'hyaenarctos': []},
             'hyaenicti': {'hyaenictis': []},
             'hyaenid': {'hyaenids': []},
             'hyaenida': {'hyaenidae': []},
             'hyaenodon': {'hyaenodons': []},
             'hyaenodont': {'hyaenodonts': []},
             'hyaenodontid': {'hyaenodontids': []},
             'hyaenodontida': {'hyaenodontidae': []},
             'hyagni': {'hyagnis': []},
             'hyah': {'hyahs': []},
             'hyaina': {'hyainas': []},
             'hyajna': {'hyajnas': []},
             'hyakinthid': {'hyakinthides': []},
             'hyakinthio': {'hyakinthios': []},
             'hyakintho': {'hyakinthos': []},
             'hyakum': {'hyakume': []},
             'hyakusuk': {'hyakusuke': []},
             'hyakutak': {'hyakutake': []},
             'hyal': {'hyale': [], 'hyals': []},
             'hyaladherin': {'hyaladherins': []},
             'hyalas': {'hyalase': []},
             'hyalea': {'hyaleas': []},
             'hyaleida': {'hyaleidae': []},
             'hyalellida': {'hyalellidae': []},
             'hyalesc': {'hyalescent': []},
             'hyalesth': {'hyalesthes': []},
             'hyalida': {'hyalidae': []},
             'hyalin': ['hyaline',
                        'hyaliner',
                        'hyalinic',
                        'hyalinize',
                        'hyalinity',
                        'hyalinous',
                        'hyalinized',
                        'hyalinizing',
                        'hyalination',
                        'hyalinization'],
             'hyalina': {'hyalinae': []},
             'hyalinali': {'hyalinalis': []},
             'hyalinatu': {'hyalinatus': []},
             'hyalinelik': {'hyalinelike': []},
             'hyalinemembran': {'hyalinemembrane': []},
             'hyalini': {'hyalinis': []},
             'hyalinipenni': {'hyalinipennis': []},
             'hyalinis': {'hyalinisation': [], 'hyalinised': []},
             'hyalinknorpel': {'hyalinknorpels': []},
             'hyalinlik': {'hyalinlike': []},
             'hyalino': {'hyalinos': []},
             'hyalinocyt': {'hyalinocytes': []},
             'hyalinosi': {'hyalinosis': []},
             'hyalinot': {'hyalinotic': []},
             'hyalinu': {'hyalinus': []},
             'hyaliod': {'hyaliodes': []},
             'hyalipenni': {'hyalipennis': []},
             'hyalit': {'hyalite': ['hyalites']},
             'hyalite': ['hyalites'],
             'hyaliti': {'hyalitis': []},
             'hyaliz': {'hyalization': []},
             'hyallea': {'hyalleae': []},
             'hyalo': {'hyalos': []},
             'hyalobiuron': {'hyalobiuronic': []},
             'hyaloclast': {'hyaloclastic': ['hyaloclastics']},
             'hyaloclastic': ['hyaloclastics'],
             'hyaloclastit': {'hyaloclastite': ['hyaloclastites']},
             'hyaloclastite': ['hyaloclastites'],
             'hyalococcu': {'hyalococcus': []},
             'hyalocyli': {'hyalocylis': []},
             'hyalocyt': {'hyalocyte': ['hyalocytes']},
             'hyalocyte': ['hyalocytes'],
             'hyalodidyma': {'hyalodidymae': []},
             'hyalodiscu': {'hyalodiscus': []},
             'hyalogen': {'hyalogens': []},
             'hyalohyphomycosi': {'hyalohyphomycosis': []},
             'hyaloid': {'hyaloidal': []},
             'hyaloideocapsular': {'hyaloideocapsulare': []},
             'hyaloideoretin': {'hyaloideoretinal': []},
             'hyaloideu': {'hyaloideus': []},
             'hyaloidotomi': {'hyaloidotomy': []},
             'hyalomelan': {'hyalomelane': []},
             'hyalomer': {'hyalomere': []},
             'hyalophan': {'hyalophane': []},
             'hyalopilit': {'hyalopilitic': []},
             'hyaloplasm': {'hyaloplasmic': []},
             'hyalopteru': {'hyalopterus': []},
             'hyalopu': {'hyalopus': []},
             'hyaloscyphacea': {'hyaloscyphaceae': []},
             'hyaloseros': {'hyaloserositis': []},
             'hyalosi': {'hyalosis': []},
             'hyalosiderit': {'hyalosiderite': []},
             'hyalospongia': {'hyalospongiae': []},
             'hyalospora': {'hyalosporae': []},
             'hyalotuff': {'hyalotuffs': []},
             'hyalotyp': {'hyalotypes': []},
             'hyalouronidas': {'hyalouronidase': []},
             'hyaltsvil': {'hyaltsville': []},
             'hyalu': {'hyalus': []},
             'hyalurodinas': {'hyalurodinase': []},
             'hyaluron': {'hyaluronate': ['hyaluronates'], 'hyaluronic': []},
             'hyaluronan': {'hyaluronans': []},
             'hyaluronate': ['hyaluronates'],
             'hyaluronid': {'hyaluronidate': []},
             'hyaluronidas': {'hyaluronidase': []},
             'hyaluronidasesensit': {'hyaluronidasesensitive': []},
             'hyaluroniqu': {'hyaluronique': []},
             'hyam': {'hyames': [], 'hyams': []},
             'hyama': {'hyamas': []},
             'hyamin': {'hyamine': []},
             'hyampoli': {'hyampolis': []},
             'hyams': {'hyamses': []},
             'hyan': {'hyane': ['hyanes'], 'hyans': []},
             'hyana': {'hyanas': []},
             'hyanch': {'hyanche': []},
             'hyancinth': {'hyancinthe': [], 'hyancinths': []},
             'hyancinthu': {'hyancinthus': []},
             'hyandri': {'hyandry': []},
             'hyane': ['hyanes'],
             'hyanenhund': {'hyanenhundes': []},
             'hyani': {'hyanis': []},
             'hyanisb': {'hyanisbe': []},
             'hyanni': {'hyannis': []},
             'hyannl': {'hyannls': []},
             'hyant': {'hyante': ['hyantes']},
             'hyante': ['hyantes'],
             'hyanth': {'hyanthe': []},
             'hyanthida': {'hyanthidas': []},
             'hyanti': {'hyantis': []},
             'hyanuari': {'hyanuary': []},
             'hyaointh': {'hyaointhe': []},
             'hyar': {'hyare': [], 'hyars': []},
             'hyarabout': {'hyarabouts': []},
             'hyarba': {'hyarbas': []},
             'hyaroti': {'hyarotis': []},
             'hyartsvil': {'hyartsville': []},
             'hyasna': {'hyasnas': []},
             'hyastenu': {'hyastenus': []},
             'hyat': {'hyate': []},
             'hyata': {'hyatae': []},
             'hyatid': {'hyatids': []},
             'hyatlsvil': {'hyatlsville': []},
             'hyatsvil': {'hyatsville': []},
             'hyatt': {'hyatte': [], 'hyatts': []},
             'hyattesvil': {'hyattesville': []},
             'hyattreg': {'hyattregency': []},
             'hyattsvil': {'hyattsville': []},
             'hyattsvlll': {'hyattsvllle': []},
             'hyattvil': {'hyattville': []},
             'hyatu': {'hyatus': []},
             'hyazinth': {'hyazinthe': []},
             'hyazym': {'hyazyme': []},
             'hyb': {'hybs': []},
             'hybanthu': {'hybanthus': []},
             'hybarg': {'hybarger': []},
             'hybbinett': {'hybbinette': []},
             'hybe': {'hybes': []},
             'hybel': {'hybels': []},
             'hybem': {'hybemating': []},
             'hyberbar': {'hyberbaric': []},
             'hyberbol': {'hyberbole': ['hyberboles'],
                          'hyberbolic': ['hyberbolical', 'hyberbolically']},
             'hyberbola': {'hyberbolas': []},
             'hyberbole': ['hyberboles'],
             'hyberbolic': ['hyberbolical', 'hyberbolically'],
             'hyberdyn': {'hyberdyne': []},
             'hyberg': {'hyberger': []},
             'hybern': {'hybernal': [],
                        'hybernate': ['hybernates', 'hybernated'],
                        'hybernating': [],
                        'hybernation': []},
             'hybernacl': {'hybernacle': []},
             'hybernate': ['hybernates', 'hybernated'],
             'hyberni': {'hybernie': [], 'hybernis': []},
             'hybernia': {'hyberniae': []},
             'hybernian': {'hybernians': []},
             'hybernic': {'hybernice': []},
             'hybernicu': {'hybernicus': []},
             'hybernis': {'hybernise': []},
             'hyberno': {'hybernos': []},
             'hybernu': {'hybernus': []},
             'hybert': {'hyberts': []},
             'hybi': {'hyby': []},
             'hybid': {'hybidization': [], 'hybids': []},
             'hybiid': {'hybiids': []},
             'hybinett': {'hybinette': []},
             'hybird': {'hybirds': []},
             'hybiscu': {'hybiscus': []},
             'hybla': {'hyblae': [], 'hyblas': []},
             'hyblaean': {'hyblaeans': []},
             'hyblaei': {'hyblaeis': []},
             'hyblaeida': {'hyblaeidae': []},
             'hyblaeu': {'hyblaeus': []},
             'hyblean': {'hybleans': []},
             'hybnd': {'hybnds': []},
             'hybnditi': {'hybndity': []},
             'hybndiz': {'hybndization': []},
             'hybndoma': {'hybndomas': []},
             'hybo': {'hybos': []},
             'hyboclypu': {'hyboclypus': []},
             'hybocrinu': {'hybocrinus': []},
             'hybodont': {'hybodonts': []},
             'hybodontida': {'hybodontidae': []},
             'hybodu': {'hybodus': []},
             'hybognathu': {'hybognathus': []},
             'hybomi': {'hybomys': []},
             'hybonoticera': {'hybonoticeras': []},
             'hybopsi': {'hybopsis': []},
             'hyborhynchu': {'hyborhynchus': []},
             'hybosorida': {'hybosoridae': []},
             'hybosoru': {'hybosorus': []},
             'hybr': {'hybred': ['hybreds']},
             'hybrdiz': {'hybrdization': []},
             'hybrea': {'hybreas': []},
             'hybred': ['hybreds'],
             'hybreo': {'hybreos': []},
             'hybri': {'hybris': []},
             'hybria': {'hybrias': []},
             'hybrid': ['hybride',
                        'hybrider',
                        'hybridic',
                        'hybrides',
                        'hybridal',
                        'hybridity',
                        'hybridism',
                        'hybridous',
                        'hybridize',
                        'hybridizer',
                        'hybridisms',
                        'hybridized',
                        'hybridizes',
                        'hybridness',
                        'hybridizing',
                        'hybridities',
                        'hybridation',
                        'hybridizers',
                        'hybridicity',
                        'hybridations',
                        'hybridization'],
             'hybrida': {'hybridae': []},
             'hybridcharact': {'hybridcharacter': []},
             'hybriddictionari': {'hybriddictionary': []},
             'hybridelectr': {'hybridelectric': []},
             'hybridi': {'hybridis': []},
             'hybridiri': {'hybridiry': []},
             'hybridis': {'hybridisable': [],
                          'hybridisation': [],
                          'hybridise': ['hybridised',
                                        'hybridiser',
                                        'hybridises',
                                        'hybridisers'],
                          'hybridising': []},
             'hybridise': ['hybridised', 'hybridiser', 'hybridises', 'hybridisers'],
             'hybridist': {'hybridists': []},
             'hybridit': {'hybridite': []},
             'hybridiz': {'hybridizability': [], 'hybridizable': [], 'hybridizational': []},
             'hybridizationbas': {'hybridizationbased': []},
             'hybridli': {'hybridly': []},
             'hybridlik': {'hybridlike': []},
             'hybridocytochem': {'hybridocytochemical': []},
             'hybridocytochemistri': {'hybridocytochemistry': []},
             'hybridogen': {'hybridogenic': [], 'hybridogenous': [], 'hybridogens': []},
             'hybridogenesi': {'hybridogenesis': []},
             'hybridogenet': {'hybridogenetic': []},
             'hybridolog': {'hybridological': [], 'hybridology': []},
             'hybridologi': {'hybridologie': []},
             'hybridom': {'hybridomes': [], 'hybridomics': []},
             'hybridoma': {'hybridoma': []},
             'hybridomaderiv': {'hybridomaderived': []},
             'hybridselect': {'hybridselected': []},
             'hybridtyp': {'hybridtype': []},
             'hybridu': {'hybridus': []},
             'hybridz': {'hybridzation': []},
             'hybrigen': {'hybrigenics': []},
             'hybrilid': {'hybrilides': []},
             'hybrinet': {'hybrinetics': []},
             'hybrist': {'hybristes': [], 'hybristic': ['hybristically']},
             'hybrista': {'hybristas': []},
             'hybristic': ['hybristically'],
             'hybriz': {'hybrization': [], 'hybrized': []},
             'hybrldoma': {'hybrldomas': []},
             'hybryd': {'hybrydization': []},
             'hybrydi': {'hybrydy': []},
             'hybtid': {'hybtidity': [], 'hybtids': []},
             'hycanthon': {'hycanthone': []},
             'hycanu': {'hycanus': []},
             'hyccar': {'hyccaric': []},
             'hycemoschu': {'hycemoschus': []},
             'hycena': {'hycenas': []},
             'hycenarcto': {'hycenarctos': []},
             'hycenicti': {'hycenictis': []},
             'hycenidc': {'hycenidce': []},
             'hycg': {'hycge': []},
             'hych': {'hyche': []},
             'hychin': {'hychins': []},
             'hychyn': {'hychyns': []},
             'hyci': {'hycy': []},
             'hycien': {'hyciene': []},
             'hycinth': {'hycinthe': []},
             'hyck': {'hycke': ['hyckes'], 'hycks': []},
             'hycke': ['hyckes'],
             'hyckescorn': {'hyckescorner': []},
             'hyckso': {'hycksos': []},
             'hyclat': {'hyclate': []},
             'hyclon': {'hyclone': []},
             'hycmali': {'hycmalis': []},
             'hyco': {'hycos': []},
             'hycomin': {'hycomine': []},
             'hycortol': {'hycortole': []},
             'hycosi': {'hycosy': []},
             'hycr': {'hycres': []},
             'hycranu': {'hycranus': []},
             'hycrocarbon': {'hycrocarbons': []},
             'hycso': {'hycsos': []},
             'hyd': {'hyds': []},
             'hyda': {'hydas': []},
             'hydac': {'hydace': []},
             'hydafp': {'hydafpes': []},
             'hydag': {'hydage': ['hydages']},
             'hydage': ['hydages'],
             'hydah': {'hydahs': []},
             'hydam': {'hydames': []},
             'hydant': {'hydantion': []},
             'hydanto': {'hydantoic': []},
             'hydantoin': ['hydantoine', 'hydantoines', 'hydantoinate', 'hydantoinates'],
             'hydantoinas': {'hydantoinase': ['hydantoinases']},
             'hydantoinase': ['hydantoinases'],
             'hydaps': {'hydapses': []},
             'hydarn': {'hydarnes': []},
             'hydarthrosi': {'hydarthrosis': []},
             'hydasp': {'hydaspe': ['hydaspes']},
             'hydaspc': {'hydaspcs': []},
             'hydaspe': ['hydaspes'],
             'hydaspi': {'hydaspis': []},
             'hydaspu': {'hydaspus': []},
             'hydat': {'hydate': ['hydated'], 'hydatic': []},
             'hydate': ['hydated'],
             'hydatellacea': {'hydatellaceae': []},
             'hydathod': {'hydathode': []},
             'hydati': {'hydatis': []},
             'hydaticu': {'hydaticus': []},
             'hydatid': ['hydatide', 'hydatides', 'hydatidic'],
             'hydatidos': {'hydatidose': []},
             'hydatidosi': {'hydatidosis': []},
             'hydatidosu': {'hydatidosus': []},
             'hydatigen': {'hydatigenous': []},
             'hydatigin': {'hydatiginous': []},
             'hydatinida': {'hydatinidae': []},
             'hydatiqu': {'hydatique': ['hydatiques']},
             'hydatique': ['hydatiques'],
             'hydatiu': {'hydatius': []},
             'hydato': {'hydatos': []},
             'hydatod': {'hydatodes': []},
             'hydatogen': {'hydatogenic': []},
             'hydatogenet': {'hydatogenetic': []},
             'hydaul': {'hydaulic': []},
             'hydd': {'hydde': []},
             'hyddeou': {'hyddeous': []},
             'hyddilli': {'hyddillys': []},
             'hyde': {'hyded': [], 'hydee': [], 'hydes': [], 'hyding': []},
             'hydel': {'hydell': [], 'hydels': []},
             'hydele': {'hydelees': []},
             'hyden': {'hydens': []},
             'hydeou': {'hydeous': []},
             'hydepric': {'hydeprice': []},
             'hyder': {'hyderally': [], 'hyders': []},
             'hyderab': {'hyderabed': []},
             'hyderabad': {'hyderabad': []},
             'hyderabadi': {'hyderabadis': []},
             'hydere': {'hyderee': []},
             'hydergin': {'hydergine': []},
             'hyderi': {'hydery': []},
             'hydesp': {'hydespes': []},
             'hydestil': {'hydestile': []},
             'hydesvil': {'hydesville': []},
             'hydevil': {'hydeville': []},
             'hydewhit': {'hydewhite': []},
             'hydi': {'hydie': [], 'hydis': [], 'hydy': []},
             'hydiaul': {'hydiaulic': []},
             'hydic': {'hydice': []},
             'hyding': {'hydinger': []},
             'hydiochlor': {'hydiochloric': []},
             'hydl': {'hydle': []},
             'hydn': {'hydne': []},
             'hydnac': {'hydnaceous': []},
             'hydnacea': {'hydnaceae': []},
             'hydnda': {'hydndae': []},
             'hydnem': {'hydnemic': []},
             'hydney': {'hydneye': []},
             'hydnobolit': {'hydnobolites': []},
             'hydnocarp': {'hydnocarpate': [], 'hydnocarpic': []},
             'hydnocarpu': {'hydnocarpus': []},
             'hydnocera': {'hydnoceras': []},
             'hydnocysti': {'hydnocystis': []},
             'hydnod': {'hydnodic': []},
             'hydnoid': {'hydnoides': []},
             'hydnoracea': {'hydnoraceae': []},
             'hydnum': {'hydnum': []},
             'hydocarbon': {'hydocarbons': []},
             'hydocephalu': {'hydocephalus': []},
             'hydochlor': {'hydochloric': []},
             'hydochlorid': {'hydochloride': []},
             'hydoelectr': {'hydoelectric': []},
             'hydograph': {'hydographic': []},
             'hydolog': {'hydologic': []},
             'hydolysi': {'hydolysis': []},
             'hydolyz': {'hydolyzed': []},
             'hydophil': {'hydophilic': []},
             'hydophob': {'hydophobic': ['hydophobicity']},
             'hydophobic': ['hydophobicity'],
             'hydorcarbon': {'hydorcarbons': []},
             'hydostat': {'hydostatic': []},
             'hydotherm': {'hydothermal': []},
             'hydou': {'hydous': []},
             'hydpho': {'hydphoe': []},
             'hydr': {'hydrative': [], 'hydre': ['hydres']},
             'hydra': ['hydrase'],
             'hydrabamin': {'hydrabamine': []},
             'hydrac': {'hydraces': []},
             'hydracellulos': {'hydracellulose': []},
             'hydrachnella': {'hydrachnellae': []},
             'hydrachnid': {'hydrachnids': []},
             'hydrachnida': {'hydrachnidae': []},
             'hydrachnidc': {'hydrachnidce': []},
             'hydracid': {'hydracids': []},
             'hydracryl': {'hydracrylate': [], 'hydracrylic': []},
             'hydractinida': {'hydractinidae': []},
             'hydractiniida': {'hydractiniidae': []},
             'hydraden': {'hydradenitis': []},
             'hydraem': {'hydraemic': []},
             'hydraencephali': {'hydraencephaly': []},
             'hydraenida': {'hydraenidae': []},
             'hydraga': {'hydragas': []},
             'hydragog': {'hydragogic': []},
             'hydragogu': {'hydragogue': ['hydragogues']},
             'hydragogue': ['hydragogues'],
             'hydrahead': {'hydraheaded': [], 'hydraheads': []},
             'hydrai': {'hydraied': []},
             'hydraid': {'hydraidic': []},
             'hydrair': {'hydraires': []},
             'hydrak': {'hydrakes': []},
             'hydral': {'hydraled': [], 'hydrales': [], 'hydralic': []},
             'hydralas': {'hydralase': []},
             'hydralazin': {'hydralazine': []},
             'hydralazineinduc': {'hydralazineinduced': []},
             'hydralazineisosorbid': {'hydralazineisosorbide': []},
             'hydralet': {'hydraletes': []},
             'hydralik': {'hydralike': []},
             'hydralizin': {'hydralizine': []},
             'hydrallazin': {'hydrallazine': []},
             'hydram': {'hydramic': [], 'hydrams': []},
             'hydramat': {'hydramatic': []},
             'hydramin': {'hydramine': []},
             'hydramnio': {'hydramnios': []},
             'hydramniot': {'hydramniotic': []},
             'hydran': {'hydrane': []},
             'hydranaut': {'hydranautics': []},
             'hydrancephali': {'hydrancephaly': []},
             'hydrandept': {'hydrandepts': []},
             'hydranencephal': {'hydranencephalic': []},
             'hydranencephali': {'hydranencephalie': [], 'hydranencephaly': []},
             'hydrangea': ['hydrangeae'],
             'hydrangeacea': {'hydrangeaceae': []},
             'hydrangeoid': {'hydrangeoides': []},
             'hydrangia': {'hydrangias': []},
             'hydranl': {'hydranlic': []},
             'hydrant': {'hydrant': []},
             'hydranth': {'hydranths': []},
             'hydraot': {'hydraotes': []},
             'hydraoti': {'hydraotis': []},
             'hydrapulp': {'hydrapulper': []},
             'hydraqu': {'hydraquents': []},
             'hydrarcho': {'hydrarchos': []},
             'hydrarchu': {'hydrarchus': []},
             'hydrargillit': {'hydrargillite': []},
             'hydrargo': {'hydrargos': []},
             'hydrargyllit': {'hydrargyllite': []},
             'hydrargyr': {'hydrargyrate': [], 'hydrargyrism': []},
             'hydrargyro': {'hydrargyros': []},
             'hydrargyrosi': {'hydrargyrosis': []},
             'hydrargyru': {'hydrargyrus': []},
             'hydrarthro': {'hydrarthros': []},
             'hydrarthros': {'hydrarthroses': []},
             'hydrarthrosi': {'hydrarthrosis': []},
             'hydrarthru': {'hydrarthrus': []},
             'hydras': {'hydra': ['hydrase']},
             'hydraspi': {'hydraspis': []},
             'hydraspos': {'hydrasposal': []},
             'hydrast': {'hydrastes': [], 'hydrastic': []},
             'hydrastat': {'hydrastatic': []},
             'hydrasti': {'hydrastis': []},
             'hydrastidacea': {'hydrastidaceae': []},
             'hydrastin': {'hydrastine': []},
             'hydrastinin': {'hydrastinine': []},
             'hydrastinina': {'hydrastininae': []},
             'hydrat': {'hydratability': [],
                        'hydratable': [],
                        'hydratation': [],
                        'hydrate': ['hydrater', 'hydrated'],
                        'hydratic': [],
                        'hydrating': [],
                        'hydration': ['hydrational'],
                        'hydratization': [],
                        'hydrator': ['hydrators'],
                        'hydrats': []},
             'hydratas': {'hydratase': ['hydratases']},
             'hydratase': ['hydratases'],
             'hydrate': {'hydratee': []},
             'hydrati': {'hydratis': []},
             'hydration': ['hydrational'],
             'hydrationdehydr': {'hydrationdehydration': []},
             'hydrator': ['hydrators'],
             'hydratrop': {'hydratropic': []},
             'hydratur': {'hydrature': []},
             'hydraucon': {'hydraucone': []},
             'hydraug': {'hydrauger': []},
             'hydrauhc': {'hydrauhcally': []},
             'hydraul': {'hydraulic': ['hydraulics',
                                       'hydraulical',
                                       'hydraulicing',
                                       'hydraulicity',
                                       'hydraulically']},
             'hydrauli': {'hydraulie': ['hydraulies', 'hydraulieally'], 'hydraulis': []},
             'hydraulic': ['hydraulics',
                           'hydraulical',
                           'hydraulicing',
                           'hydraulicity',
                           'hydraulically'],
             'hydraulicallyactu': {'hydraulicallyactuated': []},
             'hydraulicallyoper': {'hydraulicallyoperated': []},
             'hydraulicc': {'hydrauliccement': []},
             'hydraulicconduct': {'hydraulicconductivity': []},
             'hydraulician': {'hydraulicians': []},
             'hydraulicien': {'hydrauliciens': []},
             'hydraulicist': {'hydraulicists': []},
             'hydraulick': {'hydraulicked': [],
                            'hydraulickers': [],
                            'hydraulicking': [],
                            'hydraulicks': []},
             'hydraulicli': {'hydraulicly': []},
             'hydraulicmechan': {'hydraulicmechanical': []},
             'hydraulico': {'hydraulicos': []},
             'hydraulicpneumat': {'hydraulicpneumatic': []},
             'hydraulicpow': {'hydraulicpowered': []},
             'hydraulicpressur': {'hydraulicpressure': []},
             'hydraulicu': {'hydraulicus': []},
             'hydraulie': ['hydraulies', 'hydraulieally'],
             'hydrauliqu': {'hydraulique': ['hydrauliques']},
             'hydraulique': ['hydrauliques'],
             'hydraulisch': {'hydraulische': ['hydraulischer']},
             'hydraulische': ['hydraulischer'],
             'hydraullc': {'hydraullcally': [], 'hydraullcs': []},
             'hydraulo': {'hydraulos': []},
             'hydraulu': {'hydraulus': []},
             'hydraut': {'hydrautic': []},
             'hydravion': {'hydravions': []},
             'hydrazalin': {'hydrazaline': []},
             'hydrazen': {'hydrazene': []},
             'hydrazid': {'hydrazide': ['hydrazides']},
             'hydrazide': ['hydrazides'],
             'hydrazin': {'hydrazine': [], 'hydrazins': []},
             'hydrazinobenzo': {'hydrazinobenzoic': []},
             'hydrazinolysi': {'hydrazinolysis': []},
             'hydrazinophthalazin': {'hydrazinophthalazine': []},
             'hydrazinopropan': {'hydrazinopropane': []},
             'hydrazinopropion': {'hydrazinopropionic': []},
             'hydrazld': {'hydrazlde': []},
             'hydrazo': {'hydrazoate': [], 'hydrazoic': []},
             'hydrazobenzen': {'hydrazobenzene': ['hydrazobenzenes']},
             'hydrazobenzene': ['hydrazobenzenes'],
             'hydrazodicarbonamid': {'hydrazodicarbonamide': []},
             'hydrazon': {'hydrazone': ['hydrazones']},
             'hydrazone': ['hydrazones'],
             'hydrazotoluen': {'hydrazotoluene': []},
             'hydrazyl': {'hydrazyls': []},
             'hydrc': {'hydrce': []},
             'hydrcarbon': {'hydrcarbons': []},
             'hydrcdynam': {'hydrcdynamic': []},
             'hydrcem': {'hydrcemic': []},
             'hydrchlor': {'hydrchloric': []},
             'hydre': {'hydree': []},
             'hydreionocrinu': {'hydreionocrinus': []},
             'hydrelap': {'hydrelaps': []},
             'hydrelat': {'hydrelatic': []},
             'hydrem': {'hydremic': []},
             'hydrencephal': {'hydrencephalic': []},
             'hydrencephali': {'hydrencephaly': []},
             'hydrencephalocel': {'hydrencephalocele': []},
             'hydrencephalu': {'hydrencephalus': []},
             'hydreuma': {'hydreumas': []},
             'hydri': {'hydrie': ['hydries'], 'hydris': []},
             'hydria': {'hydriae': [], 'hydrias': []},
             'hydriastel': {'hydriastele': []},
             'hydriat': {'hydriatic': ['hydriatics']},
             'hydriatic': ['hydriatics'],
             'hydriatr': {'hydriatric': []},
             'hydrichthi': {'hydrichthys': []},
             'hydrid': {'hydridation': [],
                        'hydride': ['hydrided'],
                        'hydridic': [],
                        'hydriding': [],
                        'hydridization': [],
                        'hydridize': ['hydridized'],
                        'hydridizing': [],
                        'hydrids': []},
             'hydrida': {'hydridae': []},
             'hydride': ['hydrided'],
             'hydrideform': {'hydrideforming': []},
             'hydridis': {'hydridisation': []},
             'hydridize': ['hydridized'],
             'hydridoma': {'hydridomas': []},
             'hydridopolysilazan': {'hydridopolysilazane': []},
             'hydrie': ['hydries'],
             'hydrierwerk': {'hydrierwerke': []},
             'hydriform': {'hydriforme': []},
             'hydriformi': {'hydriformis': []},
             'hydrii': {'hydriis': []},
             'hydrin': {'hydrins': []},
             'hydrindan': {'hydrindane': ['hydrindanes']},
             'hydrindane': ['hydrindanes'],
             'hydrindanon': {'hydrindanone': []},
             'hydrinden': {'hydrindene': []},
             'hydrindon': {'hydrindone': []},
             'hydriod': {'hydriodate': ['hydriodates'], 'hydriodic': []},
             'hydriodate': ['hydriodates'],
             'hydriodati': {'hydriodatis': []},
             'hydriodi': {'hydriodie': []},
             'hydriodid': {'hydriodide': ['hydriodides']},
             'hydriodide': ['hydriodides'],
             'hydriomenida': {'hydriomenidae': []},
             'hydrion': {'hydrions': []},
             'hydriot': {'hydriote': ['hydriotes'], 'hydriotic': [], 'hydriots': []},
             'hydriote': ['hydriotes'],
             'hydriqu': {'hydrique': ['hydriques']},
             'hydrique': ['hydriques'],
             'hydrit': {'hydrite': ['hydrites']},
             'hydrite': ['hydrites'],
             'hydro': {'hydroe': [], 'hydros': []},
             'hydroabras': {'hydroabrasive': []},
             'hydroacid': {'hydroacids': []},
             'hydroacoust': {'hydroacoustic': ['hydroacoustics', 'hydroacoustical']},
             'hydroacoustic': ['hydroacoustics', 'hydroacoustical'],
             'hydroact': {'hydroactive': []},
             'hydroaeroplan': {'hydroaeroplane': ['hydroaeroplanes']},
             'hydroaeroplane': ['hydroaeroplanes'],
             'hydroagricol': {'hydroagricoles': []},
             'hydroagricultur': {'hydroagricultural': [], 'hydroagriculture': []},
             'hydroairplan': {'hydroairplane': ['hydroairplanes']},
             'hydroairplane': ['hydroairplanes'],
             'hydroalcohol': {'hydroalcoholic': []},
             'hydroalumin': {'hydroaluminate': ['hydroaluminates'], 'hydroalumination': []},
             'hydroaluminate': ['hydroaluminates'],
             'hydroamnio': {'hydroamnios': []},
             'hydroanencephali': {'hydroanencephaly': []},
             'hydroaromat': {'hydroaromatic': ['hydroaromatics']},
             'hydroaromatic': ['hydroaromatics'],
             'hydroarthrosi': {'hydroarthrosis': []},
             'hydroat': {'hydroates': []},
             'hydrob': {'hydrobates': []},
             'hydrobacteriolog': {'hydrobacteriology': []},
             'hydrobaenu': {'hydrobaenus': []},
             'hydrobakteriologi': {'hydrobakteriologie': []},
             'hydroballist': {'hydroballistics': []},
             'hydrobatida': {'hydrobatidae': []},
             'hydrobatina': {'hydrobatinae': []},
             'hydrobenzamid': {'hydrobenzamide': []},
             'hydrobenzen': {'hydrobenzene': []},
             'hydrobenzo': {'hydrobenzoic': []},
             'hydrobenzoin': {'hydrobenzoins': []},
             'hydrobida': {'hydrobidae': []},
             'hydrobiid': {'hydrobiids': []},
             'hydrobiida': {'hydrobiidae': []},
             'hydrobiina': {'hydrobiinae': []},
             'hydrobik': {'hydrobikes': []},
             'hydrobio': {'hydrobios': []},
             'hydrobiolog': {'hydrobiologic': ['hydrobiological'], 'hydrobiology': []},
             'hydrobiologi': {'hydrobiologie': []},
             'hydrobiologic': ['hydrobiological'],
             'hydrobiologiqu': {'hydrobiologique': ['hydrobiologiques']},
             'hydrobiologique': ['hydrobiologiques'],
             'hydrobiologisch': {'hydrobiologische': []},
             'hydrobiologist': {'hydrobiologists': []},
             'hydrobiont': {'hydrobionts': []},
             'hydrobiosida': {'hydrobiosidae': []},
             'hydrobiotit': {'hydrobiotite': ['hydrobiotites']},
             'hydrobiotite': ['hydrobiotites'],
             'hydrobiu': {'hydrobius': []},
             'hydroblast': {'hydroblasting': []},
             'hydrobor': {'hydroborate': ['hydroborates', 'hydroborated'],
                          'hydroborating': [],
                          'hydroboration': ['hydroborations']},
             'hydroboracit': {'hydroboracite': []},
             'hydroborate': ['hydroborates', 'hydroborated'],
             'hydroboration': ['hydroborations'],
             'hydrobotan': {'hydrobotanical': []},
             'hydrobotani': {'hydrobotany': []},
             'hydrobrom': {'hydrobromate': ['hydrobromates'], 'hydrobromic': []},
             'hydrobroma': {'hydrobromas': []},
             'hydrobromate': ['hydrobromates'],
             'hydrobromi': {'hydrobromie': []},
             'hydrobromid': {'hydrobromide': ['hydrobromides']},
             'hydrobromide': ['hydrobromides'],
             'hydrobromin': {'hydrobromination': []},
             'hydrobromofluorocarbon': {'hydrobromofluorocarbons': []},
             'hydroc': {'hydrocal': [], 'hydroce': []},
             'hydrocabon': {'hydrocabons': []},
             'hydrocaibon': {'hydrocaibons': []},
             'hydrocalcit': {'hydrocalcite': []},
             'hydrocalicosi': {'hydrocalicosis': []},
             'hydrocalumit': {'hydrocalumite': []},
             'hydrocalycosi': {'hydrocalycosis': []},
             'hydrocampina': {'hydrocampinae': []},
             'hydrocanthar': {'hydrocanthares': []},
             'hydrocanthu': {'hydrocanthus': []},
             'hydrocapac': {'hydrocapacity': []},
             'hydrocar': {'hydrocare': []},
             'hydrocarbid': {'hydrocarbide': ['hydrocarbides']},
             'hydrocarbide': ['hydrocarbides'],
             'hydrocarboclastu': {'hydrocarboclastus': []},
             'hydrocarbon': ['hydrocarbone',
                             'hydrocarbonic',
                             'hydrocarbones',
                             'hydrocarbonous',
                             'hydrocarbonate',
                             'hydrocarbonates',
                             'hydrocarbonated',
                             'hydrocarbonization'],
             'hydrocarbonac': {'hydrocarbonaceous': []},
             'hydrocarbonamin': {'hydrocarbonamine': []},
             'hydrocarbonbas': {'hydrocarbonbased': []},
             'hydrocarbonbear': {'hydrocarbonbearing': []},
             'hydrocarboncontain': {'hydrocarboncontaining': []},
             'hydrocarboncontamin': {'hydrocarboncontaminated': []},
             'hydrocarbondegrad': {'hydrocarbondegrading': []},
             'hydrocarboninduc': {'hydrocarboninduced': []},
             'hydrocarbonlik': {'hydrocarbonlike': []},
             'hydrocarbonoclast': {'hydrocarbonoclastic': []},
             'hydrocarbonproduc': {'hydrocarbonproducing': []},
             'hydrocarbonsolubl': {'hydrocarbonsoluble': []},
             'hydrocarbontyp': {'hydrocarbontype': []},
             'hydrocarbonutil': {'hydrocarbonutilizing': []},
             'hydrocarbonwat': {'hydrocarbonwater': []},
             'hydrocarbonyl': {'hydrocarbonylation': []},
             'hydrocarbur': {'hydrocarbure': ['hydrocarbures']},
             'hydrocarbure': ['hydrocarbures'],
             'hydrocarburet': {'hydrocarburets': [], 'hydrocarburetted': []},
             'hydrocarhon': {'hydrocarhons': []},
             'hydrocaron': {'hydrocarons': []},
             'hydrocarpu': {'hydrocarpus': []},
             'hydrocaryacea': {'hydrocaryaceae': []},
             'hydrocast': {'hydrocasts': []},
             'hydrocatalyt': {'hydrocatalytic': []},
             'hydrocaulu': {'hydrocaulus': []},
             'hydrocblor': {'hydrocblorate': [], 'hydrocbloric': []},
             'hydrocblorid': {'hydrocbloride': []},
             'hydroccel': {'hydroccele': []},
             'hydroccl': {'hydroccle': []},
             'hydroccphalu': {'hydroccphalus': []},
             'hydrocel': {'hydrocele': []},
             'hydrocelectomi': {'hydrocelectomy': []},
             'hydrocellulos': {'hydrocellulose': ['hydrocelluloses']},
             'hydrocellulose': ['hydrocelluloses'],
             'hydrocenida': {'hydrocenidae': []},
             'hydrocentr': {'hydrocentral': []},
             'hydroceph': {'hydrocephalism': []},
             'hydrocephal': {'hydrocephale': ['hydrocephales'],
                             'hydrocephalic': ['hydrocephalics'],
                             'hydrocephalous': []},
             'hydrocephale': ['hydrocephales'],
             'hydrocephali': {'hydrocephalie': [], 'hydrocephalis': [], 'hydrocephaly': []},
             'hydrocephalic': ['hydrocephalics'],
             'hydrocephaliqu': {'hydrocephalique': []},
             'hydrocephalit': {'hydrocephalitic': []},
             'hydrocephaln': {'hydrocephalns': []},
             'hydrocephalu': {'hydrocephalus': []},
             'hydrocerussit': {'hydrocerussite': []},
             'hydrochaeri': {'hydrochaeris': []},
             'hydrochaerida': {'hydrochaeridae': []},
             'hydrochaeru': {'hydrochaerus': []},
             'hydrochari': {'hydrocharis': []},
             'hydrocharid': {'hydrocharides': []},
             'hydrocharidacea': {'hydrocharidaceae': []},
             'hydrocharidea': {'hydrocharideae': []},
             'hydrocharitacea': {'hydrocharitaceae': []},
             'hydrocharital': {'hydrocharitales': []},
             'hydrocharoid': {'hydrocharoides': []},
             'hydrocharu': {'hydrocharus': []},
             'hydrochceru': {'hydrochcerus': []},
             'hydrochem': {'hydrochemical': ['hydrochemically']},
             'hydrochemi': {'hydrochemie': []},
             'hydrochemical': ['hydrochemically'],
             'hydrochemisch': {'hydrochemische': []},
             'hydrochemist': {'hydrochemists': []},
             'hydrochemistri': {'hydrochemistry': []},
             'hydrochida': {'hydrochidae': []},
             'hydrochimi': {'hydrochimie': []},
             'hydrochimiqu': {'hydrochimiques': []},
             'hydrochinon': {'hydrochinone': []},
             'hydrochior': {'hydrochioric': []},
             'hydrochiorid': {'hydrochioride': []},
             'hydrochloi': {'hydrochloiic': []},
             'hydrochlond': {'hydrochlonde': []},
             'hydrochlor': {'hydrochlorate': ['hydrochlorates'],
                            'hydrochloric': [],
                            'hydrochlorous': []},
             'hydrochlora': {'hydrochloras': []},
             'hydrochlorate': ['hydrochlorates'],
             'hydrochlorati': {'hydrochloratis': []},
             'hydrochlori': {'hydrochlorie': []},
             'hydrochloricu': {'hydrochloricus': []},
             'hydrochlorid': {'hydrochloride': [], 'hydrochlorids': []},
             'hydrochlorin': {'hydrochlorinated': [],
                              'hydrochlorination': [],
                              'hydrochlorinator': [],
                              'hydrochlorine': []},
             'hydrochloriqu': {'hydrochlorique': []},
             'hydrochlorit': {'hydrochlorite': ['hydrochlorites']},
             'hydrochlorite': ['hydrochlorites'],
             'hydrochlorld': {'hydrochlorlde': []},
             'hydrochloroaur': {'hydrochloroauric': []},
             'hydrochlorofluorocarbon': {'hydrochlorofluorocarbon': []},
             'hydrochloroflurocarbon': {'hydrochloroflurocarbons': []},
             'hydrochloroplatin': {'hydrochloroplatinic': []},
             'hydrochloroquin': {'hydrochloroquine': []},
             'hydrochlorothiazid': {'hydrochlorothiazide': []},
             'hydrochlorplatin': {'hydrochlorplatinic': []},
             'hydrochlorthiazid': {'hydrochlorthiazide': []},
             'hydrochoeri': {'hydrochoeris': []},
             'hydrochoerida': {'hydrochoeridae': []},
             'hydrochoeru': {'hydrochoerus': []},
             'hydrochol': {'hydrocholic': []},
             'hydrocholeresi': {'hydrocholeresis': []},
             'hydrocholeret': {'hydrocholeretic': ['hydrocholeretics']},
             'hydrocholeretic': ['hydrocholeretics'],
             'hydrocholor': {'hydrocholoric': []},
             'hydrocholorid': {'hydrocholoride': []},
             'hydrocholorothiazid': {'hydrocholorothiazide': []},
             'hydrocholr': {'hydrocholric': []},
             'hydrocholrid': {'hydrocholride': []},
             'hydrochoo': {'hydrochoos': []},
             'hydrochor': {'hydrochore': [], 'hydrochoric': [], 'hydrochorous': []},
             'hydrochoreut': {'hydrochoreutes': []},
             'hydrochori': {'hydrochory': []},
             'hydrochorid': {'hydrochoride': []},
             'hydrochrom': {'hydrochromate': []},
             'hydrochu': {'hydrochus': []},
             'hydroci': {'hydrocy': []},
             'hydrocian': {'hydrocianic': []},
             'hydrocid': {'hydrocide': []},
             'hydrocinnam': {'hydrocinnamate': [], 'hydrocinnamic': []},
             'hydrocinnamaldehyd': {'hydrocinnamaldehyde': []},
             'hydroclast': {'hydroclastic': []},
             'hydroclathru': {'hydroclathrus': []},
             'hydroclav': {'hydroclave': []},
             'hydrocldor': {'hydrocldoric': []},
             'hydroclectr': {'hydroclectricity': []},
             'hydroclei': {'hydrocleis': []},
             'hydrocley': {'hydrocleys': []},
             'hydroclilor': {'hydrocliloric': []},
             'hydroclim': {'hydroclimate': ['hydroclimates']},
             'hydroclimat': {'hydroclimatic': []},
             'hydroclimate': ['hydroclimates'],
             'hydroclimatiqu': {'hydroclimatiques': []},
             'hydroclimatolog': {'hydroclimatological': [], 'hydroclimatology': []},
             'hydroclon': {'hydroclone': ['hydroclones']},
             'hydroclone': ['hydroclones'],
             'hydroclor': {'hydrocloric': []},
             'hydroclorid': {'hydrocloride': []},
             'hydrococcu': {'hydrococcus': []},
             'hydrocod': {'hydrocode': ['hydrocodes']},
             'hydrocode': ['hydrocodes'],
             'hydrocodim': {'hydrocodimer': []},
             'hydrocodon': {'hydrocodone': []},
             'hydrocoel': {'hydrocoele': ['hydrocoeles'],
                           'hydrocoelic': [],
                           'hydrocoels': []},
             'hydrocoele': ['hydrocoeles'],
             'hydrocol': {'hydrocolator': [],
                          'hydrocoll': ['hydrocollator', 'hydrocollators']},
             'hydrocoll': ['hydrocollator', 'hydrocollators'],
             'hydrocolloid': ['hydrocolloidal'],
             'hydrocolon': {'hydrocolonic': []},
             'hydrocolpo': {'hydrocolpos': []},
             'hydrocolyl': {'hydrocolyle': []},
             'hydrocompact': {'hydrocompaction': []},
             'hydrocon': {'hydrocone': []},
             'hydrocondens': {'hydrocondensation': []},
             'hydroconsolid': {'hydroconsolidation': []},
             'hydroconstruct': {'hydroconstruction': []},
             'hydroconvers': {'hydroconversion': []},
             'hydrocool': {'hydrocooled': [],
                           'hydrocooler': ['hydrocoolers'],
                           'hydrocooling': []},
             'hydrocooler': ['hydrocoolers'],
             'hydrocor': {'hydrocoral': ['hydrocorals'], 'hydrocores': []},
             'hydrocoral': ['hydrocorals'],
             'hydrocorallin': {'hydrocoralline': ['hydrocorallines']},
             'hydrocorallina': {'hydrocorallinae': []},
             'hydrocoralline': ['hydrocorallines'],
             'hydrocorbon': {'hydrocorbons': []},
             'hydrocorisa': {'hydrocorisae': []},
             'hydrocortam': {'hydrocortamate': []},
             'hydrocorticoid': {'hydrocorticoids': []},
             'hydrocorticosteroid': {'hydrocorticosteroids': []},
             'hydrocorticosteron': {'hydrocorticosterone': []},
             'hydrocortison': {'hydrocortisone': []},
             'hydrocortisonetr': {'hydrocortisonetreated': []},
             'hydrocortizon': {'hydrocortizone': []},
             'hydrocorton': {'hydrocortone': []},
             'hydrocotarnin': {'hydrocotarnine': []},
             'hydrocotyl': {'hydrocotyle': ['hydrocotyles']},
             'hydrocotylacea': {'hydrocotylaceae': []},
             'hydrocotyle': ['hydrocotyles'],
             'hydrocotyloidea': {'hydrocotyloideae': []},
             'hydrocoumar': {'hydrocoumaric': []},
             'hydrocrabon': {'hydrocrabons': []},
             'hydrocrack': {'hydrocrackate': [],
                            'hydrocracked': [],
                            'hydrocracker': ['hydrocrackers'],
                            'hydrocracking': []},
             'hydrocracker': ['hydrocrackers'],
             'hydrocran': {'hydrocrane': []},
             'hydrocul': {'hydroculator': []},
             'hydrocultur': {'hydroculture': []},
             'hydrocuprein': {'hydrocupreine': []},
             'hydrocurv': {'hydrocurve': []},
             'hydrocvan': {'hydrocvanic': []},
             'hydrocyan': {'hydrocyanate': ['hydrocyanates'],
                           'hydrocyanation': [],
                           'hydrocyanic': []},
             'hydrocyanate': ['hydrocyanates'],
             'hydrocyanid': {'hydrocyanide': []},
             'hydrocycl': {'hydrocycle': [], 'hydrocyclic': []},
             'hydrocyclon': {'hydrocyclone': ['hydrocyclones'], 'hydrocycloning': []},
             'hydrocyclone': ['hydrocyclones'],
             'hydrocylon': {'hydrocylone': []},
             'hydrocyn': {'hydrocynic': []},
             'hydrocynu': {'hydrocynus': []},
             'hydrocyriu': {'hydrocyrius': []},
             'hydrocyst': {'hydrocysts': []},
             'hydrocystoma': {'hydrocystomas': []},
             'hydrocytosi': {'hydrocytosis': []},
             'hydrodam': {'hydrodams': []},
             'hydrodamali': {'hydrodamalis': []},
             'hydrodealkyl': {'hydrodealkylated': [], 'hydrodealkylation': []},
             'hydrodechlorin': {'hydrodechlorination': []},
             'hydrodehalogen': {'hydrodehalogenation': []},
             'hydrodelin': {'hydrodelineation': []},
             'hydrodemetal': {'hydrodemetallation': [], 'hydrodemetallization': []},
             'hydrodemethyl': {'hydrodemethylation': []},
             'hydrodemolit': {'hydrodemolition': []},
             'hydrodenitrif': {'hydrodenitrification': []},
             'hydrodenitrogen': {'hydrodenitrogenation': []},
             'hydrodensitometri': {'hydrodensitometry': []},
             'hydroderiv': {'hydroderivatives': []},
             'hydrodesulfur': {'hydrodesulfurization': [],
                               'hydrodesulfurize': ['hydrodesulfurized',
                                                    'hydrodesulfurizer'],
                               'hydrodesulfurizing': []},
             'hydrodesulfuris': {'hydrodesulfurisation': []},
             'hydrodesulfurize': ['hydrodesulfurized', 'hydrodesulfurizer'],
             'hydrodesulphur': {'hydrodesulphurization': []},
             'hydrodesulphuris': {'hydrodesulphurisation': []},
             'hydrodevelop': {'hydrodevelopment': []},
             'hydrodi': {'hydrody': []},
             'hydrodiascop': {'hydrodiascope': []},
             'hydrodictyacea': {'hydrodictyaceae': []},
             'hydrodiffus': {'hydrodiffusion': []},
             'hydrodil': {'hydrodilation': []},
             'hydrodim': {'hydrodimer': []},
             'hydrodimer': {'hydrodimerization': []},
             'hydrodinam': {'hydrodinamic': ['hydrodinamics', 'hydrodinamical']},
             'hydrodinamic': ['hydrodinamics', 'hydrodinamical'],
             'hydrodisod': {'hydrodisodic': []},
             'hydrodispers': {'hydrodispersive': []},
             'hydrodissect': {'hydrodissected': [], 'hydrodissection': []},
             'hydrodistens': {'hydrodistension': []},
             'hydrodistent': {'hydrodistention': []},
             'hydrodistil': {'hydrodistillation': [], 'hydrodistilled': []},
             'hydrodlurl': {'hydrodlurll': []},
             'hydrodrom': {'hydrodrome': ['hydrodromes'], 'hydrodromous': []},
             'hydrodrome': ['hydrodromes'],
             'hydrodromu': {'hydrodromus': []},
             'hydrodvnam': {'hydrodvnamic': []},
             'hydrodyam': {'hydrodyamic': []},
             'hydrodyct': {'hydrodyction': []},
             'hydrodyn': {'hydrodyne': []},
             'hydrodynaa': {'hydrodynaaic': []},
             'hydrodynain': {'hydrodynainic': []},
             'hydrodynam': {'hydrodynamic': ['hydrodynamics',
                                             'hydrodynamical',
                                             'hydrodynamically'],
                            'hydrodynamism': []},
             'hydrodynami': {'hydrodynamie': ['hydrodynamieal']},
             'hydrodynamic': ['hydrodynamics', 'hydrodynamical', 'hydrodynamically'],
             'hydrodynamicist': {'hydrodynamicists': []},
             'hydrodynamie': ['hydrodynamieal'],
             'hydrodynamiqu': {'hydrodynamique': ['hydrodynamiques']},
             'hydrodynamique': ['hydrodynamiques'],
             'hydrodynamisch': {'hydrodynamische': ['hydrodynamischer']},
             'hydrodynamische': ['hydrodynamischer'],
             'hydrodynamism': {'hydrodynamisme': []},
             'hydrodynamlc': {'hydrodynamlcal': []},
             'hydrodynan': {'hydrodynanic': []},
             'hydrodynara': {'hydrodynaraic': []},
             'hydrodynarn': {'hydrodynarnic': []},
             'hydrodynast': {'hydrodynastes': []},
             'hydroecolog': {'hydroecological': [], 'hydroecology': []},
             'hydroeconom': {'hydroeconomic': ['hydroeconomics']},
             'hydroeconomic': ['hydroeconomics'],
             'hydroeephalu': {'hydroeephalus': []},
             'hydroehlor': {'hydroehlorate': [], 'hydroehloric': []},
             'hydroehlorid': {'hydroehloride': []},
             'hydroelast': {'hydroelastic': ['hydroelasticity']},
             'hydroelastic': ['hydroelasticity'],
             'hydroelecr': {'hydroelecric': []},
             'hydroelect': {'hydroelectic': []},
             'hydroelectr': {'hydroelectric': ['hydroelectrics',
                                               'hydroelectrical',
                                               'hydroelectricity',
                                               'hydroelectrically']},
             'hydroelectric': ['hydroelectrics',
                               'hydroelectrical',
                               'hydroelectricity',
                               'hydroelectrically'],
             'hydroelectriciri': {'hydroelectriciry': []},
             'hydroelectricit': {'hydroelectricite': []},
             'hydroelectricpow': {'hydroelectricpower': []},
             'hydroelectrif': {'hydroelectrification': []},
             'hydroelectriqu': {'hydroelectrique': ['hydroelectriques']},
             'hydroelectrique': ['hydroelectriques'],
             'hydroelectrolyt': {'hydroelectrolyte': [], 'hydroelectrolytic': []},
             'hydroeletr': {'hydroeletric': []},
             'hydroencephali': {'hydroencephaly': []},
             'hydroencephalocel': {'hydroencephalocele': []},
             'hydroencephalu': {'hydroencephalus': []},
             'hydroenerget': {'hydroenergetic': []},
             'hydroenergi': {'hydroenergy': []},
             'hydroengin': {'hydroengineering': [], 'hydroengineers': []},
             'hydroethanol': {'hydroethanolic': []},
             'hydroethidin': {'hydroethidine': []},
             'hydroethyltheophyllin': {'hydroethyltheophylline': []},
             'hydrofaci': {'hydrofacies': []},
             'hydroferricyan': {'hydroferricyanic': []},
             'hydroferrocyan': {'hydroferrocyanic': []},
             'hydroferrocyanid': {'hydroferrocyanide': []},
             'hydrofherm': {'hydrofhermal': []},
             'hydrofib': {'hydrofiber': ['hydrofibers']},
             'hydrofiber': ['hydrofibers'],
             'hydrofibr': {'hydrofibre': []},
             'hydrofin': {'hydrofined': [], 'hydrofiner': [], 'hydrofining': []},
             'hydrofinish': {'hydrofinishing': []},
             'hydrofiuosilic': {'hydrofiuosilicic': []},
             'hydroflor': {'hydrofloric': []},
             'hydroflot': {'hydroflotation': []},
             'hydroflour': {'hydroflouric': []},
             'hydroflourocarbon': {'hydroflourocarbons': []},
             'hydroflu': {'hydrofluate': []},
             'hydroflumethiazid': {'hydroflumethiazide': []},
             'hydrofluobor': {'hydrofluoboric': []},
             'hydrofluor': {'hydrofluoric': []},
             'hydrofluorid': {'hydrofluoride': ['hydrofluorides']},
             'hydrofluoride': ['hydrofluorides'],
             'hydrofluorin': {'hydrofluorinated': [], 'hydrofluorination': []},
             'hydrofluoroalkan': {'hydrofluoroalkane': ['hydrofluoroalkanes']},
             'hydrofluoroalkane': ['hydrofluoroalkanes'],
             'hydrofluorobor': {'hydrofluoroboric': []},
             'hydrofluorocarbon': {'hydrofluorocarbon': []},
             'hydrofluoroeth': {'hydrofluoroethers': []},
             'hydrofluorosilic': {'hydrofluorosilicic': []},
             'hydrofluorsilic': {'hydrofluorsilicic': []},
             'hydrofluosil': {'hydrofluosilic': ['hydrofluosilicate']},
             'hydrofluosilic': {'hydrofluosilicic': []},
             'hydroflur': {'hydrofluric': []},
             'hydrofluro': {'hydrofluroic': []},
             'hydroflurocarbon': {'hydroflurocarbons': []},
             'hydrofob': {'hydrofobic': []},
             'hydrofoil': {'hydrofoil': []},
             'hydrofol': {'hydrofolate': [], 'hydrofolic': []},
             'hydroform': {'hydroformation': [],
                           'hydroformed': [],
                           'hydroformer': ['hydroformers'],
                           'hydroforming': []},
             'hydroformer': ['hydroformers'],
             'hydroformul': {'hydroformulation': []},
             'hydroformyl': {'hydroformylate': ['hydroformylated'],
                             'hydroformylation': ['hydroformylations']},
             'hydroformylate': ['hydroformylated'],
             'hydroformylation': ['hydroformylations'],
             'hydrofrac': {'hydrofracing': []},
             'hydrofractur': {'hydrofracture': ['hydrofractures', 'hydrofractured'],
                              'hydrofracturing': []},
             'hydrofracture': ['hydrofractures', 'hydrofractured'],
             'hydrofug': {'hydrofuge': []},
             'hydrog': {'hydroge': ['hydroger', 'hydroged'], 'hydrogical': []},
             'hydroga': {'hydrogas': []},
             'hydrogalvan': {'hydrogalvanic': []},
             'hydrogarnet': {'hydrogarnets': []},
             'hydrogasif': {'hydrogasification': []},
             'hydrogasifi': {'hydrogasified': [], 'hydrogasifier': []},
             'hydrogcn': {'hydrogcnated': [], 'hydrogcnation': []},
             'hydrogcolog': {'hydrogcological': [], 'hydrogcology': []},
             'hydroge': ['hydroger', 'hydroged'],
             'hydrogel': {'hydrogel': []},
             'hydrogelco': {'hydrogelcoated': []},
             'hydrogen': ['hydrogene',
                          'hydrogenes',
                          'hydrogenic',
                          'hydrogenize',
                          'hydrogenate',
                          'hydrogenics',
                          'hydrogenous',
                          'hydrogenized',
                          'hydrogenator',
                          'hydrogenated',
                          'hydrogenates',
                          'hydrogeneous',
                          'hydrogenators',
                          'hydrogenating',
                          'hydrogenative',
                          'hydrogenizing',
                          'hydrogenation',
                          'hydrogenically',
                          'hydrogenization'],
             'hydrogenan': {'hydrogenans': []},
             'hydrogenandfuelcel': {'hydrogenandfuelcells': []},
             'hydrogenas': {'hydrogenase': ['hydrogenases']},
             'hydrogenase': ['hydrogenases'],
             'hydrogenassist': {'hydrogenassisted': []},
             'hydrogenationdehydrogen': {'hydrogenationdehydrogenation': []},
             'hydrogenatom': {'hydrogenatoms': []},
             'hydrogenbas': {'hydrogenbased': []},
             'hydrogenbear': {'hydrogenbearing': []},
             'hydrogenbond': {'hydrogenbonded': [],
                              'hydrogenbonding': [],
                              'hydrogenbonds': []},
             'hydrogenbromin': {'hydrogenbromine': []},
             'hydrogenburn': {'hydrogenburning': []},
             'hydrogencarbon': {'hydrogencarbonate': ['hydrogencarbonates']},
             'hydrogencarbonate': ['hydrogencarbonates'],
             'hydrogencarri': {'hydrogencarrying': []},
             'hydrogencharg': {'hydrogencharged': []},
             'hydrogenchlorid': {'hydrogenchloride': []},
             'hydrogenchlorin': {'hydrogenchlorine': []},
             'hydrogenconsum': {'hydrogenconsuming': []},
             'hydrogencontain': {'hydrogencontaining': []},
             'hydrogencool': {'hydrogencooled': []},
             'hydrogendefici': {'hydrogendeficient': []},
             'hydrogendon': {'hydrogendonating': []},
             'hydrogener': {'hydrogenerated': [],
                            'hydrogenerating': [],
                            'hydrogeneration': [],
                            'hydrogenerator': ['hydrogenerators']},
             'hydrogenerator': ['hydrogenerators'],
             'hydrogenesi': {'hydrogenesis': []},
             'hydrogenet': {'hydrogenetic': [], 'hydrogenetion': []},
             'hydrogenevolut': {'hydrogenevolution': []},
             'hydrogenfil': {'hydrogenfilled': []},
             'hydrogenflam': {'hydrogenflame': []},
             'hydrogenfluorin': {'hydrogenfluorine': []},
             'hydrogenfre': {'hydrogenfree': []},
             'hydrogenfuel': {'hydrogenfueled': [], 'hydrogenfuelled': []},
             'hydrogenfus': {'hydrogenfusion': []},
             'hydrogenga': {'hydrogengas': []},
             'hydrogeni': {'hydrogenie': []},
             'hydrogeninduc': {'hydrogeninduced': []},
             'hydrogenion': {'hydrogenions': []},
             'hydrogenis': {'hydrogenisation': [], 'hydrogenised': [], 'hydrogenising': []},
             'hydrogenit': {'hydrogenite': []},
             'hydrogenlik': {'hydrogenlike': []},
             'hydrogenlin': {'hydrogenline': []},
             'hydrogenlyas': {'hydrogenlyase': []},
             'hydrogenmet': {'hydrogenmetal': []},
             'hydrogenmethan': {'hydrogenmethane': []},
             'hydrogenmolecul': {'hydrogenmolecule': []},
             'hydrogenobact': {'hydrogenobacter': []},
             'hydrogenoforman': {'hydrogenoformans': []},
             'hydrogenolys': {'hydrogenolysed': [], 'hydrogenolyses': []},
             'hydrogenolysi': {'hydrogenolysis': []},
             'hydrogenolyt': {'hydrogenolytic': []},
             'hydrogenolyz': {'hydrogenolyzed': []},
             'hydrogenomona': {'hydrogenomonas': []},
             'hydrogenophil': {'hydrogenophilic': []},
             'hydrogenophilu': {'hydrogenophilus': []},
             'hydrogenorthophosph': {'hydrogenorthophosphate': []},
             'hydrogenosom': {'hydrogenosomal': [], 'hydrogenosome': ['hydrogenosomes']},
             'hydrogenosome': ['hydrogenosomes'],
             'hydrogenotroph': {'hydrogenotrophic': [], 'hydrogenotrophs': []},
             'hydrogenphosph': {'hydrogenphosphate': []},
             'hydrogenphthal': {'hydrogenphthalate': []},
             'hydrogenpow': {'hydrogenpowered': []},
             'hydrogenproduc': {'hydrogenproducing': []},
             'hydrogenreduc': {'hydrogenreduced': []},
             'hydrogenrel': {'hydrogenrelated': []},
             'hydrogensatur': {'hydrogensaturated': []},
             'hydrogensulf': {'hydrogensulfate': []},
             'hydrogensulfid': {'hydrogensulfide': []},
             'hydrogensulfit': {'hydrogensulfite': []},
             'hydrogensulph': {'hydrogensulphate': []},
             'hydrogensulphid': {'hydrogensulphide': []},
             'hydrogensulphit': {'hydrogensulphite': []},
             'hydrogentartr': {'hydrogentartrate': []},
             'hydrogentermin': {'hydrogenterminated': []},
             'hydrogentransf': {'hydrogentransfer': []},
             'hydrogenylas': {'hydrogenylase': []},
             'hydrogeochem': {'hydrogeochemical': []},
             'hydrogeochemisch': {'hydrogeochemische': ['hydrogeochemischer']},
             'hydrogeochemische': ['hydrogeochemischer'],
             'hydrogeochemistri': {'hydrogeochemistry': []},
             'hydrogeodynam': {'hydrogeodynamic': []},
             'hydrogeograph': {'hydrogeographic': ['hydrogeographical']},
             'hydrogeographi': {'hydrogeographie': [], 'hydrogeography': []},
             'hydrogeographic': ['hydrogeographical'],
             'hydrogeolog': {'hydrogeologi': ['hydrogeologic',
                                              'hydrogeological',
                                              'hydrogeologically'],
                             'hydrogeology': []},
             'hydrogeologi': {'hydrogeologie': []},
             'hydrogeologiqu': {'hydrogeologique': ['hydrogeologiques']},
             'hydrogeologique': ['hydrogeologiques'],
             'hydrogeologisch': {'hydrogeologische': ['hydrogeologischer']},
             'hydrogeologische': ['hydrogeologischer'],
             'hydrogeologist': {'hydrogeologists': []},
             'hydrogeologlc': {'hydrogeologlcal': []},
             'hydrogeologu': {'hydrogeologues': []},
             'hydrogeomorph': {'hydrogeomorphic': []},
             'hydrogeomorpholog': {'hydrogeomorphological': [], 'hydrogeomorphology': []},
             'hydrogeophys': {'hydrogeophysical': []},
             'hydrogeotherm': {'hydrogeothermal': []},
             'hydroges': {'hydrogesic': []},
             'hydrogiologi': {'hydrogiologie': []},
             'hydrogoethit': {'hydrogoethite': []},
             'hydrogogu': {'hydrogogue': ['hydrogogues']},
             'hydrogogue': ['hydrogogues'],
             'hydrogoniomet': {'hydrogoniometer': []},
             'hydrografi': {'hydrografie': []},
             'hydrografisk': {'hydrografiske': []},
             'hydrogram': {'hydrograms': []},
             'hydrograpb': {'hydrograpbic': []},
             'hydrograph': {'hydrographe': ['hydrographer',
                                            'hydrographes',
                                            'hydrographers'],
                            'hydrographic': ['hydrographics',
                                             'hydrographical',
                                             'hydrographically'],
                            'hydrographs': []},
             'hydrographe': ['hydrographer', 'hydrographes', 'hydrographers'],
             'hydrographi': {'hydrographie': ['hydrographieal'], 'hydrography': []},
             'hydrographia': {'hydrographiae': []},
             'hydrographic': ['hydrographics', 'hydrographical', 'hydrographically'],
             'hydrographical': {'hydrographicall': []},
             'hydrographie': ['hydrographieal'],
             'hydrographiqu': {'hydrographique': ['hydrographiques']},
             'hydrographique': ['hydrographiques'],
             'hydrographisch': {'hydrographische': ['hydrographisches',
                                                    'hydrographischer']},
             'hydrographische': ['hydrographisches', 'hydrographischer'],
             'hydroguret': {'hydroguretted': []},
             'hydrogymnast': {'hydrogymnastics': []},
             'hydrohal': {'hydrohalic': []},
             'hydrohalid': {'hydrohalide': ['hydrohalides']},
             'hydrohalide': ['hydrohalides'],
             'hydrohalit': {'hydrohalite': []},
             'hydrohalocarbon': {'hydrohalocarbons': []},
             'hydrohalogen': {'hydrohalogenation': [],
                              'hydrohalogenic': [],
                              'hydrohalogens': []},
             'hydrohematit': {'hydrohematite': []},
             'hydrohepatosi': {'hydrohepatosis': []},
             'hydrohlor': {'hydrohloric': []},
             'hydrohob': {'hydrohobic': []},
             'hydrohrom': {'hydrohromic': []},
             'hydroid': ['hydroides'],
             'hydroida': {'hydroidae': []},
             'hydroiherm': {'hydroihermal': []},
             'hydroinformat': {'hydroinformatics': []},
             'hydroiod': {'hydroiodic': []},
             'hydroiodid': {'hydroiodide': []},
             'hydroiog': {'hydroiogic': ['hydroiogical']},
             'hydroiogic': ['hydroiogical'],
             'hydroisomer': {'hydroisomerization': []},
             'hydroisomeris': {'hydroisomerisation': []},
             'hydroisostasi': {'hydroisostasy': []},
             'hydroisostat': {'hydroisostatic': []},
             'hydroiyt': {'hydroiytic': []},
             'hydroiyz': {'hydroiyzed': []},
             'hydrojet': {'hydrojets': []},
             'hydrojuglon': {'hydrojuglone': []},
             'hydrokinet': {'hydrokineter': ['hydrokineters'],
                            'hydrokinetic': ['hydrokinetics']},
             'hydrokineter': ['hydrokineters'],
             'hydrokinetic': ['hydrokinetics'],
             'hydrokinon': {'hydrokinone': []},
             'hydrol': {'hydrolability': [],
                        'hydrolated': [],
                        'hydrolators': [],
                        'hydrolic': ['hydrolics'],
                        'hydrolization': [],
                        'hydrolize': ['hydrolized', 'hydrolizes'],
                        'hydrolizing': [],
                        'hydrols': []},
             'hydrolabil': {'hydrolabile': []},
             'hydrolaccolith': {'hydrolaccoliths': []},
             'hydrolagu': {'hydrolagus': []},
             'hydrolaparoscopi': {'hydrolaparoscopy': []},
             'hydrolas': {'hydrolase': ['hydrolases']},
             'hydrolase': ['hydrolases'],
             'hydrolast': {'hydrolastic': []},
             'hydrolat': {'hydrolats': []},
             'hydroleacea': {'hydroleaceae': []},
             'hydrolectr': {'hydrolectric': []},
             'hydrolein': {'hydroleine': []},
             'hydrolen': {'hydrolene': []},
             'hydrolethalu': {'hydrolethalus': []},
             'hydrolherm': {'hydrolhermal': []},
             'hydroli': {'hydroly': ['hydrolys']},
             'hydrolic': ['hydrolics'],
             'hydrolin': {'hydroline': []},
             'hydrolipid': {'hydrolipidic': []},
             'hydroliquefact': {'hydroliquefaction': []},
             'hydrolis': {'hydrolisable': [],
                          'hydrolisate': ['hydrolisates'],
                          'hydrolisation': [],
                          'hydrolise': ['hydrolises', 'hydrolised'],
                          'hydrolising': []},
             'hydrolisate': ['hydrolisates'],
             'hydrolise': ['hydrolises', 'hydrolised'],
             'hydrolisi': {'hydrolisis': []},
             'hydrolit': {'hydrolite': [], 'hydrolitic': []},
             'hydrolith': {'hydrolithic': []},
             'hydrolittor': {'hydrolittoral': []},
             'hydroliz': {'hydrolizable': [], 'hydrolizate': ['hydrolizates']},
             'hydrolizate': ['hydrolizates'],
             'hydrolize': ['hydrolized', 'hydrolizes'],
             'hydrolizi': {'hydrolizy': []},
             'hydroloc': {'hydrolocation': []},
             'hydrolog': {'hydrologi': ['hydrologic', 'hydrological', 'hydrologically'],
                          'hydrology': []},
             'hydrologi': {'hydrologie': ['hydrologieal']},
             'hydrologiczn': {'hydrologiczne': []},
             'hydrologie': ['hydrologieal'],
             'hydrologio': {'hydrologioal': []},
             'hydrologiqu': {'hydrologique': ['hydrologiques']},
             'hydrologique': ['hydrologiques'],
             'hydrologisch': {'hydrologische': ['hydrologischer', 'hydrologisches']},
             'hydrologische': ['hydrologischer', 'hydrologisches'],
             'hydrologisk': {'hydrologiske': []},
             'hydrologist': {'hydrologist': []},
             'hydrologjc': {'hydrologjcal': []},
             'hydrologlc': {'hydrologlcal': []},
             'hydrologu': {'hydrologues': []},
             'hydrolos': {'hydrolose': []},
             'hydrolosi': {'hydrolosis': []},
             'hydroloysi': {'hydroloysis': []},
             'hydrolsi': {'hydrolsis': []},
             'hydrolvs': {'hydrolvsate': [], 'hydrolvsed': []},
             'hydrolvsi': {'hydrolvsis': []},
             'hydrolvt': {'hydrolvtic': []},
             'hydrolvz': {'hydrolvze': ['hydrolvzed']},
             'hydrolvze': ['hydrolvzed'],
             'hydroly': ['hydrolys'],
             'hydrolya': {'hydrolyaate': [], 'hydrolyaed': []},
             'hydrolyai': {'hydrolyais': []},
             'hydrolyas': {'hydrolyase': ['hydrolyases']},
             'hydrolyase': ['hydrolyases'],
             'hydrolye': {'hydrolyeed': []},
             'hydrolyi': {'hydrolyied': [], 'hydrolyis': []},
             'hydrolyl': {'hydrolylic': []},
             'hydrolys': {'hydrolysability': [],
                          'hydrolysable': [],
                          'hydrolysant': [],
                          'hydrolysate': [],
                          'hydrolysation': [],
                          'hydrolyse': ['hydrolyses',
                                        'hydrolyser',
                                        'hydrolysed',
                                        'hydrolysers'],
                          'hydrolysing': [],
                          'hydrolysized': []},
             'hydrolysat': {'hydrolysats': []},
             'hydrolysatc': {'hydrolysatcs': []},
             'hydrolysc': {'hydrolyscs': []},
             'hydrolyse': ['hydrolyses', 'hydrolyser', 'hydrolysed', 'hydrolysers'],
             'hydrolysi': {'hydrolysis': []},
             'hydrolysisresist': {'hydrolysisresistant': []},
             'hydrolyst': {'hydrolystate': []},
             'hydrolyt': {'hydrolyte': ['hydrolytes'],
                          'hydrolytic': ['hydrolytical', 'hydrolytically']},
             'hydrolyte': ['hydrolytes'],
             'hydrolyti': {'hydrolytie': []},
             'hydrolytic': ['hydrolytical', 'hydrolytically'],
             'hydrolytiqu': {'hydrolytique': ['hydrolytiques']},
             'hydrolytique': ['hydrolytiques'],
             'hydrolytisch': {'hydrolytische': ['hydrolytischer']},
             'hydrolytische': ['hydrolytischer'],
             'hydrolyz': {'hydrolyzability': [],
                          'hydrolyzable': [],
                          'hydrolyzate': ['hydrolyzates'],
                          'hydrolyzation': [],
                          'hydrolyze': ['hydrolyzer',
                                        'hydrolyzes',
                                        'hydrolyzed',
                                        'hydrolyzers'],
                          'hydrolyzing': []},
             'hydrolyzate': ['hydrolyzates'],
             'hydrolyzc': {'hydrolyzcs': []},
             'hydrolyze': ['hydrolyzer', 'hydrolyzes', 'hydrolyzed', 'hydrolyzers'],
             'hydrolz': {'hydrolzed': []},
             'hydrolzi': {'hydrolzyed': []},
             'hydrom': {'hydromal': [],
                        'hydromancy': [],
                        'hydromation': [],
                        'hydrome': ['hydromer', 'hydromeli']},
             'hydroma': {'hydromas': []},
             'hydromagmat': {'hydromagmatic': []},
             'hydromagnesit': {'hydromagnesite': []},
             'hydromagnet': {'hydromagnetic': ['hydromagnetics', 'hydromagnetically'],
                             'hydromagnetism': []},
             'hydromagnetic': ['hydromagnetics', 'hydromagnetically'],
             'hydromanc': {'hydromancer': []},
             'hydromant': {'hydromantes': [], 'hydromantic': []},
             'hydromanti': {'hydromantis': []},
             'hydromassag': {'hydromassage': []},
             'hydromat': {'hydromatic': ['hydromatics']},
             'hydromatic': ['hydromatics'],
             'hydrome': ['hydromer', 'hydromeli'],
             'hydromechan': {'hydromechanic': ['hydromechanics',
                                               'hydromechanical',
                                               'hydromechanically'],
                             'hydromechanization': []},
             'hydromechanic': ['hydromechanics', 'hydromechanical', 'hydromechanically'],
             'hydromechanisch': {'hydromechanische': []},
             'hydromedusa': {'hydromedusae': [], 'hydromedusas': []},
             'hydromedusan': {'hydromedusans': []},
             'hydromedusc': {'hydromedusce': []},
             'hydromeduss': {'hydromedusse': []},
             'hydromel': {'hydromel': []},
             'hydromelior': {'hydromelioration': [], 'hydromeliorative': []},
             'hydromellon': {'hydromellonic': []},
             'hydromeningocel': {'hydromeningocele': []},
             'hydromermi': {'hydromermis': []},
             'hydromet': {'hydrometal': ['hydrometals'], 'hydrometer': []},
             'hydrometal': {'hydrometall': []},
             'hydrometallurg': {'hydrometallurgic': ['hydrometallurgical',
                                                     'hydrometallurgically']},
             'hydrometallurgi': {'hydrometallurgy': []},
             'hydrometallurgic': ['hydrometallurgical', 'hydrometallurgically'],
             'hydrometallurgist': {'hydrometallurgists': []},
             'hydrometamorph': {'hydrometamorphism': []},
             'hydrometeor': {'hydrometeore': [], 'hydrometeoric': [], 'hydrometeors': []},
             'hydrometeorolog': {'hydrometeorologic': ['hydrometeorological'],
                                 'hydrometeorology': []},
             'hydrometeorologic': ['hydrometeorological'],
             'hydrometeorologist': {'hydrometeorologists': []},
             'hydrometerolog': {'hydrometerological': [], 'hydrometerology': []},
             'hydrometr': {'hydrometric': ['hydrometrics',
                                           'hydrometrical',
                                           'hydrometrically']},
             'hydrometri': {'hydrometrie': [], 'hydrometry': []},
             'hydrometric': ['hydrometrics', 'hydrometrical', 'hydrometrically'],
             'hydrometrid': {'hydrometrids': []},
             'hydrometrida': {'hydrometridae': []},
             'hydrometridc': {'hydrometridce': []},
             'hydrometriqu': {'hydrometriques': []},
             'hydrometrocolpo': {'hydrometrocolpos': []},
             'hydromi': {'hydromys': []},
             'hydromica': {'hydromicas': []},
             'hydromicac': {'hydromicaceous': []},
             'hydrominer': {'hydromineral': []},
             'hydromodif': {'hydromodification': []},
             'hydromonitor': {'hydromonitors': []},
             'hydromorph': {'hydromorphe': ['hydromorphes'],
                            'hydromorphic': [],
                            'hydromorphism': [],
                            'hydromorphous': []},
             'hydromorphe': ['hydromorphes'],
             'hydromorphi': {'hydromorphie': [], 'hydromorphy': []},
             'hydromorphin': {'hydromorphine': []},
             'hydromorpholog': {'hydromorphological': [], 'hydromorphology': []},
             'hydromorphon': {'hydromorphone': []},
             'hydromot': {'hydromotive': []},
             'hydromotor': {'hydromotors': []},
             'hydromulch': {'hydromulching': []},
             'hydromuscovit': {'hydromuscovite': []},
             'hydromyel': {'hydromyelic': []},
             'hydromyelocel': {'hydromyelocele': []},
             'hydromyelu': {'hydromyelus': []},
             'hydromyina': {'hydromyinae': []},
             'hydron': {'hydrone': [],
                        'hydronic': ['hydronics', 'hydronically'],
                        'hydrons': []},
             'hydronam': {'hydronamic': ['hydronamics']},
             'hydronamic': ['hydronamics'],
             'hydronaphthacen': {'hydronaphthacene': []},
             'hydronaphthalen': {'hydronaphthalene': ['hydronaphthalenes']},
             'hydronaphthalene': ['hydronaphthalenes'],
             'hydronaut': {'hydronautics': [], 'hydronauts': []},
             'hydroncphrot': {'hydroncphrotic': []},
             'hydronephelit': {'hydronephelite': []},
             'hydronephosi': {'hydronephosis': []},
             'hydronephr': {'hydronephritis': []},
             'hydronephrit': {'hydronephritic': []},
             'hydronephros': {'hydronephrose': ['hydronephroses']},
             'hydronephrose': ['hydronephroses'],
             'hydronephrosi': {'hydronephrosis': []},
             'hydronephrot': {'hydronephrotic': []},
             'hydronic': ['hydronics', 'hydronically'],
             'hydronitr': {'hydronitric': [], 'hydronitrous': []},
             'hydronom': {'hydronomic': []},
             'hydronomi': {'hydronomy': []},
             'hydronym': {'hydronymic': [], 'hydronyms': []},
             'hydronymi': {'hydronymie': [], 'hydronymy': []},
             'hydrooarbon': {'hydrooarbons': []},
             'hydroohlor': {'hydroohloric': []},
             'hydroohlorid': {'hydroohloride': []},
             'hydroopt': {'hydrooptical': []},
             'hydroorgan': {'hydroorganic': []},
             'hydroosmot': {'hydroosmotic': []},
             'hydrop': {'hydrope': ['hydroper'],
                        'hydropic': ['hydropics', 'hydropical', 'hydropically'],
                        'hydrops': []},
             'hydroparacumar': {'hydroparacumaric': []},
             'hydroparast': {'hydroparastates': []},
             'hydroparastata': {'hydroparastatae': []},
             'hydropass': {'hydropassive': []},
             'hydropath': {'hydropathe': ['hydropathes'],
                           'hydropathic': ['hydropathics',
                                           'hydropathical',
                                           'hydropathicity',
                                           'hydropathically'],
                           'hydropaths': []},
             'hydropathe': ['hydropathes'],
             'hydropathi': {'hydropathy': []},
             'hydropathic': ['hydropathics',
                             'hydropathical',
                             'hydropathicity',
                             'hydropathically'],
             'hydropathis': {'hydropathising': []},
             'hydropathist': {'hydropathists': []},
             'hydrope': ['hydroper'],
             'hydropeak': {'hydropeaking': []},
             'hydropedolog': {'hydropedological': []},
             'hydropelti': {'hydropeltis': []},
             'hydropen': {'hydropenic': []},
             'hydropericard': {'hydropericarditis': []},
             'hydroperiod': {'hydroperiods': []},
             'hydroperiodid': {'hydroperiodide': []},
             'hydroperion': {'hydroperione': []},
             'hydropertub': {'hydropertubation': []},
             'hydroph': {'hydrophed': [], 'hydrophic': []},
             'hydrophan': {'hydrophane': ['hydrophanes'], 'hydrophanous': []},
             'hydrophane': ['hydrophanes'],
             'hydrophasianu': {'hydrophasianus': []},
             'hydrophenanthren': {'hydrophenanthrene': []},
             'hydropher': {'hydrophere': []},
             'hydrophi': {'hydrophis': [], 'hydrophys': []},
             'hydrophib': {'hydrophibic': []},
             'hydrophid': {'hydrophids': []},
             'hydrophida': {'hydrophidae': []},
             'hydrophidc': {'hydrophidce': []},
             'hydrophii': {'hydrophiiic': []},
             'hydrophiid': {'hydrophiids': []},
             'hydrophiida': {'hydrophiidae': []},
             'hydrophiina': {'hydrophiinae': []},
             'hydrophil': {'hydrophile': ['hydrophiler', 'hydrophiles'],
                           'hydrophilic': ['hydrophilics',
                                           'hydrophilicity',
                                           'hydrophilically',
                                           'hydrophilicities'],
                           'hydrophility': [],
                           'hydrophilization': [],
                           'hydrophilize': ['hydrophilized'],
                           'hydrophilizing': [],
                           'hydrophillic': ['hydrophillicity'],
                           'hydrophilous': [],
                           'hydrophils': []},
             'hydrophile': ['hydrophiler', 'hydrophiles'],
             'hydrophilelipophil': {'hydrophilelipophile': []},
             'hydrophili': {'hydrophilie': [], 'hydrophily': []},
             'hydrophilic': ['hydrophilics',
                             'hydrophilicity',
                             'hydrophilically',
                             'hydrophilicities'],
             'hydrophilichydrophob': {'hydrophilichydrophobic': []},
             'hydrophiliclipophil': {'hydrophiliclipophilic': []},
             'hydrophilid': {'hydrophilids': []},
             'hydrophilida': {'hydrophilidae': []},
             'hydrophilidc': {'hydrophilidce': []},
             'hydrophilids': {'hydrophilidse': []},
             'hydrophilina': {'hydrophilinae': []},
             'hydrophilis': {'hydrophilisation': []},
             'hydrophilize': ['hydrophilized'],
             'hydrophillic': ['hydrophillicity'],
             'hydrophiln': {'hydrophilns': []},
             'hydrophilu': {'hydrophilus': []},
             'hydrophina': {'hydrophinae': []},
             'hydrophit': {'hydrophitic': []},
             'hydrophl': {'hydrophlic': [], 'hydrophllic': []},
             'hydrophob': {'hydrophobation': [],
                           'hydrophobe': ['hydrophobes', 'hydrophobed', 'hydrophober'],
                           'hydrophobic': ['hydrophobics',
                                           'hydrophobical',
                                           'hydrophobicity',
                                           'hydrophobically'],
                           'hydrophobing': [],
                           'hydrophobity': [],
                           'hydrophobization': [],
                           'hydrophobize': ['hydrophobized'],
                           'hydrophobizing': [],
                           'hydrophobous': []},
             'hydrophobe': ['hydrophobes', 'hydrophobed', 'hydrophober'],
             'hydrophobi': {'hydrophobie': [], 'hydrophoby': []},
             'hydrophobia': ['hydrophobiae'],
             'hydrophobic': ['hydrophobics',
                             'hydrophobical',
                             'hydrophobicity',
                             'hydrophobically'],
             'hydrophobichydrophil': {'hydrophobichydrophilic': []},
             'hydrophobicinteract': {'hydrophobicinteraction': []},
             'hydrophobiciri': {'hydrophobiciry': []},
             'hydrophobicu': {'hydrophobicus': []},
             'hydrophobin': {'hydrophobins': []},
             'hydrophobis': {'hydrophobisation': [], 'hydrophobised': []},
             'hydrophobize': ['hydrophobized'],
             'hydrophobl': {'hydrophobility': []},
             'hydrophoboc': {'hydrophobocity': []},
             'hydrophoh': {'hydrophohic': []},
             'hydrophol': {'hydropholic': []},
             'hydrophon': {'hydrophone': ['hydrophones'], 'hydrophonic': ['hydrophonics']},
             'hydrophone': ['hydrophones'],
             'hydrophonic': ['hydrophonics'],
             'hydrophop': {'hydrophopic': []},
             'hydrophor': {'hydrophore': ['hydrophores']},
             'hydrophore': ['hydrophores'],
             'hydrophoro': {'hydrophoros': []},
             'hydrophoru': {'hydrophorus': []},
             'hydrophosph': {'hydrophosphate': ['hydrophosphates']},
             'hydrophosphate': ['hydrophosphates'],
             'hydrophosphor': {'hydrophosphoric': [], 'hydrophosphorous': []},
             'hydrophot': {'hydrophotic': []},
             'hydrophotomet': {'hydrophotometer': []},
             'hydrophthal': {'hydrophthalic': []},
             'hydrophthalm': {'hydrophthalmic': []},
             'hydrophthalmo': {'hydrophthalmos': []},
             'hydrophthalmu': {'hydrophthalmus': []},
             'hydrophyl': {'hydrophylic': ['hydrophylicity'], 'hydrophyllic': []},
             'hydrophylic': ['hydrophylicity'],
             'hydrophyllac': {'hydrophyllace': []},
             'hydrophyllacea': {'hydrophyllaceae': []},
             'hydrophyllacec': {'hydrophyllacece': []},
             'hydrophyllea': {'hydrophylleae': []},
             'hydrophys': {'hydrophysical': [], 'hydrophysics': []},
             'hydrophyt': {'hydrophyte': [], 'hydrophytic': []},
             'hydrophytologia': {'hydrophytologiae': []},
             'hydropi': {'hydropis': []},
             'hydropic': ['hydropics', 'hydropical', 'hydropically'],
             'hydropical': {'hydropicall': []},
             'hydropicu': {'hydropicus': []},
             'hydropip': {'hydropiper': []},
             'hydropiperoid': {'hydropiperoides': []},
             'hydropiqu': {'hydropique': ['hydropiques']},
             'hydropique': ['hydropiques'],
             'hydropisi': {'hydropisie': []},
             'hydropl': {'hydroplant': ['hydroplants']},
             'hydroplan': {'hydroplane': ['hydroplaned'], 'hydroplaning': []},
             'hydroplane': ['hydroplaned'],
             'hydroplant': ['hydroplants'],
             'hydroplast': {'hydroplastic': ['hydroplasticity']},
             'hydroplastic': ['hydroplasticity'],
             'hydropneumat': {'hydropneumatic': []},
             'hydropoli': {'hydropolis': []},
             'hydropolit': {'hydropolitical': [], 'hydropolitics': []},
             'hydropolym': {'hydropolymer': []},
             'hydropolyp': {'hydropolyps': []},
             'hydropon': {'hydroponic': ['hydroponics', 'hydroponical', 'hydroponically']},
             'hydroponic': ['hydroponics', 'hydroponical', 'hydroponically'],
             'hydroponiqu': {'hydroponique': []},
             'hydropor': {'hydropore': ['hydropores'], 'hydroporic': []},
             'hydropore': ['hydropores'],
             'hydroporina': {'hydroporinae': []},
             'hydroporphyrin': {'hydroporphyrins': []},
             'hydroporu': {'hydroporus': []},
             'hydropot': {'hydropotes': [], 'hydropots': []},
             'hydropotass': {'hydropotassic': []},
             'hydropotenti': {'hydropotential': []},
             'hydropotina': {'hydropotinae': []},
             'hydropow': {'hydropower': ['hydropowered']},
             'hydropower': ['hydropowered'],
             'hydropr': {'hydropres': []},
             'hydropren': {'hydroprene': []},
             'hydropress': {'hydropresses': []},
             'hydropressur': {'hydropressure': ['hydropressured']},
             'hydropressure': ['hydropressured'],
             'hydroprocess': {'hydroprocessed': [],
                              'hydroprocesses': [],
                              'hydroprocessing': []},
             'hydroproduct': {'hydroproducts': []},
             'hydroprogesteron': {'hydroprogesterone': []},
             'hydroprogn': {'hydroprogne': []},
             'hydroproject': {'hydroprojects': []},
             'hydrops': ['hydropsical'],
             'hydropsali': {'hydropsalis': []},
             'hydropsi': {'hydropsie': ['hydropsies'], 'hydropsy': []},
             'hydropsie': ['hydropsies'],
             'hydropsych': {'hydropsyche': ['hydropsyches']},
             'hydropsyche': ['hydropsyches'],
             'hydropsychid': {'hydropsychids': []},
             'hydropsychida': {'hydropsychidae': []},
             'hydropsychina': {'hydropsychinae': []},
             'hydropt': {'hydroptic': []},
             'hydropterid': {'hydropterides': []},
             'hydropteridal': {'hydropteridales': []},
             'hydropteridea': {'hydropterideae': []},
             'hydropteridinea': {'hydropteridineae': []},
             'hydroptilid': {'hydroptilids': []},
             'hydroptilida': {'hydroptilidae': []},
             'hydroptiqu': {'hydroptique': []},
             'hydropulp': {'hydropulper': ['hydropulpers'], 'hydropulping': []},
             'hydropulper': ['hydropulpers'],
             'hydropurif': {'hydropurification': []},
             'hydropyl': {'hydropyle': []},
             'hydropyridin': {'hydropyridine': []},
             'hydropyrimidin': {'hydropyrimidine': []},
             'hydropyrolysi': {'hydropyrolysis': []},
             'hydroqu': {'hydroqual': []},
             'hydroquinidin': {'hydroquinidine': []},
             'hydroquinin': {'hydroquinine': []},
             'hydroquinolin': {'hydroquinoline': ['hydroquinolines']},
             'hydroquinoline': ['hydroquinolines'],
             'hydroquinon': {'hydroquinone': ['hydroquinones']},
             'hydroquinone': ['hydroquinones'],
             'hydroqulnon': {'hydroqulnone': []},
             'hydrorach': {'hydrorachitis': []},
             'hydrorachi': {'hydrorachis': []},
             'hydrorefin': {'hydrorefining': []},
             'hydroresourc': {'hydroresources': []},
             'hydrorhiz': {'hydrorhizal': []},
             'hydrorhiza': {'hydrorhizae': []},
             'hydrorrhachi': {'hydrorrhachis': []},
             'hydrorubb': {'hydrorubber': []},
             'hydroryz': {'hydroryzed': []},
             'hydros': {'hydrose': ['hydroseal'], 'hydrosizer': ['hydrosizers']},
             'hydrosalin': {'hydrosaline': []},
             'hydrosalping': {'hydrosalpinges': []},
             'hydrosalur': {'hydrosaluric': []},
             'hydrosarcocel': {'hydrosarcocele': []},
             'hydrosauru': {'hydrosaurus': []},
             'hydroscaphida': {'hydroscaphidae': []},
             'hydroschem': {'hydroscheme': ['hydroschemes']},
             'hydroscheme': ['hydroschemes'],
             'hydrosci': {'hydroscience': ['hydrosciences']},
             'hydroscience': ['hydrosciences'],
             'hydroscop': {'hydroscope': ['hydroscopes'],
                           'hydroscopic': ['hydroscopicity']},
             'hydroscope': ['hydroscopes'],
             'hydroscopic': ['hydroscopicity'],
             'hydrose': {'hydroseed': []},
             'hydroseed': {'hydroseeded': [],
                           'hydroseeder': ['hydroseeders'],
                           'hydroseeding': []},
             'hydroseeder': ['hydroseeders'],
             'hydroselen': {'hydroselenic': []},
             'hydrosepar': {'hydroseparation': [], 'hydroseparator': ['hydroseparators']},
             'hydroseparator': ['hydroseparators'],
             'hydrosequ': {'hydrosequence': ['hydrosequences']},
             'hydrosequence': ['hydrosequences'],
             'hydroser': {'hydroseral': [], 'hydrosere': ['hydroseres']},
             'hydrosere': ['hydroseres'],
             'hydroserpin': {'hydroserpine': []},
             'hydrosi': {'hydrosis': [], 'hydrosy': []},
             'hydrosil': {'hydrosilation': ['hydrosilations'],
                          'hydrosilicate': ['hydrosilicates']},
             'hydrosilan': {'hydrosilane': ['hydrosilanes']},
             'hydrosilane': ['hydrosilanes'],
             'hydrosilation': ['hydrosilations'],
             'hydrosilicate': ['hydrosilicates'],
             'hydrosilicofluor': {'hydrosilicofluoric': []},
             'hydrosilicon': {'hydrosilicons': []},
             'hydrosilyl': {'hydrosilylated': [], 'hydrosilylation': ['hydrosilylations']},
             'hydrosilylation': ['hydrosilylations'],
             'hydrosizer': ['hydrosizers'],
             'hydroskeleton': {'hydroskeletons': []},
             'hydroski': {'hydroskis': []},
             'hydroskim': {'hydroskimming': []},
             'hydroskimm': {'hydroskimmer': []},
             'hydrosm': {'hydrosme': []},
             'hydrosmot': {'hydrosmotic': []},
             'hydrosnlphur': {'hydrosnlphuric': []},
             'hydrosoci': {'hydrosocial': []},
             'hydrosod': {'hydrosodic': []},
             'hydrosodalit': {'hydrosodalite': []},
             'hydrosoil': {'hydrosoils': []},
             'hydrosol': {'hydrosols': []},
             'hydrosolubl': {'hydrosolubility': [], 'hydrosoluble': ['hydrosolubles']},
             'hydrosoluble': ['hydrosolubles'],
             'hydrosom': {'hydrosome': ['hydrosomes']},
             'hydrosome': ['hydrosomes'],
             'hydroson': {'hydrosonic': []},
             'hydrosonographi': {'hydrosonography': []},
             'hydrospac': {'hydrospace': []},
             'hydrospann': {'hydrospanner': []},
             'hydrospe': {'hydrospeed': []},
             'hydrosphar': {'hydrosphare': []},
             'hydrospher': {'hydrosphere': [], 'hydrospheric': []},
             'hydrospin': {'hydrospinning': []},
             'hydrospir': {'hydrospire': ['hydrospires']},
             'hydrospire': ['hydrospires'],
             'hydrossi': {'hydrossis': []},
             'hydrost': {'hydrostable': [], 'hydrostation': ['hydrostations']},
             'hydrostachi': {'hydrostachys': []},
             'hydrostachyacea': {'hydrostachyaceae': []},
             'hydrostasi': {'hydrostasis': []},
             'hydrostat': {'hydrostatic': ['hydrostatics',
                                           'hydrostatical',
                                           'hydrostaticity',
                                           'hydrostatically'],
                           'hydrostats': []},
             'hydrostati': {'hydrostaties': []},
             'hydrostatic': ['hydrostatics',
                             'hydrostatical',
                             'hydrostaticity',
                             'hydrostatically'],
             'hydrostatick': {'hydrostaticks': []},
             'hydrostaticpressur': {'hydrostaticpressure': []},
             'hydrostation': ['hydrostations'],
             'hydrostatiqu': {'hydrostatique': ['hydrostatiques']},
             'hydrostatique': ['hydrostatiques'],
             'hydrostatisch': {'hydrostatische': ['hydrostatischer']},
             'hydrostatische': ['hydrostatischer'],
             'hydroston': {'hydrostone': []},
             'hydrostorag': {'hydrostorage': []},
             'hydrostrat': {'hydrostratic': []},
             'hydrostratigraph': {'hydrostratigraphic': []},
             'hydrostratigraphi': {'hydrostratigraphy': []},
             'hydrostructur': {'hydrostructures': []},
             'hydrosu': {'hydrosus': []},
             'hydrosulf': {'hydrosulfate': []},
             'hydrosulfid': {'hydrosulfide': ['hydrosulfides']},
             'hydrosulfide': ['hydrosulfides'],
             'hydrosulfit': {'hydrosulfite': ['hydrosulfites']},
             'hydrosulfite': ['hydrosulfites'],
             'hydrosulflt': {'hydrosulflte': []},
             'hydrosulfur': {'hydrosulfuric': [],
                             'hydrosulfurization': [],
                             'hydrosulfurous': []},
             'hydrosulph': {'hydrosulphate': ['hydrosulphates']},
             'hydrosulphate': ['hydrosulphates'],
             'hydrosulphid': {'hydrosulphide': ['hydrosulphides']},
             'hydrosulphide': ['hydrosulphides'],
             'hydrosulphit': {'hydrosulphite': ['hydrosulphites']},
             'hydrosulphite': ['hydrosulphites'],
             'hydrosulphnr': {'hydrosulphnric': []},
             'hydrosulphocyan': {'hydrosulphocyanic': []},
             'hydrosulphur': {'hydrosulphuric': [], 'hydrosulphurous': []},
             'hydrosulphuret': {'hydrosulphurets': [], 'hydrosulphuretted': []},
             'hydrosulphuri': {'hydrosulphurie': []},
             'hydrosyl': {'hydrosylate': ['hydrosylates']},
             'hydrosylate': ['hydrosylates'],
             'hydrosystem': {'hydrosystemes': [], 'hydrosystems': []},
             'hydrot': {'hydrotable': [], 'hydrotic': []},
             'hydrotact': {'hydrotactic': []},
             'hydrotalcit': {'hydrotalcite': ['hydrotalcites']},
             'hydrotalcite': ['hydrotalcites'],
             'hydrotechn': {'hydrotechnic': ['hydrotechnics', 'hydrotechnical']},
             'hydrotechnic': ['hydrotechnics', 'hydrotechnical'],
             'hydrotechnician': {'hydrotechnicians': []},
             'hydrotechniqu': {'hydrotechnique': ['hydrotechniques']},
             'hydrotechnique': ['hydrotechniques'],
             'hydrotechnolog': {'hydrotechnological': [], 'hydrotechnology': []},
             'hydrotellur': {'hydrotelluric': []},
             'hydroterm': {'hydrotermal': []},
             'hydrotermal': {'hydrotermale': []},
             'hydrotest': {'hydrotested': [], 'hydrotesting': [], 'hydrotests': []},
             'hydrotestosteron': {'hydrotestosterone': []},
             'hydroth': {'hydrothe': ['hydrother']},
             'hydrothcrm': {'hydrothcrmal': []},
             'hydrothe': ['hydrother'],
             'hydrothec': {'hydrothecal': []},
             'hydrotheca': {'hydrothecae': []},
             'hydrothecs': {'hydrothecse': []},
             'hydrothem': {'hydrothemal': []},
             'hydrothemi': {'hydrothemial': []},
             'hydrothenn': {'hydrothennal': []},
             'hydrotherap': {'hydrotherapic': []},
             'hydrotherapeut': {'hydrotherapeutic': ['hydrotherapeutics',
                                                     'hydrotherapeutical']},
             'hydrotherapeutic': ['hydrotherapeutics', 'hydrotherapeutical'],
             'hydrotherapeutist': {'hydrotherapeutists': []},
             'hydrotheraphi': {'hydrotheraphy': []},
             'hydrotherapi': {'hydrotherapie': [], 'hydrotherapy': []},
             'hydrotherapist': {'hydrotherapists': []},
             'hydrotherm': {'hydrothermal': ['hydrothermals',
                                             'hydrothermally',
                                             'hydrothermalism'],
                            'hydrothermic': ['hydrothermically'],
                            'hydrotherms': []},
             'hydrothermal': {'hydrothermale': ['hydrothermales', 'hydrothermaler']},
             'hydrothermale': ['hydrothermales', 'hydrothermaler'],
             'hydrothermalism': {'hydrothermalisme': []},
             'hydrothermalist': {'hydrothermalists': []},
             'hydrothermalit': {'hydrothermalites': []},
             'hydrothermalmetasomat': {'hydrothermalmetasomatic': []},
             'hydrothermic': ['hydrothermically'],
             'hydrothermodynam': {'hydrothermodynamic': ['hydrothermodynamics']},
             'hydrothermodynamic': ['hydrothermodynamics'],
             'hydrotherni': {'hydrothernial': []},
             'hydrotherosauru': {'hydrotherosaurus': []},
             'hydrotherra': {'hydrotherraal': []},
             'hydrotherrn': {'hydrotherrnal': []},
             'hydrothiazid': {'hydrothiazides': []},
             'hydrothion': {'hydrothionic': []},
             'hydrothorac': {'hydrothoraces': []},
             'hydrothymoquinon': {'hydrothymoquinone': []},
             'hydrotop': {'hydrotope': ['hydrotopes']},
             'hydrotope': ['hydrotopes'],
             'hydrotr': {'hydrotreated': [], 'hydrotreating': []},
             'hydrotreat': {'hydrotreater': ['hydrotreaters'], 'hydrotreatment': []},
             'hydrotreater': ['hydrotreaters'],
             'hydrotri': {'hydrotris': []},
             'hydrotroilit': {'hydrotroilite': []},
             'hydrotrop': {'hydrotrope': ['hydrotropes'],
                           'hydrotropic': ['hydrotropically'],
                           'hydrotropism': []},
             'hydrotrope': ['hydrotropes'],
             'hydrotroph': {'hydrotrophic': []},
             'hydrotropi': {'hydrotropy': []},
             'hydrotropic': ['hydrotropically'],
             'hydrotryptamin': {'hydrotryptamine': []},
             'hydrotub': {'hydrotubation': ['hydrotubations']},
             'hydrotubation': ['hydrotubations'],
             'hydroturbin': {'hydroturbine': ['hydroturbines']},
             'hydroturbine': ['hydroturbines'],
             'hydrotyp': {'hydrotype': []},
             'hydrou': {'hydrous': []},
             'hydroul': {'hydroulic': []},
             'hydrouret': {'hydroureter': ['hydroureters']},
             'hydroureter': ['hydroureters'],
             'hydroureteronephrosi': {'hydroureteronephrosis': []},
             'hydrovan': {'hydrovane': ['hydrovanes']},
             'hydrovane': ['hydrovanes'],
             'hydrovatu': {'hydrovatus': []},
             'hydrovisbreak': {'hydrovisbreaking': []},
             'hydrovisc': {'hydroviscous': []},
             'hydrovolcan': {'hydrovolcanic': [], 'hydrovolcanism': []},
             'hydrowat': {'hydrowater': []},
             'hydrowir': {'hydrowire': ['hydrowires']},
             'hydrowire': ['hydrowires'],
             'hydroylas': {'hydroylase': []},
             'hydroylsi': {'hydroylsis': []},
             'hydroysi': {'hydroysis': []},
             'hydrozephalu': {'hydrozephalus': []},
             'hydrozet': {'hydrozetes': []},
             'hydrozi': {'hydrozy': []},
             'hydrozid': {'hydrozide': []},
             'hydrozin': {'hydrozine': []},
             'hydrozincit': {'hydrozincite': []},
             'hydrozircon': {'hydrozirconation': []},
             'hydrozo': {'hydrozoic': []},
             'hydrozoair': {'hydrozoaires': []},
             'hydrozoan': {'hydrozoan': []},
             'hydrozon': {'hydrozone': ['hydrozones']},
             'hydrozone': ['hydrozones'],
             'hydrs': {'hydrse': []},
             'hydrsem': {'hydrsemic': []},
             'hydru': {'hydrus': []},
             'hydrual': {'hydrualic': []},
             'hydrul': {'hydrulic': []},
             'hydruntinu': {'hydruntinus': []},
             'hydrur': {'hydrure': ['hydrures']},
             'hydrure': ['hydrures'],
             'hydruret': {'hydrurets': []},
             'hydruru': {'hydrurus': []},
             'hydryphant': {'hydryphantes': []},
             'hydryphantida': {'hydryphantidae': []},
             'hyduk': {'hyduke': []},
             'hydulph': {'hydulphe': []},
             'hydyn': {'hydyne': []},
             'hye': {'hyes': []},
             'hyeah': {'hyeahed': [], 'hyeahs': []},
             'hyeena': {'hyeenas': []},
             'hyegat': {'hyegate': []},
             'hyehold': {'hyeholde': []},
             'hyel': {'hyele': []},
             'hyelaphu': {'hyelaphus': []},
             'hyeli': {'hyely': []},
             'hyem': {'hyeme': ['hyemes'], 'hyems': []},
             'hyemal': {'hyemale': ['hyemales']},
             'hyemale': ['hyemales'],
             'hyemali': {'hyemalis': []},
             'hyemalibu': {'hyemalibus': []},
             'hyeme': ['hyemes'],
             'hyememqu': {'hyememque': []},
             'hyemeyohst': {'hyemeyohsts': []},
             'hyemi': {'hyemis': []},
             'hyemoschu': {'hyemoschus': []},
             'hyen': {'hyene': ['hyenes']},
             'hyena': {'hyena': []},
             'hyenalik': {'hyenalike': []},
             'hyene': ['hyenes'],
             'hyenial': {'hyeniales': []},
             'hyenid': {'hyenids': []},
             'hyenn': {'hyenne': []},
             'hyeonda': {'hyeondae': []},
             'hyer': {'hyere': ['hyered', 'hyeres'], 'hyering': [], 'hyers': []},
             'hyerarch': {'hyerarchical': []},
             'hyerarchi': {'hyerarchy': []},
             'hyerc': {'hyercs': []},
             'hyere': ['hyered', 'hyeres'],
             'hyerer': {'hyerere': []},
             'hyerl': {'hyerle': [], 'hyerlings': []},
             'hyerogliphick': {'hyerogliphicks': []},
             'hyeroglyph': {'hyeroglyphic': ['hyeroglyphics']},
             'hyeroglyphic': ['hyeroglyphics'],
             'hyeroglyphick': {'hyeroglyphicks': []},
             'hyeronimu': {'hyeronimus': []},
             'hyeronymu': {'hyeronymus': []},
             'hyersensit': {'hyersensitivity': []},
             'hyertens': {'hyertension': []},
             'hyertrophi': {'hyertrophy': []},
             'hyeson': {'hyesons': []},
             'hyest': {'hyeste': []},
             'hyet': {'hyete': []},
             'hyeti': {'hyetis': []},
             'hyetio': {'hyetios': []},
             'hyeto': {'hyetos': []},
             'hyetograph': {'hyetographic': [], 'hyetographs': []},
             'hyetorni': {'hyetornis': []},
             'hyetto': {'hyettos': []},
             'hyettu': {'hyettus': []},
             'hyfrec': {'hyfrecation': [], 'hyfrecator': []},
             'hyft': {'hyfte': []},
             'hyfter': {'hyfteric': ['hyfterical']},
             'hyfteric': ['hyfterical'],
             'hyga': {'hygas': []},
             'hygat': {'hygate': []},
             'hygeen': {'hygeens': []},
             'hygeia': {'hygeia': []},
             'hygein': {'hygeine': [], 'hygeinic': []},
             'hygeist': {'hygeists': []},
             'hygelac': {'hygelaces': []},
             'hygen': {'hygene': [], 'hygenic': ['hygenics', 'hygenically'], 'hygens': []},
             'hygenic': ['hygenics', 'hygenically'],
             'hygenist': {'hygenists': []},
             'hygeniu': {'hygenius': []},
             'hygennian': {'hygennians': []},
             'hygenu': {'hygenus': []},
             'hygg': {'hygge': []},
             'hygh': {'hyghe': ['hyghes'], 'hyghness': []},
             'hyghe': ['hyghes'],
             'hyghen': {'hyghenes': [], 'hyghens': []},
             'hyghest': {'hygheste': []},
             'hyghli': {'hyghly': []},
             'hyghn': {'hyghnes': []},
             'hyghness': {'hyghnesse': []},
             'hyght': {'hyghte': []},
             'hygi': {'hygie': ['hygies']},
             'hygia': {'hygiae': []},
             'hygicn': {'hygicne': [], 'hygicnically': []},
             'hygicnist': {'hygicnists': []},
             'hygidn': {'hygidne': []},
             'hygie': ['hygies'],
             'hygiein': {'hygieine': []},
             'hygiejn': {'hygiejne': []},
             'hygien': {'hygiene': [],
                        'hygienic': ['hygienics', 'hygienical', 'hygienically'],
                        'hygienism': [],
                        'hygienization': [],
                        'hygienized': [],
                        'hygienizing': [],
                        'hygiens': []},
             'hygienc': {'hygience': []},
             'hygieneconsci': {'hygieneconscious': []},
             'hygienerel': {'hygienerelated': []},
             'hygieni': {'hygienie': [], 'hygieny': []},
             'hygienic': ['hygienics', 'hygienical', 'hygienically'],
             'hygienicist': {'hygienicists': []},
             'hygienicu': {'hygienicus': []},
             'hygienik': {'hygieniker': []},
             'hygieniqu': {'hygienique': ['hygieniques']},
             'hygienique': ['hygieniques'],
             'hygienis': {'hygienisation': []},
             'hygienisch': {'hygienische': ['hygienisches', 'hygienischer']},
             'hygienische': ['hygienisches', 'hygienischer'],
             'hygienist': ['hygieniste', 'hygienistes'],
             'hygienlst': {'hygienlsts': []},
             'hygienopoli': {'hygienopolis': []},
             'hygientist': {'hygientists': []},
             'hygieu': {'hygieue': []},
             'hygiin': {'hygiine': []},
             'hygiln': {'hygilne': []},
             'hygin': {'hygine': []},
             'hyginiu': {'hyginius': []},
             'hyginn': {'hyginns': []},
             'hyginu': {'hyginus': []},
             'hygiolog': {'hygiology': []},
             'hygion': {'hygione': []},
             'hygitn': {'hygitne': []},
             'hyglen': {'hyglene': []},
             'hyglenist': {'hyglenists': []},
             'hygon': {'hygone': [], 'hygons': []},
             'hygr': {'hygre': []},
             'hygrad': {'hygrade': []},
             'hygrin': {'hygrine': ['hygrines']},
             'hygrine': ['hygrines'],
             'hygro': {'hygros': []},
             'hygrob': {'hygrobates': []},
             'hygrobatida': {'hygrobatidae': []},
             'hygrobiida': {'hygrobiidae': []},
             'hygrochast': {'hygrochastic': []},
             'hygrocroci': {'hygrocrocis': []},
             'hygrocyb': {'hygrocybe': []},
             'hygrodynam': {'hygrodynamics': []},
             'hygrogonu': {'hygrogonus': []},
             'hygrograph': {'hygrographic': [], 'hygrographs': []},
             'hygrolog': {'hygrology': []},
             'hygrom': {'hygrome': []},
             'hygroma': {'hygromas': []},
             'hygromagmatophil': {'hygromagmatophile': []},
             'hygromat': {'hygromatous': []},
             'hygromctr': {'hygromctric': []},
             'hygromechan': {'hygromechanical': []},
             'hygromet': {'hygrometer': [], 'hygrometic': []},
             'hygrometr': {'hygrometre': ['hygrometres'],
                           'hygrometric': ['hygrometrical',
                                           'hygrometricity',
                                           'hygrometrically']},
             'hygrometre': ['hygrometres'],
             'hygrometri': {'hygrometrie': [], 'hygrometry': []},
             'hygrometric': ['hygrometrical', 'hygrometricity', 'hygrometrically'],
             'hygrometricu': {'hygrometricus': []},
             'hygrometriqu': {'hygrometrique': ['hygrometriques']},
             'hygrometrique': ['hygrometriques'],
             'hygromorph': {'hygromorphic': []},
             'hygromycin': {'hygromycine': []},
             'hygropetr': {'hygropetric': []},
             'hygrophan': {'hygrophanous': []},
             'hygrophil': {'hygrophile': ['hygrophiles'],
                           'hygrophilic': [],
                           'hygrophilous': []},
             'hygrophile': ['hygrophiles'],
             'hygrophili': {'hygrophily': []},
             'hygrophilu': {'hygrophilus': []},
             'hygrophob': {'hygrophobic': []},
             'hygrophoracea': {'hygrophoraceae': []},
             'hygrophoroid': {'hygrophoroides': []},
             'hygrophoropsi': {'hygrophoropsis': []},
             'hygrophoru': {'hygrophorus': []},
             'hygrophyl': {'hygrophyllous': [], 'hygrophylous': []},
             'hygrophyt': {'hygrophyte': [], 'hygrophytic': []},
             'hygroposit': {'hygropositive': []},
             'hygrorecept': {'hygroreception': [], 'hygroreceptive': []},
             'hygroreceptor': {'hygroreceptors': []},
             'hygroscop': {'hygroscope': [],
                           'hygroscopic': ['hygroscopical',
                                           'hygroscopicity',
                                           'hygroscopically',
                                           'hygroscopicities'],
                           'hygroscopity': []},
             'hygroscopi': {'hygroscopy': []},
             'hygroscopic': ['hygroscopical',
                             'hygroscopicity',
                             'hygroscopically',
                             'hygroscopicities'],
             'hygroscopicu': {'hygroscopicus': []},
             'hygroscopiqu': {'hygroscopique': ['hygroscopiques']},
             'hygroscopique': ['hygroscopiques'],
             'hygrosensit': {'hygrosensitive': []},
             'hygrosensor': {'hygrosensors': []},
             'hygroskopisch': {'hygroskopische': []},
             'hygrosop': {'hygrosopic': []},
             'hygrostat': {'hygrostatic': [], 'hygrostats': []},
             'hygrotherm': {'hygrothermal': ['hygrothermally'], 'hygrothermic': []},
             'hygrothermal': ['hygrothermally'],
             'hygrothermograph': {'hygrothermographs': []},
             'hygrotrechu': {'hygrotrechus': []},
             'hygrotrop': {'hygrotropism': []},
             'hygrotu': {'hygrotus': []},
             'hygten': {'hygtene': []},
             'hyhbat': {'hyhbates': []},
             'hyhern': {'hyhernation': []},
             'hyhn': {'hyhnes': []},
             'hyhri': {'hyhris': []},
             'hyhrid': {'hyhridity': [], 'hyhridization': [], 'hyhrids': []},
             'hyht': {'hyhte': []},
             'hyi': {'hyis': []},
             'hyia': {'hyias': []},
             'hyicu': {'hyicus': []},
             'hyiena': {'hyienas': []},
             'hyinn': {'hyinns': []},
             'hyio': {'hyios': []},
             'hyir': {'hyire': ['hyires']},
             'hyire': ['hyires'],
             'hyjh': {'hyjhe': []},
             'hyk': {'hyks': []},
             'hyke': {'hyked': [], 'hykes': []},
             'hykinon': {'hykinone': []},
             'hykk': {'hykke': []},
             'hyko': {'hykos': []},
             'hyksd': {'hyksds': []},
             'hyksho': {'hykshos': []},
             'hykso': {'hyksos': []},
             'hykulzi': {'hykulzie': []},
             'hykulzy': {'hykulzye': []},
             'hyl': {'hyls': []},
             'hyla': ['hylae'],
             'hylacomilu': {'hylacomilus': []},
             'hylacomyla': {'hylacomylas': []},
             'hylacomylu': {'hylacomylus': []},
             'hylact': {'hylactic': [], 'hylactism': []},
             'hylaean': {'hylaeans': []},
             'hylaeida': {'hylaeidae': []},
             'hylaeina': {'hylaeinae': []},
             'hylaeosauru': {'hylaeosaurus': []},
             'hylaeu': {'hylaeus': []},
             'hylafab': {'hylafaber': []},
             'hylair': {'hylaire': []},
             'hylak': {'hylake': []},
             'hylam': {'hylamer': [], 'hylams': []},
             'hylamb': {'hylambates': []},
             'hylan': {'hylans': []},
             'hyland': {'hylander': ['hylanders'], 'hylands': []},
             'hylander': ['hylanders'],
             'hylaosauru': {'hylaosaurus': []},
             'hylarch': {'hylarchic': ['hylarchical']},
             'hylarchic': ['hylarchical'],
             'hylarid': {'hylarides': []},
             'hylariu': {'hylarius': []},
             'hylast': {'hylastes': []},
             'hylastinu': {'hylastinus': []},
             'hylat': {'hylates': []},
             'hylatomu': {'hylatomus': []},
             'hylauron': {'hylauronic': []},
             'hylaw': {'hylaws': []},
             'hylceosauru': {'hylceosaurus': []},
             'hyld': {'hylde': []},
             'hyldbat': {'hyldbates': []},
             'hyldemo': {'hyldemoer': []},
             'hyle': {'hyles': []},
             'hylebo': {'hylebos': []},
             'hylecoetu': {'hylecoetus': []},
             'hylegiac': {'hylegiacal': []},
             'hylemorph': {'hylemorphic': [], 'hylemorphism': []},
             'hylen': {'hylene': []},
             'hylesinina': {'hylesininae': []},
             'hylesinu': {'hylesinus': []},
             'hylet': {'hyletic': ['hyletics']},
             'hyletic': ['hyletics'],
             'hylett': {'hylette': []},
             'hyleu': {'hyleus': []},
             'hylh': {'hylhe': []},
             'hyli': {'hylie': [], 'hyly': ['hylys']},
             'hylia': {'hylias': []},
             'hylic': {'hylical': [], 'hylice': [], 'hylics': []},
             'hylicist': {'hylicists': []},
             'hylid': {'hylids': []},
             'hylida': {'hylidae': []},
             'hylidc': {'hylidce': []},
             'hylidon': {'hylidone': []},
             'hylif': {'hylife': []},
             'hylik': {'hylike': []},
             'hylila': {'hylilas': []},
             'hylin': {'hyline': []},
             'hylina': {'hylinae': []},
             'hyliogabalu': {'hyliogabalus': []},
             'hylit': {'hylite': []},
             'hylk': {'hylke': []},
             'hyll': {'hylle': ['hylles'], 'hylling': [], 'hylls': []},
             'hylla': {'hyllas': []},
             'hylle': ['hylles'],
             'hyllean': {'hylleans': []},
             'hyllei': {'hylleis': []},
             'hyllera': {'hylleras': []},
             'hylleraa': {'hylleraas': []},
             'hyllest': {'hyllested': []},
             'hylli': {'hyllie': [], 'hyllis': [], 'hylly': ['hyllys']},
             'hylling': {'hyllinge': []},
             'hylln': {'hyllning': []},
             'hyllo': {'hyllos': []},
             'hyllu': {'hyllus': []},
             'hylly': ['hyllys'],
             'hylo': {'hylos': []},
             'hylob': {'hylobate': ['hylobates']},
             'hylobai': {'hylobaies': []},
             'hylobal': {'hylobales': []},
             'hylobar': {'hylobares': []},
             'hylobatc': {'hylobatcs': []},
             'hylobate': ['hylobates'],
             'hylobatid': {'hylobatids': []},
             'hylobatida': {'hylobatidae': []},
             'hylobatina': {'hylobatinae': []},
             'hylobittacu': {'hylobittacus': []},
             'hylobiu': {'hylobius': []},
             'hylocereu': {'hylocereus': []},
             'hylochari': {'hylocharis': []},
             'hylochoeru': {'hylochoerus': []},
             'hylocriu': {'hylocrius': []},
             'hylod': {'hylodes': []},
             'hylogenet': {'hylogenetic': []},
             'hylogeni': {'hylogeny': []},
             'hyloh': {'hylohates': []},
             'hyloicu': {'hyloicus': []},
             'hyloist': {'hyloists': []},
             'hylolog': {'hylology': []},
             'hyloman': {'hylomanes': []},
             'hylomi': {'hylomys': []},
             'hylomorph': {'hylomorphic': ['hylomorphically'],
                           'hylomorphism': ['hylomorphisms']},
             'hylomorphic': ['hylomorphically'],
             'hylomorphism': ['hylomorphisms'],
             'hylomorphist': {'hylomorphists': []},
             'hylomyscu': {'hylomyscus': []},
             'hylonom': {'hylonome': []},
             'hylonomu': {'hylonomus': []},
             'hylonycteri': {'hylonycteris': []},
             'hylopathi': {'hylopathy': []},
             'hylopet': {'hylopetes': []},
             'hylophilu': {'hylophilus': []},
             'hylopithecu': {'hylopithecus': []},
             'hylopl': {'hyloplate': []},
             'hyloples': {'hyloplesion': []},
             'hylopsych': {'hylopsychism': []},
             'hylopu': {'hylopus': []},
             'hyloscopu': {'hyloscopus': []},
             'hyloth': {'hylotheism': []},
             'hylotomu': {'hylotomus': []},
             'hylotrop': {'hylotropic': []},
             'hylotrup': {'hylotrupes': []},
             'hylozo': {'hylozoic': [], 'hylozoism': ['hylozoisms']},
             'hylozoism': ['hylozoisms'],
             'hylozoist': {'hylozoistic': ['hylozoistically'], 'hylozoists': []},
             'hylozoistic': ['hylozoistically'],
             'hylseosauru': {'hylseosaurus': []},
             'hylt': {'hylte': ['hyltes']},
             'hyltand': {'hyltander': []},
             'hylte': ['hyltes'],
             'hyltencavalliu': {'hyltencavallius': []},
             'hylton': {'hyltons': []},
             'hyltonfost': {'hyltonfoster': []},
             'hylu': {'hylus': []},
             'hylurgop': {'hylurgops': []},
             'hylurgopinu': {'hylurgopinus': []},
             'hylurgu': {'hylurgus': []},
             'hyluron': {'hyluronic': []},
             'hyly': ['hylys'],
             'hym': {'hyms': []},
             'hyma': {'hymas': []},
             'hymal': {'hymale': []},
             'hymalaya': {'hymalayas': []},
             'hyman': {'hymans': []},
             'hymana': {'hymanae': []},
             'hymanaeu': {'hymanaeus': []},
             'hymani': {'hymany': []},
             'hymanmichael': {'hymanmichaels': []},
             'hymat': {'hymatic': [], 'hymation': []},
             'hymatomelan': {'hymatomelanic': []},
             'hymc': {'hymcs': []},
             'hymcnopter': {'hymcnopterous': []},
             'hymcttu': {'hymcttus': []},
             'hyme': {'hymees': [], 'hymes': [], 'hyming': []},
             'hymea': {'hymeas': []},
             'hymei': {'hymeis': []},
             'hymel': {'hymele': []},
             'hymeltu': {'hymeltus': []},
             'hymen': ['hymene',
                       'hymenic',
                       'hymenal',
                       'hymeneal',
                       'hymenals',
                       'hymeneally'],
             'hymena': {'hymenae': ['hymenaeal', 'hymenaeals']},
             'hymenachn': {'hymenachne': []},
             'hymenae': {'hymenaee': []},
             'hymenaeo': {'hymenaeos': []},
             'hymenaeu': {'hymenaeus': []},
             'hymenaio': {'hymenaios': []},
             'hymenal': {'hymenales': []},
             'hymenali': {'hymenalis': []},
             'hymenam': {'hymenams': []},
             'hymenast': {'hymenaster': []},
             'hymenasu': {'hymenasus': []},
             'hymenau': {'hymenaus': []},
             'hymenceu': {'hymenceus': []},
             'hymene': {'hymenee': []},
             'hymenectomi': {'hymenectomy': []},
             'hymeneeu': {'hymeneeus': []},
             'hymeneu': {'hymeneus': []},
             'hymeni': {'hymenial': [], 'hymenis': []},
             'hymeniacidonida': {'hymeniacidonidae': []},
             'hymenial': {'hymeniales': []},
             'hymenoc': {'hymenocallis': []},
             'hymenocari': {'hymenocaris': []},
             'hymenocarpu': {'hymenocarpus': []},
             'hymenocephalu': {'hymenocephalus': []},
             'hymenochaet': {'hymenochaete': []},
             'hymenochaetacea': {'hymenochaetaceae': []},
             'hymenochiru': {'hymenochirus': []},
             'hymenocyclu': {'hymenocyclus': []},
             'hymenod': {'hymenodes': []},
             'hymenogast': {'hymenogaster': []},
             'hymenogastracea': {'hymenogastraceae': []},
             'hymenogastral': {'hymenogastrales': []},
             'hymenoid': {'hymenoides': []},
             'hymenolaimu': {'hymenolaimus': []},
             'hymenolcpi': {'hymenolcpis': []},
             'hymenolepi': {'hymenolepis': []},
             'hymenolepiasi': {'hymenolepiasis': []},
             'hymenolepid': {'hymenolepids': []},
             'hymenolepida': {'hymenolepidae': []},
             'hymenolepidida': {'hymenolepididae': []},
             'hymenolepl': {'hymenolepls': []},
             'hymenolepsi': {'hymenolepsis': []},
             'hymenolichen': {'hymenolichenes': []},
             'hymenomona': {'hymenomonas': []},
             'hymenomycet': {'hymenomycete': ['hymenomycetes'], 'hymenomycetous': []},
             'hymenomycetal': {'hymenomycetales': []},
             'hymenomycete': ['hymenomycetes'],
             'hymenopappu': {'hymenopappus': []},
             'hymenopenaeu': {'hymenopenaeus': []},
             'hymenophallu': {'hymenophallus': []},
             'hymenophor': {'hymenophoral': [], 'hymenophore': ['hymenophores']},
             'hymenophore': ['hymenophores'],
             'hymenophyllacea': {'hymenophyllaceae': []},
             'hymenophyllacec': {'hymenophyllacece': []},
             'hymenophyllaces': {'hymenophyllacese': []},
             'hymenophyllit': {'hymenophyllites': []},
             'hymenophylloid': {'hymenophylloides': []},
             'hymenophyllum': {'hymenophyllum': []},
             'hymenoplasti': {'hymenoplasty': []},
             'hymenopt': {'hymenopter': []},
             'hymenoptcr': {'hymenoptcrous': []},
             'hymenopter': {'hymenoptere': ['hymenopteres'], 'hymenopterous': []},
             'hymenoptera': ['hymenopterae'],
             'hymenopteran': {'hymenopteran': []},
             'hymenoptere': ['hymenopteres'],
             'hymenopterist': {'hymenopterists': []},
             'hymenopteron': {'hymenopteron': []},
             'hymenopu': {'hymenopus': []},
             'hymenoru': {'hymenorus': []},
             'hymenoscyphu': {'hymenoscyphus': []},
             'hymenosepalu': {'hymenosepalus': []},
             'hymenosomatida': {'hymenosomatidae': []},
             'hymenosomida': {'hymenosomidae': []},
             'hymenostilb': {'hymenostilbe': []},
             'hymenostom': {'hymenostome': ['hymenostomes']},
             'hymenostome': ['hymenostomes'],
             'hymenotomi': {'hymenotomy': []},
             'hymenozonotrilet': {'hymenozonotriletes': []},
             'hymens': {'hymenseal': []},
             'hymense': {'hymensee': []},
             'hymenseu': {'hymenseus': []},
             'hymensu': {'hymensus': []},
             'hymer': {'hymers': []},
             'hymeri': {'hymeris': []},
             'hymethu': {'hymethus': []},
             'hymetiu': {'hymetius': []},
             'hymett': {'hymette': []},
             'hymettia': {'hymettiae': []},
             'hymettiu': {'hymettius': []},
             'hymettn': {'hymettns': []},
             'hymetto': {'hymettos': []},
             'hymettu': {'hymettus': []},
             'hymetu': {'hymetus': []},
             'hymi': {'hymie': []},
             'hymiarit': {'hymiarites': []},
             'hymm': {'hymme': ['hymmes'], 'hymms': []},
             'hymme': ['hymmes'],
             'hymmonid': {'hymmonides': []},
             'hymn': ['hymne', 'hymnes', 'hymned', 'hymning', 'hymnings'],
             'hymnal': ['hymnally'],
             'hymnari': {'hymnary': []},
             'hymnariu': {'hymnarius': []},
             'hymnboard': {'hymnboards': []},
             'hymnbook': {'hymnbook': []},
             'hymnendicht': {'hymnendichter': []},
             'hymnenpoesi': {'hymnenpoesie': []},
             'hymner': {'hymners': []},
             'hymni': {'hymnis': [], 'hymny': []},
             'hymnic': {'hymnical': ['hymnically'], 'hymnics': []},
             'hymnical': ['hymnically'],
             'hymnif': {'hymnification': []},
             'hymnisch': {'hymnische': ['hymnischer']},
             'hymnische': ['hymnischer'],
             'hymnist': {'hymnists': []},
             'hymnlik': {'hymnlike': []},
             'hymnmak': {'hymnmakers': []},
             'hymno': {'hymnos': []},
             'hymnod': {'hymnodes': [], 'hymnodic': []},
             'hymnodi': {'hymnody': []},
             'hymnodist': {'hymnodists': []},
             'hymnograph': {'hymnographer': ['hymnographers'],
                            'hymnographic': ['hymnographical']},
             'hymnographer': ['hymnographers'],
             'hymnographi': {'hymnographie': [], 'hymnography': []},
             'hymnographic': ['hymnographical'],
             'hymnolog': {'hymnologic': ['hymnological'],
                          'hymnologies': [],
                          'hymnology': []},
             'hymnologi': {'hymnologie': []},
             'hymnologic': ['hymnological'],
             'hymnologicu': {'hymnologicus': []},
             'hymnologisch': {'hymnologische': []},
             'hymnologist': {'hymnologists': []},
             'hymnologu': {'hymnologus': []},
             'hymnosqu': {'hymnosque': []},
             'hymns': {'hymnsing': ['hymnsings']},
             'hymnsheet': {'hymnsheets': []},
             'hymnsing': {'hymnsinger': ['hymnsingers'], 'hymnsinging': []},
             'hymnsinger': ['hymnsingers'],
             'hymntun': {'hymntune': ['hymntunes']},
             'hymntune': ['hymntunes'],
             'hymnu': {'hymnus': []},
             'hymnwrit': {'hymnwriter': ['hymnwriters'], 'hymnwriting': []},
             'hymnwriter': ['hymnwriters'],
             'hymor': {'hymore': []},
             'hymphrey': {'hymphreys': []},
             'hymptom': {'hymptoms': []},
             'hymself': {'hymselfe': []},
             'hymselff': {'hymselffe': []},
             'hymselu': {'hymselue': []},
             'hymselv': {'hymselve': []},
             'hymu': {'hymus': []},
             'hyn': {'hynning': [], 'hyns': []},
             'hynagog': {'hynagogic': []},
             'hynai': {'hynais': []},
             'hync': {'hyncs': []},
             'hynchu': {'hynchus': []},
             'hyncic': {'hyncice': []},
             'hynck': {'hynckes': []},
             'hynd': {'hynde': ['hyndes'], 'hynding': [], 'hynds': []},
             'hynde': ['hyndes'],
             'hynden': {'hyndens': []},
             'hynder': {'hynderance': [], 'hyndered': []},
             'hynderaunc': {'hynderaunce': []},
             'hyndford': {'hyndfords': []},
             'hyndhop': {'hyndhope': []},
             'hyndi': {'hyndis': []},
             'hyndle': {'hyndlee': []},
             'hyndman': {'hyndmans': []},
             'hyndmanit': {'hyndmanite': ['hyndmanites']},
             'hyndmanite': ['hyndmanites'],
             'hyndr': {'hyndre': ['hyndred']},
             'hyndranc': {'hyndrance': []},
             'hyndraunc': {'hyndraunce': []},
             'hyndre': ['hyndred'],
             'hyndrest': {'hyndreste': []},
             'hyndsvil': {'hyndsville': []},
             'hyne': {'hynes': [], 'hyning': []},
             'hynes': {'hyneses': []},
             'hyness': {'hynesse': []},
             'hyng': {'hynge': ['hynges']},
             'hynge': ['hynges'],
             'hyni': {'hynie': [], 'hyny': []},
             'hynin': {'hynins': []},
             'hynm': {'hynms': []},
             'hynmer': {'hynmers': []},
             'hynn': {'hynne': ['hynnes'], 'hynns': []},
             'hynne': ['hynnes'],
             'hynni': {'hynnis': [], 'hynny': []},
             'hyno': {'hynos': []},
             'hynobiid': {'hynobiids': []},
             'hynobiida': {'hynobiidae': []},
             'hynobiu': {'hynobius': []},
             'hynogog': {'hynogogic': []},
             'hynopt': {'hynoptic': []},
             'hynosi': {'hynosis': []},
             'hynot': {'hynotic': ['hynotics', 'hynotically'],
                       'hynotism': [],
                       'hynotize': ['hynotized'],
                       'hynotizing': []},
             'hynotherapi': {'hynotherapy': []},
             'hynothesi': {'hynothesis': []},
             'hynotic': ['hynotics', 'hynotically'],
             'hynotis': {'hynotised': []},
             'hynotize': ['hynotized'],
             'hynou': {'hynous': []},
             'hyo': {'hyos': []},
             'hyobanch': {'hyobanche': []},
             'hyoboop': {'hyoboops': []},
             'hyobranchi': {'hyobranchial': []},
             'hyochol': {'hyocholic': []},
             'hyocin': {'hyocine': []},
             'hyocrinida': {'hyocrinidae': []},
             'hyocrinu': {'hyocrinus': []},
             'hyocyamin': {'hyocyamine': []},
             'hyocyamu': {'hyocyamus': []},
             'hyodontida': {'hyodontidae': []},
             'hyodysenteria': {'hyodysenteriae': []},
             'hyoeid': {'hyoeides': []},
             'hyoena': {'hyoenas': []},
             'hyoepiglott': {'hyoepiglottic': []},
             'hyoepiglotticu': {'hyoepiglotticus': []},
             'hyog': {'hyoge': []},
             'hyogloss': {'hyoglossal': []},
             'hyoglossu': {'hyoglossus': []},
             'hyoglycochol': {'hyoglycocholic': []},
             'hyohippu': {'hyohippus': []},
             'hyohyoideu': {'hyohyoideus': []},
             'hyoid': ['hyoides'],
             'hyoidbon': {'hyoidbone': []},
             'hyoidc': {'hyoidcs': []},
             'hyoidcu': {'hyoidcus': []},
             'hyoiden': {'hyoidens': []},
             'hyoideu': {'hyoideus': []},
             'hyoien': {'hyoiene': []},
             'hyointestinali': {'hyointestinalis': []},
             'hyokkos': {'hyokkose': []},
             'hyolaryng': {'hyolaryngeal': []},
             'hyolingu': {'hyolingual': []},
             'hyolit': {'hyolites': []},
             'hyolith': {'hyolithes': [], 'hyoliths': []},
             'hyolithc': {'hyolithcs': []},
             'hyolithellu': {'hyolithellus': []},
             'hyolithid': {'hyolithids': []},
             'hyolithida': {'hyolithidae': []},
             'hyolithu': {'hyolithus': []},
             'hyomandibula': {'hyomandibulae': []},
             'hyomandibular': {'hyomandibulare': [], 'hyomandibulars': []},
             'hyomandibulari': {'hyomandibularis': []},
             'hyomi': {'hyomys': []},
             'hyomoschu': {'hyomoschus': []},
             'hyonda': {'hyondae': []},
             'hyoothes': {'hyootheses': []},
             'hyoothesi': {'hyoothesis': []},
             'hyopharyng': {'hyopharyngeal': []},
             'hyopharyngeu': {'hyopharyngeus': []},
             'hyopho': {'hyophoe': []},
             'hyophorb': {'hyophorbe': []},
             'hyopneumonia': {'hyopneumoniae': []},
             'hyopotamu': {'hyopotamus': []},
             'hyopothesi': {'hyopothesis': []},
             'hyopsodontid': {'hyopsodontids': []},
             'hyopsodontida': {'hyopsodontidae': []},
             'hyopsodu': {'hyopsodus': []},
             'hyopthalamu': {'hyopthalamus': []},
             'hyopthes': {'hyoptheses': []},
             'hyopthesi': {'hyopthesis': []},
             'hyopthet': {'hyopthetical': []},
             'hyopuiho': {'hyopuihoe': []},
             'hyoraul': {'hyoraulic': []},
             'hyorhini': {'hyorhinis': []},
             'hyoscamin': {'hyoscamine': []},
             'hyoscamu': {'hyoscamus': []},
             'hyosci': {'hyoscy': []},
             'hyosciamin': {'hyosciamine': []},
             'hyosciamu': {'hyosciamus': []},
             'hyoscin': {'hyoscine': []},
             'hyoscina': {'hyoscinae': []},
             'hyosciuru': {'hyosciurus': []},
             'hyoscvamu': {'hyoscvamus': []},
             'hyoscyamin': {'hyoscyamine': []},
             'hyoscyamina': {'hyoscyaminae': []},
             'hyoscyamn': {'hyoscyamns': []},
             'hyoscyamu': {'hyoscyamus': []},
             'hyoscyaniu': {'hyoscyanius': []},
             'hyoscymu': {'hyoscymus': []},
             'hyoseri': {'hyoseris': []},
             'hyoseyamin': {'hyoseyamine': []},
             'hyoseyamu': {'hyoseyamus': []},
             'hyosin': {'hyosine': []},
             'hyospath': {'hyospathe': []},
             'hyostern': {'hyosternal': ['hyosternals']},
             'hyosternal': ['hyosternals'],
             'hyostrongylu': {'hyostrongylus': []},
             'hyostyl': {'hyostylic': []},
             'hyostyli': {'hyostyly': []},
             'hyosuk': {'hyosuke': []},
             'hyosynovia': {'hyosynoviae': []},
             'hyothalamu': {'hyothalamus': []},
             'hyothes': {'hyotheses': []},
             'hyothesi': {'hyothesis': []},
             'hyothet': {'hyothetical': []},
             'hyoti': {'hyotis': [], 'hyoty': []},
             'hyoy': {'hyoye': []},
             'hyp': {'hypped': [], 'hyps': []},
             'hypa': {'hypae': []},
             'hypabass': {'hypabassal': []},
             'hypabyss': {'hypabyssal': ['hypabyssals'], 'hypabyssic': []},
             'hypabyssal': ['hypabyssals'],
             'hypacanthoplit': {'hypacanthoplites': []},
             'hypachaean': {'hypachaeans': []},
             'hypacid': {'hypacidity': []},
             'hypaconitin': {'hypaconitine': []},
             'hypacrosauru': {'hypacrosaurus': []},
             'hypacus': {'hypacusic': ['hypacusics']},
             'hypacusi': {'hypacusis': []},
             'hypacusic': ['hypacusics'],
             'hypacyri': {'hypacyris': []},
             'hypaep': {'hypaepe': []},
             'hypaesthet': {'hypaesthetic': []},
             'hypaethr': {'hypaethral': [], 'hypaethric': []},
             'hypaethro': {'hypaethros': []},
             'hypag': {'hypage': []},
             'hypagnostu': {'hypagnostus': []},
             'hypagu': {'hypague': []},
             'hypah': {'hypahe': []},
             'hypako': {'hypakoe': []},
             'hypalbuminosi': {'hypalbuminosis': []},
             'hypalges': {'hypalgesic': []},
             'hypalgesia': {'hypalgesias': []},
             'hypallag': {'hypallage': []},
             'hypalocrinu': {'hypalocrinus': []},
             'hypalon': {'hypalons': []},
             'hypani': {'hypanis': []},
             'hypanisqu': {'hypanisque': []},
             'hypanthi': {'hypanthial': []},
             'hypanthocrinu': {'hypanthocrinus': []},
             'hypapant': {'hypapante': []},
             'hypaphorin': {'hypaphorine': []},
             'hypapophys': {'hypapophyses': []},
             'hypapophysi': {'hypapophysial': [], 'hypapophysis': []},
             'hypaqu': {'hypaque': []},
             'hypar': {'hypars': []},
             'hyparch': {'hyparchs': []},
             'hyparchetyp': {'hyparchetype': ['hyparchetypes']},
             'hyparchetype': ['hyparchetypes'],
             'hyparchi': {'hyparchies': [], 'hyparchy': []},
             'hyparcho': {'hyparchos': []},
             'hyparchu': {'hyparchus': []},
             'hypargo': {'hypargos': []},
             'hyparteri': {'hyparterial': []},
             'hypasi': {'hypasis': []},
             'hypaspist': {'hypaspists': []},
             'hypaspista': {'hypaspistae': []},
             'hypass': {'hypassed': [], 'hypasses': [], 'hypassing': []},
             'hypasthr': {'hypasthral': []},
             'hypat': {'hypate': ['hypates'], 'hypatic': []},
             'hypate': ['hypates'],
             'hypathesi': {'hypathesis': []},
             'hypati': {'hypatie': []},
             'hypatia': {'hypatia': []},
             'hypatica': {'hypaticas': []},
             'hypatio': {'hypatios': []},
             'hypatit': {'hypatite': []},
             'hypatiu': {'hypatius': []},
             'hypato': {'hypatos': []},
             'hypatodoro': {'hypatodoros': []},
             'hypatodoru': {'hypatodorus': []},
             'hypatu': {'hypatus': []},
             'hypautomorph': {'hypautomorphic': []},
             'hypba': {'hypbae': []},
             'hypcethr': {'hypcethral': []},
             'hypcract': {'hypcractivity': []},
             'hypcraem': {'hypcraemic': []},
             'hypcraldosteron': {'hypcraldosteronism': []},
             'hypcrboreu': {'hypcrboreus': []},
             'hypcrchromat': {'hypcrchromatic': []},
             'hypcrcub': {'hypcrcube': []},
             'hypcrem': {'hypcremic': []},
             'hypcrfin': {'hypcrfine': []},
             'hypcrfunct': {'hypcrfunction': []},
             'hypcrgeometr': {'hypcrgeometric': []},
             'hypcrid': {'hypcrides': []},
             'hypcrinsulin': {'hypcrinsulinism': []},
             'hypcrop': {'hypcropic': []},
             'hypcrparathyroid': {'hypcrparathyroidism': []},
             'hypcrpigment': {'hypcrpigmentation': []},
             'hypcrplan': {'hypcrplane': []},
             'hypcrplast': {'hypcrplastic': []},
             'hypcrpolar': {'hypcrpolarization': []},
             'hypcrsensit': {'hypcrsensitiveness': [], 'hypcrsensitivity': []},
             'hypcrsthen': {'hypcrsthene': []},
             'hypcrstimul': {'hypcrstimulation': []},
             'hypcrsurfac': {'hypcrsurface': []},
             'hypcrthyroid': {'hypcrthyroidism': []},
             'hypcrton': {'hypcrtonic': ['hypcrtonicity']},
             'hypcrtonic': ['hypcrtonicity'],
             'hypcrtroph': {'hypcrtrophic': []},
             'hypcrtrophi': {'hypcrtrophied': []},
             'hypcthesi': {'hypcthesis': []},
             'hype': ['hyped'],
             'hypecoacea': {'hypecoaceae': []},
             'hypecoidea': {'hypecoideae': []},
             'hypeethr': {'hypeethral': []},
             'hypekoo': {'hypekoos': []},
             'hypel': {'hypelate': []},
             'hypelaeu': {'hypelaeus': []},
             'hypem': {'hypemic': []},
             'hypemas': {'hypemasal': ['hypemasality']},
             'hypemasal': ['hypemasality'],
             'hypematrem': {'hypematremic': []},
             'hypemet': {'hypemetted': []},
             'hypen': {'hypenated': [], 'hypenation': [], 'hypens': []},
             'hypencm': {'hypencmic': []},
             'hypendym': {'hypendymal': []},
             'hypenem': {'hypenemic': []},
             'hypenen': {'hypenens': []},
             'hypenens': {'hypenension': []},
             'hypenesthet': {'hypenesthetic': []},
             'hypenina': {'hypeninae': []},
             'hypennobl': {'hypennobility': []},
             'hypenod': {'hypenodes': []},
             'hypenu': {'hypenus': []},
             'hyper': {'hyperal': [],
                       'hyperates': [],
                       'hyperative': [],
                       'hypere': ['hyperes', 'hypered', 'hypereality'],
                       'hyperic': [],
                       'hypering': [],
                       'hyperism': [],
                       'hyperness': [],
                       'hypers': []},
             'hypera': {'hyperaes': []},
             'hyperaam': {'hyperaamic': []},
             'hyperabduct': {'hyperabducted': [],
                             'hyperabducting': [],
                             'hyperabduction': []},
             'hyperabov': {'hyperabove': []},
             'hyperabsorb': {'hyperabsorbent': []},
             'hyperabsorpt': {'hyperabsorption': [], 'hyperabsorptive': []},
             'hyperabstract': {'hyperabstraction': []},
             'hyperabund': {'hyperabundance': [], 'hyperabundant': []},
             'hyperacadem': {'hyperacademic': []},
             'hyperacceler': {'hyperaccelerated': [], 'hyperacceleration': []},
             'hyperaccess': {'hyperaccessibility': []},
             'hyperaccumul': {'hyperaccumulate': ['hyperaccumulated', 'hyperaccumulates'],
                              'hyperaccumulating': [],
                              'hyperaccumulation': [],
                              'hyperaccumulator': ['hyperaccumulators']},
             'hyperaccumulate': ['hyperaccumulated', 'hyperaccumulates'],
             'hyperaccumulator': ['hyperaccumulators'],
             'hyperaccur': {'hyperaccurate': []},
             'hyperacetyl': {'hyperacetylated': [], 'hyperacetylation': []},
             'hyperacid': {'hyperacidic': [], 'hyperacidity': []},
             'hyperacidif': {'hyperacidification': []},
             'hyperacm': {'hyperacmic': []},
             'hyperacousi': {'hyperacousis': []},
             'hyperacoust': {'hyperacoustic': []},
             'hyperacr': {'hyperacrivity': []},
             'hyperacriu': {'hyperacrius': []},
             'hyperact': {'hyperaction': [],
                          'hyperactive': ['hyperactives',
                                          'hyperactively',
                                          'hyperactiveness'],
                          'hyperactivity': []},
             'hyperactiv': {'hyperactivate': ['hyperactivates', 'hyperactivated'],
                            'hyperactivating': [],
                            'hyperactivation': [],
                            'hyperactivism': []},
             'hyperactivate': ['hyperactivates', 'hyperactivated'],
             'hyperactive': ['hyperactives', 'hyperactively', 'hyperactiveness'],
             'hyperactiveimpuls': {'hyperactiveimpulsive': []},
             'hyperactiviri': {'hyperactiviry': []},
             'hyperactivit': {'hyperactivite': []},
             'hyperactivityimpuls': {'hyperactivityimpulsivity': []},
             'hyperacu': {'hyperacuities': [], 'hyperacuity': []},
             'hyperacusi': {'hyperacusis': []},
             'hyperacut': {'hyperacute': ['hyperacutely', 'hyperacuteness']},
             'hyperacute': ['hyperacutely', 'hyperacuteness'],
             'hyperadapt': {'hyperadaptation': [], 'hyperadaptive': []},
             'hyperadduct': {'hyperadducted': [], 'hyperadduction': []},
             'hyperadhes': {'hyperadhesive': ['hyperadhesiveness']},
             'hyperadhesive': ['hyperadhesiveness'],
             'hyperadren': {'hyperadrenal': ['hyperadrenalism']},
             'hyperadrenal': ['hyperadrenalism'],
             'hyperadrenalcortic': {'hyperadrenalcorticism': []},
             'hyperadrenalin': {'hyperadrenalinism': []},
             'hyperadrenerg': {'hyperadrenergic': []},
             'hyperadrenocort': {'hyperadrenocortical': ['hyperadrenocorticalism'],
                                 'hyperadrenocortism': []},
             'hyperadrenocortic': {'hyperadrenocorticism': []},
             'hyperadrenocortical': ['hyperadrenocorticalism'],
             'hyperadrenocorticoid': {'hyperadrenocorticoidism': []},
             'hyperaem': {'hyperaemic': []},
             'hyperaemi': {'hyperaemie': []},
             'hyperaemia': ['hyperaemiae'],
             'hyperaeni': {'hyperaeniic': []},
             'hyperaer': {'hyperaerated': [], 'hyperaeration': []},
             'hyperaesthes': {'hyperaesthesic': []},
             'hyperaesthesi': {'hyperaesthesis': []},
             'hyperaesthesia': {'hyperaesthesiae': [], 'hyperaesthesias': []},
             'hyperaesthet': {'hyperaesthete': [], 'hyperaesthetic': ['hyperaesthetics']},
             'hyperaesthetic': {'hyperaestheticism': []},
             'hyperaffect': {'hyperaffective': [], 'hyperaffectivity': []},
             'hyperag': {'hyperagency': []},
             'hyperaggreg': {'hyperaggregability': [],
                             'hyperaggregable': [],
                             'hyperaggregation': []},
             'hyperaggress': {'hyperaggression': [],
                              'hyperaggressive': ['hyperaggressiveness'],
                              'hyperaggressivity': []},
             'hyperaggressive': ['hyperaggressiveness'],
             'hyperagit': {'hyperagitated': []},
             'hyperajm': {'hyperajmic': []},
             'hyperajsthet': {'hyperajsthetic': []},
             'hyperalbuminos': {'hyperalbuminose': []},
             'hyperalbuminosi': {'hyperalbuminosis': []},
             'hyperaldostcron': {'hyperaldostcronism': []},
             'hyperaldosteron': {'hyperaldosterone': [], 'hyperaldosteronism': []},
             'hyperalert': {'hyperalertness': []},
             'hyperalg': {'hyperalgic': []},
             'hyperalges': {'hyperalgesic': []},
             'hyperalgesia': {'hyperalgesias': []},
             'hyperalget': {'hyperalgetic': []},
             'hyperali': {'hyperalimented': []},
             'hyperalimen': {'hyperalimenation': []},
             'hyperaliment': {'hyperalimentation': []},
             'hyperalkalin': {'hyperalkaline': [], 'hyperalkalinity': []},
             'hyperallerg': {'hyperallergic': []},
             'hyperallergen': {'hyperallergenic': []},
             'hyperallergi': {'hyperallergy': []},
             'hyperam': {'hyperamic': []},
             'hyperambiti': {'hyperambitious': []},
             'hyperami': {'hyperamie': [], 'hyperamiic': []},
             'hyperaminoaciduri': {'hyperaminoacidurie': []},
             'hyperamminida': {'hyperamminidae': []},
             'hyperammonaem': {'hyperammonaemic': []},
             'hyperammonaemia': {'hyperammonaemias': []},
             'hyperammonami': {'hyperammonamie': []},
             'hyperammonem': {'hyperammonemic': []},
             'hyperammonemia': {'hyperammonemias': []},
             'hyperamplif': {'hyperamplification': []},
             'hyperamylasem': {'hyperamylasemic': []},
             'hyperanalysi': {'hyperanalysis': []},
             'hyperanalyt': {'hyperanalytic': ['hyperanalytical']},
             'hyperanalytic': ['hyperanalytical'],
             'hyperandrogen': {'hyperandrogenic': ['hyperandrogenicity'],
                               'hyperandrogenism': [],
                               'hyperandrogenization': [],
                               'hyperandrogenized': []},
             'hyperandrogenem': {'hyperandrogenemic': []},
             'hyperandrogenic': ['hyperandrogenicity'],
             'hyperangl': {'hyperangle': ['hyperangles']},
             'hyperangle': ['hyperangles'],
             'hyperangul': {'hyperangulation': []},
             'hyperanim': {'hyperanimated': [], 'hyperanimation': []},
             'hyperann': {'hyperannic': []},
             'hyperanth': {'hyperanthes': []},
             'hyperanthu': {'hyperanthus': []},
             'hyperantu': {'hyperantus': []},
             'hyperar': {'hyperaroused': []},
             'hyperarc': {'hyperarcs': []},
             'hyperarchi': {'hyperarchy': []},
             'hyperarid': {'hyperaridity': []},
             'hyperarithmet': {'hyperarithmetic': ['hyperarithmetical']},
             'hyperarithmetic': ['hyperarithmetical'],
             'hyperarous': {'hyperarousability': [],
                            'hyperarousable': [],
                            'hyperarousal': []},
             'hyperarticul': {'hyperarticulate': ['hyperarticulated'],
                              'hyperarticulation': []},
             'hyperarticulate': ['hyperarticulated'],
             'hyperascet': {'hyperascetic': []},
             'hyperascetic': {'hyperasceticism': []},
             'hyperasm': {'hyperasmic': []},
             'hyperaspi': {'hyperaspis': []},
             'hyperaspist': {'hyperaspistes': []},
             'hyperaspit': {'hyperaspites': []},
             'hyperassoci': {'hyperassociative': []},
             'hyperassthet': {'hyperassthetic': []},
             'hyperasthet': {'hyperasthetic': []},
             'hyperastronom': {'hyperastronomical': []},
             'hyperathen': {'hyperathene': []},
             'hyperatom': {'hyperatomic': []},
             'hyperattent': {'hyperattention': ['hyperattentional'],
                             'hyperattentive': ['hyperattentiveness']},
             'hyperattention': {'hyperattentionality': []},
             'hyperattentive': ['hyperattentiveness'],
             'hyperattenu': {'hyperattenuated': [],
                             'hyperattenuating': [],
                             'hyperattenuation': []},
             'hyperattun': {'hyperattuned': []},
             'hyperautonom': {'hyperautonomic': []},
             'hyperawar': {'hyperaware': ['hyperawareness']},
             'hyperaware': ['hyperawareness'],
             'hyperazotami': {'hyperazotamie': []},
             'hyperb': {'hyperbation': [], 'hyperbeing': []},
             'hyperbal': {'hyperball': []},
             'hyperballist': {'hyperballistic': []},
             'hyperbar': {'hyperbare': [],
                          'hyperbaric': ['hyperbarics', 'hyperbaricity', 'hyperbarically'],
                          'hyperbarism': [],
                          'hyperbars': []},
             'hyperbarbar': {'hyperbarbarous': []},
             'hyperbaric': ['hyperbarics', 'hyperbaricity', 'hyperbarically'],
             'hyperbas': {'hyperbase': ['hyperbases'], 'hyperbasic': []},
             'hyperbase': ['hyperbases'],
             'hyperbasit': {'hyperbasite': ['hyperbasites']},
             'hyperbasite': ['hyperbasites'],
             'hyperbasophil': {'hyperbasophilic': []},
             'hyperbata': {'hyperbatas': []},
             'hyperbaton': {'hyperbaton': []},
             'hyperbatu': {'hyperbatus': []},
             'hyperbenth': {'hyperbenthic': []},
             'hyperbentho': {'hyperbenthos': []},
             'hyperberetaeu': {'hyperberetaeus': []},
             'hyperberetaio': {'hyperberetaios': []},
             'hyperbereteu': {'hyperbereteus': []},
             'hyperberetseu': {'hyperberetseus': []},
             'hyperbilirubinaem': {'hyperbilirubinaemic': []},
             'hyperbilirubinaemia': {'hyperbilirubinaemias': []},
             'hyperbilirubinem': {'hyperbilirubinemic': []},
             'hyperbilirubinemia': {'hyperbilirubinemia': []},
             'hyperbio': {'hyperbios': []},
             'hyperbiu': {'hyperbius': []},
             'hyperblast': {'hyperblastic': []},
             'hyperblock': {'hyperblocks': []},
             'hyperbodi': {'hyperbody': []},
             'hyperbol': {'hyperbole': [],
                          'hyperbolic': ['hyperbolics',
                                         'hyperbolical',
                                         'hyperbolicity',
                                         'hyperbolically'],
                          'hyperbolism': ['hyperbolisms'],
                          'hyperbolization': [],
                          'hyperbolize': ['hyperbolized', 'hyperbolizes'],
                          'hyperbolizing': []},
             'hyperbola': ['hyperbolae'],
             'hyperboli': {'hyperbolies': [], 'hyperbolis': []},
             'hyperbolic': {'hyperbolice': []},
             'hyperbolical': {'hyperbolicall': []},
             'hyperbolicparabol': {'hyperbolicparabolic': []},
             'hyperbolicu': {'hyperbolicus': []},
             'hyperboliqu': {'hyperbolique': ['hyperboliques']},
             'hyperbolique': ['hyperboliques'],
             'hyperbolis': {'hyperbolisation': [],
                            'hyperbolise': ['hyperbolised'],
                            'hyperbolising': []},
             'hyperbolisch': {'hyperbolische': ['hyperbolischer']},
             'hyperbolische': ['hyperbolischer'],
             'hyperbolise': ['hyperbolised'],
             'hyperbolism': ['hyperbolisms'],
             'hyperbolist': {'hyperbolists': []},
             'hyperbolize': ['hyperbolized', 'hyperbolizes'],
             'hyperbolo': {'hyperbolos': []},
             'hyperbolog': {'hyperbologic': []},
             'hyperboloid': ['hyperboloidal'],
             'hyperbolu': {'hyperbolus': []},
             'hyperbook': {'hyperbooks': []},
             'hyperbor': {'hyperboreal': []},
             'hyperborcu': {'hyperborcus': []},
             'hyperborea': {'hyperboreas': []},
             'hyperborean': {'hyperborean': []},
             'hyperborei': {'hyperboreis': []},
             'hyperboreian': {'hyperboreians': []},
             'hyperboreo': {'hyperboreos': []},
             'hyperboreosqu': {'hyperboreosque': []},
             'hyperboreu': {'hyperboreus': []},
             'hyperborian': {'hyperborians': []},
             'hyperbrachi': {'hyperbrachy': []},
             'hyperbrachycephal': {'hyperbrachycephalic': []},
             'hyperbrachycephali': {'hyperbrachycephaly': []},
             'hyperbrachycran': {'hyperbrachycranic': []},
             'hyperbradykinin': {'hyperbradykininism': []},
             'hyperbranch': {'hyperbranched': [], 'hyperbranching': []},
             'hyperbranchi': {'hyperbranchial': []},
             'hyperbu': {'hyperbus': []},
             'hyperbureaucrat': {'hyperbureaucratic': []},
             'hyperbusi': {'hyperbusy': []},
             'hyperc': {'hypercal': [], 'hypercities': [], 'hypercity': []},
             'hypercaffein': {'hypercaffeinated': []},
             'hypercalc': {'hypercalce': [], 'hypercalcic': []},
             'hypercalcaem': {'hypercalcaemic': []},
             'hypercalcami': {'hypercalcamie': []},
             'hypercalcem': {'hypercalcemic': []},
             'hypercalcemi': {'hypercalcemie': []},
             'hypercalcemia': {'hypercalcemia': []},
             'hypercalcif': {'hypercalcification': []},
             'hypercalcifi': {'hypercalcified': []},
             'hypercalciton': {'hypercalcitonism': []},
             'hypercalcitonin': {'hypercalcitoninism': []},
             'hypercalciur': {'hypercalciuric': ['hypercalciurics']},
             'hypercalciuria': {'hypercalciuria': []},
             'hypercalciuric': ['hypercalciurics'],
             'hypercalor': {'hypercaloric': []},
             'hypercalvin': {'hypercalvinism': []},
             'hypercalvinist': {'hypercalvinistic': [], 'hypercalvinists': []},
             'hypercan': {'hypercane': ['hypercanes']},
             'hypercane': ['hypercanes'],
             'hypercanon': {'hypercanonical': [], 'hypercanonization': []},
             'hypercapit': {'hypercapitalism': []},
             'hypercapitalist': {'hypercapitalistic': []},
             'hypercapn': {'hypercapneic': [], 'hypercapnic': []},
             'hypercapni': {'hypercapnie': []},
             'hypercapno': {'hypercapnoeic': []},
             'hypercar': {'hypercareful': [], 'hypercars': []},
             'hypercarb': {'hypercarbic': []},
             'hypercard': {'hypercards': []},
             'hypercardioid': {'hypercardioids': []},
             'hypercarnivor': {'hypercarnivorous': []},
             'hypercarotenosi': {'hypercarotenosis': []},
             'hypercarpu': {'hypercarpus': []},
             'hypercatabol': {'hypercatabolic': [], 'hypercatabolism': []},
             'hypercatalect': {'hypercatalectic': []},
             'hypercatecholamin': {'hypercatecholamine': []},
             'hypercatharsi': {'hypercatharsis': []},
             'hypercathect': {'hypercathected': [],
                              'hypercathectic': [],
                              'hypercathecting': [],
                              'hypercathects': []},
             'hypercaut': {'hypercaution': []},
             'hypercauti': {'hypercautious': ['hypercautiousness']},
             'hypercautious': ['hypercautiousness'],
             'hypercellular': {'hypercellularity': []},
             'hypercellulolyt': {'hypercellulolytic': []},
             'hypercem': {'hypercemic': []},
             'hypercementos': {'hypercementosed': [], 'hypercementoses': []},
             'hypercementosi': {'hypercementosis': []},
             'hypercent': {'hypercenter': []},
             'hypercentr': {'hypercentral': ['hypercentralism',
                                             'hypercentralized',
                                             'hypercentralization'],
                            'hypercentric': []},
             'hypercentral': ['hypercentralism', 'hypercentralized', 'hypercentralization'],
             'hypercentralis': {'hypercentralisation': []},
             'hypercept': {'hyperception': []},
             'hypercerebr': {'hypercerebral': []},
             'hypercesthet': {'hypercesthetic': []},
             'hyperchang': {'hyperchange': []},
             'hyperchao': {'hyperchaos': []},
             'hyperchaot': {'hyperchaotic': []},
             'hypercharacter': {'hypercharacterization': [], 'hypercharacterized': []},
             'hypercharg': {'hypercharge': ['hypercharged', 'hypercharges']},
             'hypercharge': ['hypercharged', 'hypercharges'],
             'hyperchemistri': {'hyperchemistry': []},
             'hyperchlor': {'hyperchlorate': [], 'hyperchloric': [], 'hyperchlorous': []},
             'hyperchloraem': {'hyperchloraemic': []},
             'hyperchlorem': {'hyperchloremic': []},
             'hyperchlorhydr': {'hyperchlorhydric': []},
             'hyperchlorid': {'hyperchloride': []},
             'hyperchlorin': {'hyperchlorinated': [], 'hyperchlorination': []},
             'hyperchlorit': {'hyperchlorite': []},
             'hypercho': {'hyperchoic': []},
             'hyperchol': {'hypercholes': []},
             'hypercholeresi': {'hypercholeresis': []},
             'hypercholeret': {'hypercholeretic': []},
             'hypercholest': {'hypercholester': []},
             'hypercholesteraem': {'hypercholesteraemic': []},
             'hypercholesterem': {'hypercholesteremic': []},
             'hypercholesterinami': {'hypercholesterinamie': []},
             'hypercholesterol': {'hypercholesterolic': []},
             'hypercholesterolaem': {'hypercholesterolaemic': []},
             'hypercholesterolaemia': {'hypercholesterolaemias': []},
             'hypercholesterolem': {'hypercholesterolemic': ['hypercholesterolemics']},
             'hypercholesterolemia': {'hypercholesterolemia': []},
             'hypercholesterolemic': ['hypercholesterolemics'],
             'hypercholestrolem': {'hypercholestrolemic': []},
             'hypercholinerg': {'hypercholinergic': []},
             'hyperchondriac': {'hyperchondriacal': []},
             'hyperchondriasi': {'hyperchondriasis': []},
             'hyperchrom': {'hyperchrome': [],
                            'hyperchromic': ['hyperchromicity'],
                            'hyperchromism': []},
             'hyperchromat': {'hyperchromatic': ['hyperchromaticity'],
                              'hyperchromatism': []},
             'hyperchromatic': {'hyperchromaticism': []},
             'hyperchromatosi': {'hyperchromatosis': []},
             'hyperchromic': ['hyperchromicity'],
             'hyperchron': {'hyperchronic': []},
             'hypercinetiqu': {'hypercinetiques': []},
             'hypercircl': {'hypercircle': ['hypercircles']},
             'hypercircle': ['hypercircles'],
             'hypercircul': {'hypercirculation': []},
             'hypercirculatori': {'hypercirculatory': []},
             'hypercivil': {'hypercivilization': [], 'hypercivilized': []},
             'hypercivilis': {'hypercivilised': []},
             'hyperclar': {'hyperclarity': []},
             'hyperclass': {'hyperclasses': [], 'hyperclassical': []},
             'hypercleanli': {'hypercleanliness': []},
             'hypercler': {'hyperclerical': []},
             'hypercm': {'hypercmic': []},
             'hypercoagu': {'hypercoaguability': [], 'hypercoaguable': []},
             'hypercoagul': {'hypercoagulability': [],
                             'hypercoagulable': [],
                             'hypercoagulant': [],
                             'hypercoagulation': [],
                             'hypercoagulative': []},
             'hypercoagulopathi': {'hypercoagulopathies': [], 'hypercoagulopathy': []},
             'hypercod': {'hypercode': []},
             'hypercogn': {'hypercognized': []},
             'hypercognit': {'hypercognition': [], 'hypercognitive': []},
             'hypercoher': {'hypercoherence': [], 'hypercoherent': []},
             'hypercoil': {'hypercoiled': []},
             'hypercolumn': {'hypercolumns': []},
             'hypercommerci': {'hypercommercial': ['hypercommercialism',
                                                   'hypercommercialized',
                                                   'hypercommercialization']},
             'hypercommercial': ['hypercommercialism',
                                 'hypercommercialized',
                                 'hypercommercialization'],
             'hypercommodif': {'hypercommodification': []},
             'hypercommodifi': {'hypercommodified': []},
             'hypercommun': {'hypercommunication': []},
             'hypercompens': {'hypercompensation': []},
             'hypercompensatori': {'hypercompensatory': []},
             'hypercompet': {'hypercompetence': [], 'hypercompetent': []},
             'hypercompetit': {'hypercompetition': [],
                               'hypercompetitive': ['hypercompetitiveness']},
             'hypercompetitive': ['hypercompetitiveness'],
             'hypercompli': {'hypercompliance': [], 'hypercompliant': []},
             'hypercompress': {'hypercompression': []},
             'hypercomput': {'hypercomputation': [], 'hypercomputer': ['hypercomputers']},
             'hypercomputer': ['hypercomputers'],
             'hypercon': {'hypercone': ['hypercones']},
             'hyperconcentr': {'hyperconcentrated': [],
                               'hyperconcentration': ['hyperconcentrations']},
             'hyperconcentration': ['hyperconcentrations'],
             'hyperconcern': {'hyperconcerned': []},
             'hypercondens': {'hypercondensation': [], 'hypercondensed': []},
             'hyperconduct': {'hyperconductivity': []},
             'hypercone': ['hypercones'],
             'hyperconfid': {'hyperconfidence': [], 'hyperconfident': []},
             'hyperconform': {'hyperconformism': [], 'hyperconformity': []},
             'hypercongest': {'hypercongestion': []},
             'hyperconjug': {'hyperconjugate': ['hyperconjugated'],
                             'hyperconjugation': [],
                             'hyperconjugative': []},
             'hyperconjugate': ['hyperconjugated'],
             'hyperconnect': {'hyperconnected': [],
                              'hyperconnection': [],
                              'hyperconnectivity': []},
             'hyperconsci': {'hyperconscious': ['hyperconsciously', 'hyperconsciousness']},
             'hyperconscienti': {'hyperconscientious': ['hyperconscientiousness']},
             'hyperconscientious': ['hyperconscientiousness'],
             'hyperconscious': ['hyperconsciously', 'hyperconsciousness'],
             'hyperconserv': {'hyperconservative': []},
             'hyperconservat': {'hyperconservatism': []},
             'hyperconstrict': {'hyperconstriction': []},
             'hyperconsum': {'hyperconsumer': ['hyperconsumers']},
             'hyperconsumer': {'hyperconsumerism': []},
             'hyperconsumpt': {'hyperconsumption': [], 'hyperconsumptive': []},
             'hypercont': {'hypercontents': []},
             'hypercontract': {'hypercontracted': [],
                               'hypercontracting': [],
                               'hypercontraction': []},
             'hypercontractil': {'hypercontractile': [], 'hypercontractility': []},
             'hypercontractur': {'hypercontracture': []},
             'hypercontrol': {'hypercontrolled': [], 'hypercontrolling': []},
             'hyperconvent': {'hyperconventional': []},
             'hyperconverg': {'hyperconvergence': []},
             'hyperconvers': {'hyperconversion': []},
             'hyperconvolut': {'hyperconvoluted': []},
             'hypercool': {'hypercooled': [], 'hypercooling': []},
             'hypercoordin': {'hypercoordination': []},
             'hypercornif': {'hypercornification': []},
             'hypercorrect': {'hypercorrected': [],
                              'hypercorrecting': [],
                              'hypercorrection': ['hypercorrections'],
                              'hypercorrective': [],
                              'hypercorrectness': []},
             'hypercorrection': ['hypercorrections'],
             'hypercorrectli': {'hypercorrectly': []},
             'hypercort': {'hypercortical': ['hypercorticalism']},
             'hypercortic': {'hypercorticism': []},
             'hypercortical': ['hypercorticalism'],
             'hypercorticoadren': {'hypercorticoadrenalism': []},
             'hypercorticoid': {'hypercorticoidism': []},
             'hypercorticol': {'hypercorticolism': []},
             'hypercorticosteroid': {'hypercorticosteroidism': []},
             'hypercortisol': {'hypercortisolism': []},
             'hypercortisolem': {'hypercortisolemic': []},
             'hypercortison': {'hypercortisonism': []},
             'hypercosm': {'hypercosmic': ['hypercosmical']},
             'hypercosmic': ['hypercosmical'],
             'hypercr': {'hypercreative': [], 'hypercreativity': []},
             'hypercrit': {'hypercrite': [],
                           'hypercritic': ['hypercritics',
                                           'hypercritical',
                                           'hypercritically',
                                           'hypercriticality']},
             'hypercritic': {'hypercriticalness': [],
                             'hypercriticism': ['hypercriticisms']},
             'hypercriticism': ['hypercriticisms'],
             'hypercriticu': {'hypercriticus': []},
             'hypercritiqu': {'hypercritique': []},
             'hypercub': {'hypercube': ['hypercubes'], 'hypercubic': ['hypercubical']},
             'hypercube': ['hypercubes'],
             'hypercubic': ['hypercubical'],
             'hypercubicu': {'hypercubicus': []},
             'hypercubu': {'hypercubus': []},
             'hypercultiv': {'hypercultivated': []},
             'hypercultur': {'hypercultural': [], 'hyperculture': ['hypercultured']},
             'hyperculture': ['hypercultured'],
             'hypercurv': {'hypercurve': []},
             'hypercurvatur': {'hypercurvature': []},
             'hypercyanot': {'hypercyanotic': []},
             'hypercycl': {'hypercycle': ['hypercycles'], 'hypercyclic': ['hypercyclical']},
             'hypercycle': ['hypercycles'],
             'hypercyclic': ['hypercyclical'],
             'hypercylind': {'hypercylinder': ['hypercylinders']},
             'hypercylinder': ['hypercylinders'],
             'hypercyn': {'hypercynical': []},
             'hyperdactyl': {'hyperdactylism': []},
             'hyperdactyli': {'hyperdactyly': []},
             'hyperdefec': {'hyperdefecation': []},
             'hyperdefens': {'hyperdefensive': ['hyperdefensiveness']},
             'hyperdefensive': ['hyperdefensiveness'],
             'hyperdefl': {'hyperdeflation': []},
             'hyperdeform': {'hyperdeformation': [], 'hyperdeformed': []},
             'hyperdemocraci': {'hyperdemocracy': []},
             'hyperdemocrat': {'hyperdemocratic': []},
             'hyperdens': {'hyperdense': [], 'hyperdensities': [], 'hyperdensity': []},
             'hyperdepend': {'hyperdependence': [],
                             'hyperdependency': [],
                             'hyperdependent': []},
             'hyperdepolar': {'hyperdepolarization': []},
             'hyperderm': {'hyperdermic': ['hyperdermically']},
             'hyperdermic': ['hyperdermically'],
             'hyperdesc': {'hyperdescent': []},
             'hyperdestruct': {'hyperdestruction': [], 'hyperdestructive': []},
             'hyperdetail': {'hyperdetailed': []},
             'hyperdetermin': {'hyperdeterminants': [],
                               'hyperdetermination': [],
                               'hyperdetermined': []},
             'hyperdevelop': {'hyperdeveloped': [], 'hyperdevelopment': []},
             'hyperdevi': {'hyperdeviation': ['hyperdeviations']},
             'hyperdeviation': ['hyperdeviations'],
             'hyperdialect': {'hyperdialectic': [], 'hyperdialectism': []},
             'hyperdibas': {'hyperdibasic': []},
             'hyperdicrot': {'hyperdicrotic': [], 'hyperdicrotism': []},
             'hyperdifferenti': {'hyperdifferentiated': [], 'hyperdifferentiation': []},
             'hyperdiffus': {'hyperdiffusion': []},
             'hyperdiffusion': {'hyperdiffusionism': []},
             'hyperdiffusionist': {'hyperdiffusionists': []},
             'hyperdimens': {'hyperdimension': ['hyperdimensions']},
             'hyperdimension': {'hyperdimensional': ['hyperdimensionality']},
             'hyperdimensional': ['hyperdimensionality'],
             'hyperdiploid': {'hyperdiploids': []},
             'hyperdiploidi': {'hyperdiploidy': []},
             'hyperdips': {'hyperdipsic': []},
             'hyperdisciplin': {'hyperdisciplined': []},
             'hyperdiseas': {'hyperdisease': []},
             'hyperdisintegr': {'hyperdisintegration': []},
             'hyperdispers': {'hyperdispersed': [], 'hyperdispersion': []},
             'hyperdistend': {'hyperdistended': []},
             'hyperdistens': {'hyperdistension': []},
             'hyperdistent': {'hyperdistention': []},
             'hyperdistil': {'hyperdistilled': []},
             'hyperdistract': {'hyperdistractibility': []},
             'hyperdiuresi': {'hyperdiuresis': []},
             'hyperdiverg': {'hyperdivergent': []},
             'hyperdivers': {'hyperdiverse': [], 'hyperdiversity': []},
             'hyperdocu': {'hyperdocument': ['hyperdocuments']},
             'hyperdocument': ['hyperdocuments'],
             'hyperdolichocephal': {'hyperdolichocephalic': []},
             'hyperdolichocephali': {'hyperdolichocephaly': []},
             'hyperdolichocran': {'hyperdolichocranic': []},
             'hyperdolichocrani': {'hyperdolichocranial': []},
             'hyperdomin': {'hyperdominance': []},
             'hyperdopaminerg': {'hyperdopaminergic': []},
             'hyperdr': {'hyperdrive': ['hyperdrives']},
             'hyperdramat': {'hyperdramatic': []},
             'hyperdrive': ['hyperdrives'],
             'hyperdulu': {'hyperdulus': []},
             'hyperdynam': {'hyperdynamic': ['hyperdynamics'], 'hyperdynamism': []},
             'hyperdynamic': ['hyperdynamics'],
             'hypere': ['hyperes', 'hypered', 'hypereality'],
             'hypereact': {'hypereactivity': []},
             'hyperechid': {'hyperechides': []},
             'hyperechio': {'hyperechios': []},
             'hyperechiu': {'hyperechius': []},
             'hyperecho': {'hyperechoic': []},
             'hyperechogen': {'hyperechogenic': ['hyperechogenicity',
                                                 'hyperechogenicities']},
             'hyperechogenic': ['hyperechogenicity', 'hyperechogenicities'],
             'hyperedg': {'hyperedge': ['hyperedges']},
             'hyperedge': ['hyperedges'],
             'hypereduc': {'hypereducated': []},
             'hypereem': {'hypereemic': []},
             'hypereesthet': {'hypereesthetic': []},
             'hypereffect': {'hypereffective': []},
             'hypereffici': {'hyperefficiency': [], 'hyperefficient': []},
             'hyperehromat': {'hyperehromatic': []},
             'hypereid': {'hypereides': []},
             'hyperelast': {'hyperelastic': ['hyperelasticity']},
             'hyperelastic': ['hyperelasticity'],
             'hyperelastosi': {'hyperelastosis': []},
             'hyperelectron': {'hyperelectronic': []},
             'hypereleg': {'hyperelegant': []},
             'hyperelev': {'hyperelevation': []},
             'hyperellips': {'hyperellipse': ['hyperellipses']},
             'hyperellipse': ['hyperellipses'],
             'hyperellipsoid': {'hyperellipsoidal': [], 'hyperellipsoids': []},
             'hyperellipt': {'hyperelliptic': ['hyperelliptical']},
             'hyperelliptic': ['hyperelliptical'],
             'hyperelong': {'hyperelongation': []},
             'hyperem': {'hyperemic': [], 'hyperemization': []},
             'hyperembodi': {'hyperembodiment': []},
             'hyperemesi': {'hyperemesis': []},
             'hyperemet': {'hyperemetic': []},
             'hyperemi': {'hyperemie': []},
             'hyperemia': {'hyperemia': []},
             'hyperemot': {'hyperemotional': [], 'hyperemotive': [], 'hyperemotivity': []},
             'hyperemotion': {'hyperemotionalism': [], 'hyperemotionality': []},
             'hyperempathi': {'hyperempathy': []},
             'hyperemphasi': {'hyperemphasis': []},
             'hyperempir': {'hyperempirical': []},
             'hyperempiric': {'hyperempiricism': []},
             'hyperendem': {'hyperendemic': ['hyperendemicity']},
             'hyperendemic': ['hyperendemicity'],
             'hyperendocrin': {'hyperendocrine': []},
             'hyperenerg': {'hyperenergized': []},
             'hyperenerget': {'hyperenergetic': []},
             'hyperenergi': {'hyperenergy': []},
             'hyperenhanc': {'hyperenhanced': [],
                             'hyperenhancement': [],
                             'hyperenhancing': []},
             'hyperenthusiast': {'hyperenthusiastic': []},
             'hyperenzoot': {'hyperenzootic': []},
             'hypereosinophil': {'hypereosinophilic': []},
             'hyperequatori': {'hyperequatorial': []},
             'hypererg': {'hyperergic': []},
             'hyperergi': {'hyperergy': []},
             'hyperergisch': {'hyperergische': []},
             'hypererot': {'hypererotic': []},
             'hypererotic': {'hypereroticism': [], 'hypereroticized': []},
             'hypererupt': {'hypereruption': []},
             'hyperespons': {'hyperesponsiveness': []},
             'hyperessenti': {'hyperessential': ['hyperessentialism', 'hyperessentiality']},
             'hyperessential': ['hyperessentialism', 'hyperessentiality'],
             'hyperesthes': {'hyperesthesic': []},
             'hyperesthesia': {'hyperesthesiae': [], 'hyperesthesias': []},
             'hyperesthet': {'hyperesthetic': []},
             'hyperesthetic': {'hyperestheticism': []},
             'hyperestrin': {'hyperestrinism': []},
             'hyperestrogen': {'hyperestrogenic': [],
                               'hyperestrogenism': [],
                               'hyperestrogenization': []},
             'hyperet': {'hyperetes': []},
             'hypereth': {'hyperethical': []},
             'hyperethen': {'hyperethene': []},
             'hyperethn': {'hyperethnic': []},
             'hypereuryprosop': {'hypereuryprosopic': []},
             'hypereutect': {'hypereutectic': ['hypereutectics']},
             'hypereutectic': ['hypereutectics'],
             'hypereutroph': {'hypereutrophic': ['hypereutrophication']},
             'hypereutrophi': {'hypereutrophy': []},
             'hypereutrophic': ['hypereutrophication'],
             'hyperevangel': {'hyperevangelical': []},
             'hyperfac': {'hyperface': ['hyperfaces']},
             'hyperface': ['hyperfaces'],
             'hyperfactu': {'hyperfactual': ['hyperfactualism']},
             'hyperfactual': ['hyperfactualism'],
             'hyperfastidi': {'hyperfastidious': []},
             'hyperfecund': {'hyperfecundity': []},
             'hyperfemin': {'hyperfeminization': [], 'hyperfeminized': []},
             'hyperfeminin': {'hyperfeminine': [], 'hyperfemininity': []},
             'hyperferrem': {'hyperferremic': []},
             'hyperfertil': {'hyperfertile': [], 'hyperfertility': []},
             'hyperffim': {'hyperffimic': []},
             'hyperfibrinolysi': {'hyperfibrinolysis': []},
             'hyperfibrinolyt': {'hyperfibrinolytic': []},
             'hyperfict': {'hyperfiction': ['hyperfictions', 'hyperfictional']},
             'hyperfiction': ['hyperfictions', 'hyperfictional'],
             'hyperfilt': {'hyperfiltering': []},
             'hyperfiltr': {'hyperfiltration': []},
             'hyperfin': {'hyperfine': ['hyperfines']},
             'hyperfine': ['hyperfines'],
             'hyperfinestructur': {'hyperfinestructure': []},
             'hyperfinit': {'hyperfinite': []},
             'hyperfl': {'hyperflation': []},
             'hyperfln': {'hyperflne': []},
             'hyperflu': {'hyperfluency': [], 'hyperfluent': []},
             'hyperfluid': {'hyperfluidity': []},
             'hyperfluoresc': {'hyperfluoresce': ['hyperfluorescent', 'hyperfluorescence']},
             'hyperfluoresce': ['hyperfluorescent', 'hyperfluorescence'],
             'hyperfm': {'hyperfme': []},
             'hyperfoc': {'hyperfocal': []},
             'hyperfocu': {'hyperfocus': []},
             'hyperfocus': {'hyperfocused': [], 'hyperfocusing': []},
             'hyperform': {'hyperformal': ['hyperformality', 'hyperformalism'],
                           'hyperformation': [],
                           'hyperforms': []},
             'hyperformal': ['hyperformality', 'hyperformalism'],
             'hyperfract': {'hyperfraction': []},
             'hyperfraction': {'hyperfractionated': [], 'hyperfractionation': []},
             'hyperfrag': {'hyperfragment': ['hyperfragments']},
             'hyperfragil': {'hyperfragility': []},
             'hyperfragment': {'hyperfragmentation': []},
             'hyperfram': {'hyperframe': ['hyperframes']},
             'hyperframe': ['hyperframes'],
             'hyperfrequ': {'hyperfrequences': [],
                            'hyperfrequencies': [],
                            'hyperfrequency': []},
             'hyperfront': {'hyperfrontal': ['hyperfrontality']},
             'hyperfrontal': ['hyperfrontality'],
             'hyperftn': {'hyperftne': []},
             'hyperfunct': {'hyperfunction': ['hyperfunctions',
                                              'hyperfunctional',
                                              'hyperfunctioning']},
             'hyperfunction': {'hyperfunctionalism': [], 'hyperfunctionality': []},
             'hyperfunkt': {'hyperfunktion': []},
             'hyperfus': {'hyperfused': [],
                          'hyperfusible': ['hyperfusibles'],
                          'hyperfusion': []},
             'hyperfusible': ['hyperfusibles'],
             'hypergam': {'hypergame': ['hypergames'],
                          'hypergamic': [],
                          'hypergamous': ['hypergamously']},
             'hypergame': ['hypergames'],
             'hypergami': {'hypergamy': []},
             'hypergammaglobulinaem': {'hypergammaglobulinaemic': []},
             'hypergammaglobulinem': {'hypergammaglobulinemic': []},
             'hypergammaglobulinemia': {'hypergammaglobulinemias': []},
             'hypergamous': ['hypergamously'],
             'hyperganglionosi': {'hyperganglionosis': []},
             'hypergastr': {'hypergastric': []},
             'hypergastrinaem': {'hypergastrinaemic': []},
             'hypergastrinem': {'hypergastrinemic': []},
             'hypergelast': {'hypergelasts': []},
             'hypergen': {'hypergenation': [], 'hypergene': [], 'hypergenic': []},
             'hypergend': {'hypergendered': []},
             'hypergenesi': {'hypergenesis': []},
             'hypergenet': {'hypergenetic': []},
             'hypergenit': {'hypergenital': ['hypergenitalism']},
             'hypergenital': ['hypergenitalism'],
             'hypergeometr': {'hypergeometric': ['hypergeometrical', 'hypergeometrically']},
             'hypergeometri': {'hypergeometrie': [], 'hypergeometry': []},
             'hypergeometric': ['hypergeometrical', 'hypergeometrically'],
             'hypergeometrisch': {'hypergeometrische': []},
             'hyperghetto': {'hyperghettoization': [], 'hyperghettos': []},
             'hypergi': {'hypergiant': ['hypergiants']},
             'hypergiant': ['hypergiants'],
             'hypergli': {'hypergly': []},
             'hyperglid': {'hyperglide': []},
             'hyperglob': {'hyperglobalism': [],
                           'hyperglobalization': [],
                           'hyperglobalizers': []},
             'hyperglobalis': {'hyperglobalisation': [], 'hyperglobalisers': []},
             'hyperglobalist': {'hyperglobalists': []},
             'hyperglobul': {'hyperglobulism': []},
             'hyperglobuli': {'hyperglobulie': []},
             'hyperglobulinaem': {'hyperglobulinaemic': []},
             'hyperglobulinem': {'hyperglobulinemic': []},
             'hyperglobulinemia': {'hyperglobulinemias': []},
             'hyperglobulinosi': {'hyperglobulinosis': []},
             'hyperglucagonem': {'hyperglucagonemic': []},
             'hyperglucocorticoid': {'hyperglucocorticoidism': []},
             'hypergluconeogenesi': {'hypergluconeogenesis': []},
             'hyperglutamaterg': {'hyperglutamatergic': []},
             'hyperglyc': {'hyperglyce': []},
             'hyperglycaem': {'hyperglycaemic': []},
             'hyperglycem': {'hyperglycemic': ['hyperglycemics']},
             'hyperglycemi': {'hyperglycemie': []},
             'hyperglycemia': {'hyperglycemia': []},
             'hyperglycemiainduc': {'hyperglycemiainduced': []},
             'hyperglycemic': ['hyperglycemics'],
             'hyperglycemicglycogenolyt': {'hyperglycemicglycogenolytic': []},
             'hyperglycinemia': {'hyperglycinemias': []},
             'hyperglycolysi': {'hyperglycolysis': []},
             'hyperglycosyl': {'hyperglycosylated': [], 'hyperglycosylation': []},
             'hyperglykami': {'hyperglykamie': []},
             'hypergol': {'hypergolic': ['hypergolics', 'hypergolicity', 'hypergolically'],
                          'hypergols': []},
             'hypergolic': ['hypergolics', 'hypergolicity', 'hypergolically'],
             'hypergonad': {'hypergonadal': [], 'hypergonadism': []},
             'hypergonadotrop': {'hypergonadotropic': [], 'hypergonadotropism': []},
             'hypergonadotroph': {'hypergonadotrophic': []},
             'hypergood': {'hypergoods': []},
             'hypergranul': {'hypergranulation': []},
             'hypergranular': {'hypergranularity': []},
             'hypergranulosi': {'hypergranulosis': []},
             'hypergraph': {'hypergraphes': [],
                            'hypergraphic': ['hypergraphics'],
                            'hypergraphs': []},
             'hypergraphic': ['hypergraphics'],
             'hypergrav': {'hypergravic': [], 'hypergravity': []},
             'hypergroup': {'hypergroups': []},
             'hypergyn': {'hypergynous': []},
             'hypergyni': {'hypergyny': []},
             'hyperhaemolysi': {'hyperhaemolysis': []},
             'hyperhalin': {'hyperhaline': []},
             'hyperhaploidi': {'hyperhaploidy': []},
             'hyperharmon': {'hyperharmonic': []},
             'hyperhemispher': {'hyperhemisphere': [], 'hyperhemispherical': []},
             'hyperhemolysi': {'hyperhemolysis': []},
             'hyperhemolyt': {'hyperhemolytic': []},
             'hyperheurist': {'hyperheuristic': ['hyperheuristics']},
             'hyperheuristic': ['hyperheuristics'],
             'hyperhidrosi': {'hyperhidrosis': []},
             'hyperhidrot': {'hyperhidrotic': []},
             'hyperhistor': {'hyperhistorical': []},
             'hyperhistori': {'hyperhistory': []},
             'hyperhol': {'hyperhole': [], 'hyperholic': []},
             'hyperhomocysteinem': {'hyperhomocysteinemic': []},
             'hyperhormon': {'hyperhormonal': []},
             'hyperhydr': {'hyperhydrate': ['hyperhydrated'],
                           'hyperhydration': [],
                           'hyperhydric': ['hyperhydricity']},
             'hyperhydrate': ['hyperhydrated'],
             'hyperhydric': ['hyperhydricity'],
             'hyperhydrosi': {'hyperhydrosis': []},
             'hyperhydrot': {'hyperhydrotic': []},
             'hyperic': {'hypericism': []},
             'hypericac': {'hypericace': []},
             'hypericacea': {'hypericaceae': []},
             'hypericacec': {'hypericacece': []},
             'hypericaces': {'hypericacese': []},
             'hyperichiu': {'hyperichius': []},
             'hypericin': {'hypericine': [], 'hypericins': []},
             'hypericinea': {'hypericineae': []},
             'hypericoid': {'hypericoides': []},
             'hypericon': {'hypericons': []},
             'hypericum': {'hypericum': []},
             'hyperid': {'hyperide': ['hyperides', 'hyperidealism', 'hyperidealized']},
             'hyperidc': {'hyperidcs': []},
             'hyperide': ['hyperides', 'hyperidealism', 'hyperidealized'],
             'hyperidealist': {'hyperidealistic': []},
             'hyperidentif': {'hyperidentification': []},
             'hyperideolog': {'hyperideological': []},
             'hyperidi': {'hyperidis': []},
             'hyperidros': {'hyperidroses': []},
             'hyperidrosi': {'hyperidrosis': []},
             'hyperiem': {'hyperiemic': []},
             'hyperig': {'hyperige': []},
             'hyperiid': {'hyperiids': []},
             'hyperiida': {'hyperiidae': []},
             'hyperimagin': {'hyperimagination': [], 'hyperimaginative': []},
             'hyperimmun': {'hyperimmune': [],
                            'hyperimmunity': [],
                            'hyperimmunization': [],
                            'hyperimmunize': ['hyperimmunized'],
                            'hyperimmunizing': []},
             'hyperimmunis': {'hyperimmunisation': [], 'hyperimmunised': []},
             'hyperimmunize': ['hyperimmunized'],
             'hyperina': {'hyperinae': []},
             'hyperindepend': {'hyperindependence': [], 'hyperindependent': []},
             'hyperindividu': {'hyperindividual': ['hyperindividualism',
                                                   'hyperindividuality',
                                                   'hyperindividualized',
                                                   'hyperindividualization'],
                               'hyperindividuation': []},
             'hyperindividual': ['hyperindividualism',
                                 'hyperindividuality',
                                 'hyperindividualized',
                                 'hyperindividualization'],
             'hyperindividualist': {'hyperindividualistic': []},
             'hyperinduc': {'hyperinduced': [], 'hyperinducibility': []},
             'hyperinduct': {'hyperinduction': []},
             'hyperindustri': {'hyperindustrial': ['hyperindustrialism',
                                                   'hyperindustrialized',
                                                   'hyperindustrialization']},
             'hyperindustrial': ['hyperindustrialism',
                                 'hyperindustrialized',
                                 'hyperindustrialization'],
             'hyperinfect': {'hyperinfected': [],
                             'hyperinfection': ['hyperinfections'],
                             'hyperinfective': []},
             'hyperinfection': ['hyperinfections'],
             'hyperinfest': {'hyperinfestation': []},
             'hyperinfiationari': {'hyperinfiationary': []},
             'hyperinfl': {'hyperinflate': ['hyperinflates', 'hyperinflated'],
                           'hyperinflating': [],
                           'hyperinflation': ['hyperinflations']},
             'hyperinflamm': {'hyperinflammation': []},
             'hyperinflammatori': {'hyperinflammatory': []},
             'hyperinflate': ['hyperinflates', 'hyperinflated'],
             'hyperinflation': ['hyperinflations'],
             'hyperinflationari': {'hyperinflationary': []},
             'hyperinform': {'hyperinformation': []},
             'hyperingest': {'hyperingestion': []},
             'hyperink': {'hyperinks': []},
             'hyperinnerv': {'hyperinnervate': ['hyperinnervated'], 'hyperinnervation': []},
             'hyperinnervate': ['hyperinnervated'],
             'hyperinosi': {'hyperinosis': []},
             'hyperinot': {'hyperinotic': []},
             'hyperinstitution': {'hyperinstitutionalization': []},
             'hyperinstru': {'hyperinstruments': []},
             'hyperinstrument': {'hyperinstrumental': []},
             'hyperinsul': {'hyperinsulism': []},
             'hyperinsulin': {'hyperinsulinism': []},
             'hyperinsulinaem': {'hyperinsulinaemic': []},
             'hyperinsulinem': {'hyperinsulinemic': []},
             'hyperinsulinemiceuglycem': {'hyperinsulinemiceuglycemic': []},
             'hyperintegr': {'hyperintegration': []},
             'hyperintellectu': {'hyperintellectual': ['hyperintellectuality',
                                                       'hyperintellectualism',
                                                       'hyperintellectualized',
                                                       'hyperintellectualization']},
             'hyperintellectual': ['hyperintellectuality',
                                   'hyperintellectualism',
                                   'hyperintellectualized',
                                   'hyperintellectualization'],
             'hyperintellig': {'hyperintelligence': [], 'hyperintelligent': []},
             'hyperintens': {'hyperintense': [],
                             'hyperintensities': [],
                             'hyperintensity': [],
                             'hyperintensive': []},
             'hyperintension': {'hyperintensional': ['hyperintensionality']},
             'hyperintensional': ['hyperintensionality'],
             'hyperintent': {'hyperintention': []},
             'hyperinterpret': {'hyperinterpretation': []},
             'hyperinvas': {'hyperinvasive': []},
             'hyperinvest': {'hyperinvestment': []},
             'hyperinvolut': {'hyperinvolution': []},
             'hyperinvolv': {'hyperinvolvement': []},
             'hyperiodrilu': {'hyperiodrilus': []},
             'hyperion': ['hyperionic', 'hyperionics'],
             'hyperioni': {'hyperionis': []},
             'hyperionid': {'hyperionides': []},
             'hyperipp': {'hyperippe': []},
             'hyperirrit': {'hyperirritability': [],
                            'hyperirritable': [],
                            'hyperirritation': []},
             'hyperisoton': {'hyperisotonic': []},
             'hyperit': {'hyperite': ['hyperites'], 'hyperitic': []},
             'hyperite': ['hyperites'],
             'hyperiu': {'hyperius': []},
             'hyperkal': {'hyperkale': []},
             'hyperkalaem': {'hyperkalaemic': []},
             'hyperkalem': {'hyperkalemic': []},
             'hyperkaliem': {'hyperkaliemic': []},
             'hyperkapni': {'hyperkapnie': []},
             'hyperkenet': {'hyperkenetic': []},
             'hyperkeratin': {'hyperkeratinization': [], 'hyperkeratinized': []},
             'hyperkeratinis': {'hyperkeratinisation': []},
             'hyperkeratos': {'hyperkeratose': ['hyperkeratoses'], 'hyperkeratosic': []},
             'hyperkeratose': ['hyperkeratoses'],
             'hyperkeratosi': {'hyperkeratosis': []},
             'hyperkeratot': {'hyperkeratotic': []},
             'hyperketonem': {'hyperketonemic': []},
             'hyperketosi': {'hyperketosis': []},
             'hyperkines': {'hyperkineses': []},
             'hyperkinesi': {'hyperkinesis': []},
             'hyperkinesia': {'hyperkinesias': []},
             'hyperkinet': {'hyperkinetic': ['hyperkinetics', 'hyperkinetically']},
             'hyperkinetic': {'hyperkineticism': []},
             'hyperknowledg': {'hyperknowledge': []},
             'hyperkyphosi': {'hyperkyphosis': []},
             'hyperkyphot': {'hyperkyphotic': []},
             'hyperlabil': {'hyperlabile': []},
             'hyperlacrim': {'hyperlacrimation': []},
             'hyperlact': {'hyperlactation': [], 'hyperlactic': []},
             'hyperlanguag': {'hyperlanguage': []},
             'hyperlast': {'hyperlastic': []},
             'hyperlatinist': {'hyperlatinistic': []},
             'hyperlattic': {'hyperlattice': []},
             'hyperlay': {'hyperlayer': []},
             'hyperlearn': {'hyperlearned': [], 'hyperlearning': []},
             'hyperlen': {'hyperlens': []},
             'hyperleptinem': {'hyperleptinemic': []},
             'hyperleptoprosop': {'hyperleptoprosopic': []},
             'hyperleucocytosi': {'hyperleucocytosis': []},
             'hyperleukocyt': {'hyperleukocytic': []},
             'hyperleukocytosi': {'hyperleukocytosis': []},
             'hyperliber': {'hyperliberal': ['hyperliberalism']},
             'hyperliberal': ['hyperliberalism'],
             'hyperlif': {'hyperlife': []},
             'hyperlin': {'hyperline': []},
             'hyperlinear': {'hyperlinearity': []},
             'hyperlinguist': {'hyperlinguistic': []},
             'hyperlink': ['hyperlinked', 'hyperlinking'],
             'hyperlinkev': {'hyperlinkevent': []},
             'hyperlinklisten': {'hyperlinklistener': []},
             'hyperlinkupd': {'hyperlinkupdate': []},
             'hyperliocera': {'hyperlioceras': []},
             'hyperlipaem': {'hyperlipaemic': []},
             'hyperlipami': {'hyperlipamie': []},
             'hyperlipem': {'hyperlipemic': []},
             'hyperlipemia': {'hyperlipemia': []},
             'hyperlipid': {'hyperlipidic': []},
             'hyperlipidaem': {'hyperlipidaemic': []},
             'hyperlipidaemia': {'hyperlipidaemia': []},
             'hyperlipidem': {'hyperlipidemic': ['hyperlipidemics']},
             'hyperlipidemia': {'hyperlipidemia': []},
             'hyperlipidemic': ['hyperlipidemics'],
             'hyperlipogenesi': {'hyperlipogenesis': []},
             'hyperlipoproteinaem': {'hyperlipoproteinaemic': []},
             'hyperlipoproteinaemia': {'hyperlipoproteinaemias': []},
             'hyperlipoproteinami': {'hyperlipoproteinamie': []},
             'hyperlipoproteinem': {'hyperlipoproteinemic': ['hyperlipoproteinemics']},
             'hyperlipoproteinemia': {'hyperlipoproteinemia': []},
             'hyperlipoproteinemic': ['hyperlipoproteinemics'],
             'hyperlit': {'hyperlite': []},
             'hyperliter': {'hyperliteral': ['hyperliterally', 'hyperliteralism'],
                            'hyperliterate': []},
             'hyperliteraci': {'hyperliteracy': []},
             'hyperliteral': ['hyperliterally', 'hyperliteralism'],
             'hyperliterari': {'hyperliterary': []},
             'hyperlnk': {'hyperlnks': []},
             'hyperlob': {'hyperlobated': []},
             'hyperlobul': {'hyperlobulated': [], 'hyperlobulation': []},
             'hyperloc': {'hyperlocal': []},
             'hyperlocomot': {'hyperlocomotion': []},
             'hyperlog': {'hyperlogic': ['hyperlogical']},
             'hyperlogic': ['hyperlogical'],
             'hyperlophu': {'hyperlophus': []},
             'hyperlordosi': {'hyperlordosis': []},
             'hyperlordot': {'hyperlordotic': []},
             'hyperloy': {'hyperloyal': []},
             'hyperloyalti': {'hyperloyalty': []},
             'hyperlrophi': {'hyperlrophied': []},
             'hyperluc': {'hyperlucency': [], 'hyperlucent': []},
             'hyperlucid': {'hyperlucidity': []},
             'hyperlumin': {'hyperluminous': []},
             'hyperlutein': {'hyperluteinization': []},
             'hyperlymphocytosi': {'hyperlymphocytosis': []},
             'hyperm': {'hyperme': ['hypermer'], 'hypermic': []},
             'hypermag': {'hypermagical': []},
             'hypermagnesem': {'hypermagnesemic': []},
             'hypermagnet': {'hypermagnetic': []},
             'hypermal': {'hypermale': []},
             'hypermallu': {'hypermallus': []},
             'hypermammari': {'hypermammary': []},
             'hyperman': {'hypermanic': []},
             'hypermangan': {'hypermanganate': [], 'hypermanganic': []},
             'hypermap': {'hypermaps': []},
             'hypermarch': {'hypermarche': ['hypermarches']},
             'hypermarche': ['hypermarches'],
             'hypermarket': ['hypermarketing'],
             'hypermart': {'hypermarts': []},
             'hypermasculin': {'hypermasculine': [],
                               'hypermasculinism': [],
                               'hypermasculinities': [],
                               'hypermasculinity': [],
                               'hypermasculinization': [],
                               'hypermasculinized': []},
             'hypermass': {'hypermassive': []},
             'hypermastigid': {'hypermastigids': []},
             'hypermastigot': {'hypermastigote': []},
             'hypermateri': {'hypermaterialism': []},
             'hypermaterialist': {'hypermaterialistic': []},
             'hypermathemat': {'hypermathematical': []},
             'hypermatric': {'hypermatrices': []},
             'hypermatt': {'hypermatter': []},
             'hypermatur': {'hypermaturation': [], 'hypermature': [], 'hypermaturity': []},
             'hyperme': ['hypermer'],
             'hypermeasur': {'hypermeasure': ['hypermeasures']},
             'hypermeasure': ['hypermeasures'],
             'hypermechan': {'hypermechanical': []},
             'hypermedi': {'hypermedial': [], 'hypermediated': [], 'hypermediation': []},
             'hypermedia': {'hypermedia': []},
             'hypermediabas': {'hypermediabased': []},
             'hypermediaci': {'hypermediacy': []},
             'hypermega': {'hypermegas': []},
             'hypermelan': {'hypermelanic': []},
             'hypermelanosi': {'hypermelanosis': []},
             'hypermelanot': {'hypermelanotic': []},
             'hypermen': {'hypermenes': []},
             'hypermet': {'hypermeter': ['hypermeters']},
             'hypermetabol': {'hypermetabolic': [], 'hypermetabolism': []},
             'hypermetamorph': {'hypermetamorphic': []},
             'hypermetamorphosi': {'hypermetamorphosis': []},
             'hypermeter': ['hypermeters'],
             'hypermethod': {'hypermethodic': []},
             'hypermethyl': {'hypermethylated': [], 'hypermethylation': []},
             'hypermetr': {'hypermetre': [],
                           'hypermetric': ['hypermetrical', 'hypermetrically']},
             'hypermetri': {'hypermetry': []},
             'hypermetric': ['hypermetrical', 'hypermetrically'],
             'hypermetrop': {'hypermetrope': ['hypermetropes'],
                             'hypermetropic': ['hypermetropics']},
             'hypermetrope': ['hypermetropes'],
             'hypermetropic': ['hypermetropics'],
             'hypermilitar': {'hypermilitarization': []},
             'hypermimet': {'hypermimetic': []},
             'hyperminer': {'hypermineralization': [], 'hypermineralized': []},
             'hypermineralocorticoid': {'hypermineralocorticoidism': []},
             'hypermnes': {'hypermnesic': []},
             'hypermnesi': {'hypermnesis': []},
             'hypermnesia': {'hypermnesias': []},
             'hypermnest': {'hypermnestic': []},
             'hypermnestr': {'hypermnestre': []},
             'hypermobil': {'hypermobile': [], 'hypermobilization': []},
             'hypermobiliri': {'hypermobiliry': []},
             'hypermobl': {'hypermobilities': [], 'hypermobility': []},
             'hypermod': {'hypermodal': ['hypermodality']},
             'hypermodal': ['hypermodality'],
             'hypermodern': {'hypermodernism': [],
                             'hypermodernity': [],
                             'hypermodernization': [],
                             'hypermoderns': []},
             'hypermodernist': {'hypermodernists': []},
             'hypermodifi': {'hypermodified': []},
             'hypermolecul': {'hypermolecule': []},
             'hypermonotect': {'hypermonotectic': []},
             'hypermor': {'hypermoral': ['hypermorality', 'hypermoralism']},
             'hypermoral': ['hypermorality', 'hypermoralism'],
             'hypermoralist': {'hypermoralistic': []},
             'hypermorph': {'hypermorphic': [], 'hypermorphs': []},
             'hypermorphem': {'hypermorpheme': []},
             'hypermorphosi': {'hypermorphosis': []},
             'hypermotil': {'hypermotile': [], 'hypermotility': []},
             'hypermotiv': {'hypermotivated': [], 'hypermotivation': []},
             'hypermotor': {'hypermotoric': []},
             'hypermultiplet': {'hypermultiplets': []},
             'hypermuscular': {'hypermuscularity': []},
             'hypermut': {'hypermutability': [],
                          'hypermutable': [],
                          'hypermutate': ['hypermutated'],
                          'hypermutating': [],
                          'hypermutation': ['hypermutations', 'hypermutational']},
             'hypermutate': ['hypermutated'],
             'hypermutation': ['hypermutations', 'hypermutational'],
             'hypermyelin': {'hypermyelinated': [], 'hypermyelination': []},
             'hypermyotrophi': {'hypermyotrophy': []},
             'hypern': {'hypernational': [], 'hypernic': []},
             'hypernarr': {'hypernarrative': []},
             'hypernas': {'hypernasal': ['hypernasality']},
             'hypernasal': ['hypernasality'],
             'hypernation': {'hypernationalism': []},
             'hypernationalist': {'hypernationalistic': [], 'hypernationalists': []},
             'hypernatraem': {'hypernatraemic': []},
             'hypernatrem': {'hypernatremic': []},
             'hypernatriuresi': {'hypernatriuresis': []},
             'hypernatur': {'hypernatural': ['hypernaturalism']},
             'hypernatural': ['hypernaturalism'],
             'hypernaturalist': {'hypernaturalistic': []},
             'hyperneg': {'hypernegative': []},
             'hypernephroma': {'hypernephromas': []},
             'hypernephromat': {'hypernephromatous': []},
             'hypernerv': {'hypernervous': ['hypernervousness']},
             'hypernervous': ['hypernervousness'],
             'hypernet': {'hypernets': [], 'hypernetted': []},
             'hypernetwork': {'hypernetworks': []},
             'hyperneurot': {'hyperneurotic': [], 'hyperneurotization': []},
             'hypernew': {'hypernews': []},
             'hypernod': {'hypernode': ['hypernodes']},
             'hypernode': ['hypernodes'],
             'hypernoradrenerg': {'hypernoradrenergic': []},
             'hypernorm': {'hypernormal': ['hypernormality'],
                           'hypernormative': [],
                           'hypernorms': []},
             'hypernormal': ['hypernormality'],
             'hypernotian': {'hypernotians': []},
             'hypernova': {'hypernovae': []},
             'hypernucleu': {'hypernucleus': []},
             'hypernumb': {'hypernumber': ['hypernumbers']},
             'hypernumber': ['hypernumbers'],
             'hypernutrif': {'hypernutrification': []},
             'hypernutrit': {'hypernutrition': []},
             'hypernychthemer': {'hypernychthemeral': []},
             'hypernym': ['hypernymic'],
             'hypernymi': {'hypernymy': []},
             'hypero': {'hyperos': []},
             'hyperobes': {'hyperobese': [], 'hyperobesity': []},
             'hyperobject': {'hyperobjective': [],
                             'hyperobjectivity': [],
                             'hyperobjects': []},
             'hyperobtrus': {'hyperobtrusive': []},
             'hyperocclus': {'hyperocclusion': []},
             'hyperocean': {'hyperoceanic': []},
             'hyperoch': {'hyperoche': []},
             'hyperochid': {'hyperochides': []},
             'hyperochu': {'hyperochus': []},
             'hyperoctahedr': {'hyperoctahedral': []},
             'hyperod': {'hyperodes': []},
             'hyperoda': {'hyperodae': []},
             'hyperoem': {'hyperoemic': []},
             'hyperoestrin': {'hyperoestrinism': []},
             'hyperoestrogen': {'hyperoestrogenic': [], 'hyperoestrogenism': []},
             'hyperoglyph': {'hyperoglyphe': []},
             'hyperoliid': {'hyperoliids': []},
             'hyperoliida': {'hyperoliidae': []},
             'hyperoliu': {'hyperolius': []},
             'hyperomyzu': {'hyperomyzus': []},
             'hyperon': ['hyperonic'],
             'hyperoncot': {'hyperoncotic': []},
             'hyperonym': {'hyperonymic': [], 'hyperonymous': [], 'hyperonyms': []},
             'hyperonymi': {'hyperonymy': []},
             'hyperop': {'hyperope': [], 'hyperopic': ['hyperopics']},
             'hyperophthalmopath': {'hyperophthalmopathic': []},
             'hyperopic': ['hyperopics'],
             'hyperopisu': {'hyperopisus': []},
             'hyperoplu': {'hyperoplus': []},
             'hyperopt': {'hyperoptic': []},
             'hyperoptim': {'hyperoptimism': []},
             'hyperoptimist': {'hyperoptimistic': []},
             'hyperor': {'hyperoral': ['hyperorality']},
             'hyperoral': ['hyperorality'],
             'hyperordin': {'hyperordinal': []},
             'hyperorgan': {'hyperorganic': [],
                            'hyperorganism': [],
                            'hyperorganization': [],
                            'hyperorganized': []},
             'hyperornithinemia': {'hyperornithinemias': []},
             'hyperorthokeratosi': {'hyperorthokeratosis': []},
             'hyperosid': {'hyperoside': []},
             'hyperosm': {'hyperosmic': []},
             'hyperosmol': {'hyperosmolal': ['hyperosmolality'], 'hyperosmolic': []},
             'hyperosmolal': ['hyperosmolality'],
             'hyperosmolar': {'hyperosmolarity': []},
             'hyperosmoregul': {'hyperosmoregulation': []},
             'hyperosmosi': {'hyperosmosis': []},
             'hyperosmot': {'hyperosmotic': ['hyperosmotics',
                                             'hyperosmoticity',
                                             'hyperosmotically']},
             'hyperosmotic': ['hyperosmotics', 'hyperosmoticity', 'hyperosmotically'],
             'hyperosomot': {'hyperosomotic': []},
             'hyperossif': {'hyperossification': []},
             'hyperosteoidosi': {'hyperosteoidosis': []},
             'hyperosteosi': {'hyperosteosis': []},
             'hyperostos': {'hyperostose': ['hyperostoses'], 'hyperostosing': []},
             'hyperostose': ['hyperostoses'],
             'hyperostosi': {'hyperostosis': []},
             'hyperostot': {'hyperostotic': []},
             'hyperouranio': {'hyperouranios': []},
             'hyperous': {'hyperousion': []},
             'hyperousio': {'hyperousios': []},
             'hyperov': {'hyperover': []},
             'hyperovar': {'hyperovarism': []},
             'hyperovul': {'hyperovulation': []},
             'hyperp': {'hyperper': ['hyperpers']},
             'hyperpanchromat': {'hyperpanchromatic': []},
             'hyperpar': {'hyperparenting': []},
             'hyperparabol': {'hyperparabolic': []},
             'hyperparakeratosi': {'hyperparakeratosis': []},
             'hyperparakeratot': {'hyperparakeratotic': []},
             'hyperparallelepip': {'hyperparallelepiped': []},
             'hyperparamet': {'hyperparameter': ['hyperparameters']},
             'hyperparameter': ['hyperparameters'],
             'hyperparasit': {'hyperparasite': ['hyperparasites'],
                              'hyperparasitic': [],
                              'hyperparasitism': [],
                              'hyperparasitization': [],
                              'hyperparasitized': []},
             'hyperparasite': ['hyperparasites'],
             'hyperparasitoid': {'hyperparasitoids': []},
             'hyperparathi': {'hyperparathy': []},
             'hyperparathroid': {'hyperparathroidism': []},
             'hyperparathryoid': {'hyperparathryoidism': []},
             'hyperparathvroid': {'hyperparathvroidism': []},
             'hyperparathyoid': {'hyperparathyoidism': []},
             'hyperparathyreoid': {'hyperparathyreoidism': []},
             'hyperparathyreoidismu': {'hyperparathyreoidismus': []},
             'hyperparathyrod': {'hyperparathyrodism': []},
             'hyperparathyroid': {'hyperparathyroidism': []},
             'hyperparthyroid': {'hyperparthyroidism': []},
             'hyperpatch': {'hyperpatches': []},
             'hyperpath': {'hyperpathic': [], 'hyperpaths': []},
             'hyperpathet': {'hyperpathetic': []},
             'hyperpathi': {'hyperpathy': []},
             'hyperpathia': {'hyperpathias': []},
             'hyperpatriot': {'hyperpatriotic': [],
                              'hyperpatriotism': [],
                              'hyperpatriots': []},
             'hyperpepsinogenem': {'hyperpepsinogenemic': []},
             'hyperpept': {'hyperpeptic': []},
             'hyperper': ['hyperpers'],
             'hyperpercept': {'hyperperception': [], 'hyperperceptive': []},
             'hyperperform': {'hyperperformance': []},
             'hyperperfus': {'hyperperfused': [], 'hyperperfusion': []},
             'hyperperistalsi': {'hyperperistalsis': []},
             'hyperperistalt': {'hyperperistaltic': []},
             'hyperperitect': {'hyperperitectic': []},
             'hyperperm': {'hyperpermeability': [], 'hyperpermeable': []},
             'hyperperson': {'hyperpersonal': ['hyperpersonality', 'hyperpersonalization']},
             'hyperpersonal': ['hyperpersonality', 'hyperpersonalization'],
             'hyperphag': {'hyperphagic': ['hyperphagics']},
             'hyperphagi': {'hyperphagy': []},
             'hyperphagic': ['hyperphagics'],
             'hyperphagocyt': {'hyperphagocytic': []},
             'hyperphagocytosi': {'hyperphagocytosis': []},
             'hyperphal': {'hyperphallic': []},
             'hyperphalang': {'hyperphalangism': []},
             'hyperphalangi': {'hyperphalangy': []},
             'hyperpharyng': {'hyperpharyngeal': []},
             'hyperphas': {'hyperphase': []},
             'hyperphenylalaninaem': {'hyperphenylalaninaemic': []},
             'hyperphenylalaninaemia': {'hyperphenylalaninaemias': []},
             'hyperphenylalaninem': {'hyperphenylalaninemic': []},
             'hyperphenylalaninemia': {'hyperphenylalaninemias': []},
             'hyperphil': {'hyperphilic': []},
             'hyperpho': {'hyperphos': []},
             'hyperphon': {'hyperphonation': []},
             'hyperphonem': {'hyperphonemes': []},
             'hyperphor': {'hyperphoric': []},
             'hyperphoria': {'hyperphorias': []},
             'hyperphosph': {'hyperphosphate': ['hyperphosphates']},
             'hyperphosphataem': {'hyperphosphataemic': []},
             'hyperphosphate': ['hyperphosphates'],
             'hyperphosphatem': {'hyperphosphatemic': []},
             'hyperphosphatur': {'hyperphosphaturic': []},
             'hyperphosphoryl': {'hyperphosphorylate': ['hyperphosphorylates',
                                                        'hyperphosphorylated'],
                                 'hyperphosphorylation': []},
             'hyperphosphorylate': ['hyperphosphorylates', 'hyperphosphorylated'],
             'hyperphys': {'hyperphysical': ['hyperphysically'], 'hyperphysics': []},
             'hyperphysical': ['hyperphysically'],
             'hyperphysiolog': {'hyperphysiologic': ['hyperphysiological']},
             'hyperphysiologic': ['hyperphysiological'],
             'hyperpi': {'hyperpious': []},
             'hyperpiesi': {'hyperpiesis': []},
             'hyperpiet': {'hyperpietic': []},
             'hyperpig': {'hyperpigment': ['hyperpigmented']},
             'hyperpigmcnt': {'hyperpigmcntation': []},
             'hyperpigment': {'hyperpigmentation': []},
             'hyperpigmentari': {'hyperpigmentary': []},
             'hyperpin': {'hyperpinealism': []},
             'hyperpipecol': {'hyperpipecolic': []},
             'hyperpituitar': {'hyperpituitarism': []},
             'hyperpituitari': {'hyperpituitary': []},
             'hyperpla': {'hyperplas': []},
             'hyperplacentosi': {'hyperplacentosis': []},
             'hyperplan': {'hyperplane': ['hyperplanes'], 'hyperplans': []},
             'hyperplane': ['hyperplanes'],
             'hyperplas': {'hyperplasic': []},
             'hyperplasi': {'hyperplasie': ['hyperplasies'],
                            'hyperplasis': [],
                            'hyperplasy': []},
             'hyperplasia': ['hyperplasiae'],
             'hyperplasie': ['hyperplasies'],
             'hyperplasiogen': {'hyperplasiogenic': []},
             'hyperplasiqu': {'hyperplasique': ['hyperplasiques']},
             'hyperplasique': ['hyperplasiques'],
             'hyperplasm': {'hyperplasmic': []},
             'hyperplasminaem': {'hyperplasminaemic': []},
             'hyperplast': {'hyperplastic': ['hyperplastics',
                                             'hyperplasticity',
                                             'hyperplastically']},
             'hyperplastic': ['hyperplastics', 'hyperplasticity', 'hyperplastically'],
             'hyperplastisch': {'hyperplastische': ['hyperplastischer']},
             'hyperplastische': ['hyperplastischer'],
             'hyperplati': {'hyperplatys': []},
             'hyperploid': {'hyperploids': []},
             'hyperploidi': {'hyperploidy': []},
             'hyperplur': {'hyperpluralism': []},
             'hyperpluralist': {'hyperpluralistic': [], 'hyperpluralists': []},
             'hyperpn': {'hyperpneic': []},
             'hyperpnea': {'hyperpnea': []},
             'hyperpneumat': {'hyperpneumatization': []},
             'hyperpno': {'hyperpnoeic': []},
             'hyperpoetri': {'hyperpoetry': []},
             'hyperpolanz': {'hyperpolanzation': []},
             'hyperpolar': {'hyperpolarization': ['hyperpolarizations'],
                            'hyperpolarize': ['hyperpolarized', 'hyperpolarizes'],
                            'hyperpolarizing': []},
             'hyperpolaris': {'hyperpolarisabilities': [],
                              'hyperpolarisability': [],
                              'hyperpolarisation': ['hyperpolarisations'],
                              'hyperpolarise': ['hyperpolarised', 'hyperpolarises'],
                              'hyperpolarising': []},
             'hyperpolarisation': ['hyperpolarisations'],
             'hyperpolarise': ['hyperpolarised', 'hyperpolarises'],
             'hyperpolariz': {'hyperpolarizabilities': [],
                              'hyperpolarizability': [],
                              'hyperpolarizable': []},
             'hyperpolarization': ['hyperpolarizations'],
             'hyperpolarizationactiv': {'hyperpolarizationactivated': []},
             'hyperpolarize': ['hyperpolarized', 'hyperpolarizes'],
             'hyperpolit': {'hyperpolite': [], 'hyperpolitical': [], 'hyperpolitics': []},
             'hyperpolitic': {'hyperpoliticization': [], 'hyperpoliticized': []},
             'hyperpopul': {'hyperpopulation': []},
             'hyperposit': {'hyperpositive': []},
             'hyperpot': {'hyperpotency': [], 'hyperpotent': []},
             'hyperpotassem': {'hyperpotassemic': []},
             'hyperpow': {'hyperpower': ['hyperpowers', 'hyperpowerful']},
             'hyperpower': ['hyperpowers', 'hyperpowerful'],
             'hyperpr': {'hyperpre': [], 'hyperprism': []},
             'hyperprecis': {'hyperprecision': []},
             'hyperpred': {'hyperpredation': []},
             'hyperpres': {'hyperpresence': [], 'hyperpresent': []},
             'hyperpresidenti': {'hyperpresidential': ['hyperpresidentialism']},
             'hyperpresidential': ['hyperpresidentialism'],
             'hyperpress': {'hyperpression': []},
             'hyperpressur': {'hyperpressure': []},
             'hyperprim': {'hyperpriming': []},
             'hyperprior': {'hyperpriors': []},
             'hyperproduc': {'hyperproduce': ['hyperproducer',
                                              'hyperproduced',
                                              'hyperproducers'],
                             'hyperproducing': []},
             'hyperproduce': ['hyperproducer', 'hyperproduced', 'hyperproducers'],
             'hyperproduct': {'hyperproduction': [],
                              'hyperproductive': [],
                              'hyperproductivity': []},
             'hyperprofession': {'hyperprofessional': ['hyperprofessionalism']},
             'hyperprofessional': ['hyperprofessionalism'],
             'hyperprolactinaem': {'hyperprolactinaemic': []},
             'hyperprolactinem': {'hyperprolactinemic': []},
             'hyperprolif': {'hyperproliferative': [], 'hyperprolific': []},
             'hyperprolifer': {'hyperproliferate': [],
                               'hyperproliferating': [],
                               'hyperproliferation': []},
             'hyperpron': {'hyperpronate': ['hyperpronated'], 'hyperpronation': []},
             'hyperpronate': ['hyperpronated'],
             'hyperpropuls': {'hyperpropulsion': []},
             'hyperprot': {'hyperproteic': []},
             'hyperprotect': {'hyperprotection': [], 'hyperprotective': []},
             'hyperproteinem': {'hyperproteinemic': []},
             'hyperproteinemia': {'hyperproteinemias': []},
             'hyperpty': {'hyperptyalism': []},
             'hyperpuiss': {'hyperpuissance': []},
             'hyperpur': {'hyperpure': []},
             'hyperpycn': {'hyperpycnal': []},
             'hyperpyramid': {'hyperpyramids': []},
             'hyperpyret': {'hyperpyretic': []},
             'hyperpyruv': {'hyperpyruvic': []},
             'hyperqu': {'hyperqual': []},
             'hyperquadr': {'hyperquadric': ['hyperquadrics']},
             'hyperquadric': ['hyperquadrics'],
             'hyperquench': {'hyperquenched': []},
             'hyperquizzitist': {'hyperquizzitistical': []},
             'hyperr': {'hyperrational': [],
                        'hyperre': ['hyperreal',
                                    'hyperreals',
                                    'hyperrealism',
                                    'hyperreality',
                                    'hyperrealized',
                                    'hyperrealities',
                                    'hyperrealization']},
             'hyperrad': {'hyperradical': []},
             'hyperradi': {'hyperradial': []},
             'hyperradiu': {'hyperradius': []},
             'hyperration': {'hyperrationalism': [],
                             'hyperrationality': [],
                             'hyperrationalization': [],
                             'hyperrationalized': []},
             'hyperrationalist': {'hyperrationalistic': []},
             'hyperre': ['hyperreal',
                         'hyperreals',
                         'hyperrealism',
                         'hyperreality',
                         'hyperrealized',
                         'hyperrealities',
                         'hyperrealization'],
             'hyperreact': {'hyperreaction': ['hyperreactions'],
                            'hyperreactive': [],
                            'hyperreactivity': []},
             'hyperreaction': ['hyperreactions'],
             'hyperreactor': {'hyperreactors': []},
             'hyperread': {'hyperreading': []},
             'hyperrealist': {'hyperrealistes': [],
                              'hyperrealistic': ['hyperrealistically'],
                              'hyperrealists': []},
             'hyperrealistic': ['hyperrealistically'],
             'hyperrecept': {'hyperreceptive': []},
             'hyperrecombin': {'hyperrecombination': []},
             'hyperrecruit': {'hyperrecruitment': []},
             'hyperrectangl': {'hyperrectangle': ['hyperrectangles']},
             'hyperrectangle': ['hyperrectangles'],
             'hyperredund': {'hyperredundant': []},
             'hyperrefin': {'hyperrefined': [], 'hyperrefinement': []},
             'hyperreflect': {'hyperreflection': [],
                              'hyperreflective': [],
                              'hyperreflectivity': []},
             'hyperregen': {'hyperregenerative': []},
             'hyperregener': {'hyperregeneration': []},
             'hyperregul': {'hyperregulate': [],
                            'hyperregulating': [],
                            'hyperregulation': []},
             'hyperrelativ': {'hyperrelativism': []},
             'hyperreligi': {'hyperreligious': []},
             'hyperreligios': {'hyperreligiosity': []},
             'hyperrem': {'hyperremic': []},
             'hyperrenin': {'hyperreninism': []},
             'hyperreninem': {'hyperreninemic': []},
             'hyperrens': {'hyperrension': []},
             'hyperrepresent': {'hyperrepresentation': []},
             'hyperresist': {'hyperresistance': [], 'hyperresistant': []},
             'hyperresolut': {'hyperresolution': []},
             'hyperreson': {'hyperresonance': [], 'hyperresonant': []},
             'hyperrespond': {'hyperresponder': ['hyperresponders'], 'hyperresponding': []},
             'hyperresponder': ['hyperresponders'],
             'hyperrespons': {'hyperresponse': ['hyperresponses'],
                              'hyperresponsibility': [],
                              'hyperresponsible': [],
                              'hyperresponsive': ['hyperresponsiveness'],
                              'hyperresponsivity': []},
             'hyperresponse': ['hyperresponses'],
             'hyperresponsive': ['hyperresponsiveness'],
             'hyperresthet': {'hyperresthetic': []},
             'hyperrigid': {'hyperrigidity': []},
             'hyperrin': {'hyperrine': []},
             'hyperromant': {'hyperromantic': []},
             'hyperrot': {'hyperrotation': []},
             'hyperrugos': {'hyperrugosity': []},
             'hypers': {'hyperse': []},
             'hypersalin': {'hypersaline': [], 'hypersalinity': []},
             'hypersaliv': {'hypersalivation': []},
             'hypersatellit': {'hypersatellite': ['hypersatellites']},
             'hypersatellite': ['hypersatellites'],
             'hypersatur': {'hypersaturated': [], 'hypersaturation': []},
             'hypersc': {'hyperscaling': []},
             'hyperscept': {'hypersceptical': []},
             'hyperscientif': {'hyperscientific': []},
             'hyperscnsit': {'hyperscnsitivity': []},
             'hyperscop': {'hyperscope': []},
             'hyperscrupul': {'hyperscrupulous': []},
             'hyperscrupulos': {'hyperscrupulosity': []},
             'hypersearch': {'hypersearching': []},
             'hyperseason': {'hyperseasonal': []},
             'hypersecr': {'hypersecre': []},
             'hypersecret': {'hypersecrete': ['hypersecreted',
                                              'hypersecretes',
                                              'hypersecreters'],
                             'hypersecreting': [],
                             'hypersecretion': [],
                             'hypersecretive': []},
             'hypersecrete': ['hypersecreted', 'hypersecretes', 'hypersecreters'],
             'hypersecretor': {'hypersecretors': []},
             'hypersecretori': {'hypersecretory': []},
             'hypersect': {'hypersection': []},
             'hypersecur': {'hypersecurity': []},
             'hyperseg': {'hypersegmented': []},
             'hypersegment': {'hypersegmentation': []},
             'hypersegreg': {'hypersegregated': [], 'hypersegregation': []},
             'hyperselect': {'hyperselection': [],
                             'hyperselective': [],
                             'hyperselectivity': []},
             'hyperselection': {'hyperselectionism': []},
             'hypersem': {'hypersemic': []},
             'hypersemant': {'hypersemantic': []},
             'hypersemem': {'hypersememic': []},
             'hypersemia': {'hypersemias': []},
             'hypersen': {'hypersens': []},
             'hypersenit': {'hypersenitivity': []},
             'hypersens': {'hypersensation': [],
                           'hypersense': [],
                           'hypersensibility': [],
                           'hypersensible': ['hypersensibles'],
                           'hypersensiti': [],
                           'hypersensivity': []},
             'hypersensibilit': {'hypersensibilite': []},
             'hypersensible': ['hypersensibles'],
             'hypersensil': {'hypersensilivity': []},
             'hypersensir': {'hypersensirivity': []},
             'hypersensit': {'hypersensitity': [],
                             'hypersensitive': ['hypersensitives',
                                                'hypersensitively',
                                                'hypersensitiveness'],
                             'hypersensitivity': [],
                             'hypersensitization': [],
                             'hypersensitize': ['hypersensitizer',
                                                'hypersensitized',
                                                'hypersensitizes'],
                             'hypersensitizing': []},
             'hypersensitis': {'hypersensitisation': [],
                               'hypersensitised': [],
                               'hypersensitising': []},
             'hypersensitive': ['hypersensitives',
                                'hypersensitively',
                                'hypersensitiveness'],
             'hypersensitivi': {'hypersensitivy': []},
             'hypersensitivili': {'hypersensitivily': []},
             'hypersensitiviri': {'hypersensitiviry': []},
             'hypersensitivti': {'hypersensitivty': []},
             'hypersensitize': ['hypersensitizer', 'hypersensitized', 'hypersensitizes'],
             'hypersensitv': {'hypersensitvity': []},
             'hypersensori': {'hypersensory': []},
             'hypersenst': {'hypersenstive': [], 'hypersenstivity': []},
             'hypersensu': {'hypersensual': ['hypersensuality'], 'hypersensuous': []},
             'hypersensual': ['hypersensuality'],
             'hypersent': {'hypersentence': ['hypersentences'],
                           'hypersentive': [],
                           'hypersentivity': []},
             'hypersentence': ['hypersentences'],
             'hypersentiment': {'hypersentimental': ['hypersentimentality']},
             'hypersentimental': ['hypersentimentality'],
             'hypersentit': {'hypersentitive': [], 'hypersentitivity': []},
             'hypersepar': {'hyperseparated': [], 'hyperseparation': []},
             'hypersequestr': {'hypersequestration': []},
             'hyperseri': {'hyperserious': ['hyperseriousness']},
             'hyperserious': ['hyperseriousness'],
             'hyperserotonem': {'hyperserotonemic': []},
             'hyperserotonerg': {'hyperserotonergic': []},
             'hypersesthet': {'hypersesthetic': []},
             'hyperset': {'hypersets': []},
             'hypershad': {'hypershade': []},
             'hypership': {'hyperships': []},
             'hypersiderem': {'hypersideremic': []},
             'hypersign': {'hypersignal': ['hypersignals'], 'hypersigns': []},
             'hypersignal': ['hypersignals'],
             'hypersignif': {'hypersignification': []},
             'hypersimul': {'hypersimulation': []},
             'hyperskept': {'hyperskeptical': []},
             'hyperskeptic': {'hyperskepticism': []},
             'hyperslic': {'hyperslice': ['hyperslices']},
             'hyperslice': ['hyperslices'],
             'hypersm': {'hypersmic': []},
             'hypersoci': {'hypersociability': [], 'hypersocial': ['hypersociality']},
             'hypersocial': ['hypersociality'],
             'hypersolid': {'hypersolids': []},
             'hypersolidu': {'hypersolidus': []},
             'hypersolvu': {'hypersolvus': []},
             'hypersomat': {'hypersomatic': []},
             'hypersomatotrop': {'hypersomatotropism': []},
             'hypersomn': {'hypersomnic': []},
             'hypersomni': {'hypersomnie': ['hypersomnies']},
             'hypersomnia': {'hypersomnia': []},
             'hypersomniac': {'hypersomniacs': []},
             'hypersomnie': ['hypersomnies'],
             'hypersomnol': {'hypersomnolence': [], 'hypersomnolent': []},
             'hypersomot': {'hypersomotic': []},
             'hyperson': {'hypersonic': ['hypersonics', 'hypersonically']},
             'hypersonic': ['hypersonics', 'hypersonically'],
             'hypersoniqu': {'hypersonique': ['hypersoniques']},
             'hypersonique': ['hypersoniques'],
             'hypersophist': {'hypersophisticated': [], 'hypersophistication': []},
             'hypersorpt': {'hypersorption': []},
             'hyperspac': {'hyperspace': ['hyperspaces']},
             'hyperspace': ['hyperspaces'],
             'hyperspaci': {'hyperspacial': []},
             'hyperspast': {'hyperspastic': ['hyperspasticity']},
             'hyperspastic': ['hyperspasticity'],
             'hyperspati': {'hyperspatial': []},
             'hyperspe': {'hyperspeed': []},
             'hyperspeci': {'hyperspecialization': [], 'hyperspecialized': []},
             'hyperspecif': {'hyperspecific': ['hyperspecificity']},
             'hyperspecific': ['hyperspecificity'],
             'hyperspectr': {'hyperspectral': []},
             'hyperspecul': {'hyperspeculative': []},
             'hyperspher': {'hypersphere': ['hyperspheres'],
                            'hyperspheric': ['hyperspherical']},
             'hypersphere': ['hyperspheres'],
             'hyperspheric': ['hyperspherical'],
             'hyperspiritu': {'hyperspiritual': ['hyperspirituality', 'hyperspiritualism']},
             'hyperspiritual': ['hyperspirituality', 'hyperspiritualism'],
             'hypersplen': {'hypersplenic': [], 'hypersplenism': []},
             'hypersquar': {'hypersquare': []},
             'hyperssthet': {'hyperssthetic': []},
             'hyperst': {'hyperstability': [],
                         'hyperstable': [],
                         'hyperstate': ['hyperstates']},
             'hyperstabil': {'hyperstabilization': []},
             'hyperstagfl': {'hyperstagflation': []},
             'hyperstartl': {'hyperstartle': []},
             'hyperstasi': {'hyperstasis': []},
             'hyperstat': {'hyperstatic': []},
             'hyperstate': ['hyperstates'],
             'hyperstatiqu': {'hyperstatiques': []},
             'hypersten': {'hyperstene': []},
             'hyperstereoscop': {'hyperstereoscopic': []},
             'hyperstereoscopi': {'hyperstereoscopy': []},
             'hypersthen': {'hypersthene': ['hypersthenes'], 'hypersthenic': []},
             'hypersthene': ['hypersthenes'],
             'hyperstheneaugit': {'hyperstheneaugite': []},
             'hypersthenebear': {'hypersthenebearing': []},
             'hypersthenit': {'hypersthenite': ['hypersthenites']},
             'hypersthenite': ['hypersthenites'],
             'hyperstimul': {'hyperstimulate': ['hyperstimulates', 'hyperstimulated'],
                             'hyperstimulating': [],
                             'hyperstimulation': []},
             'hyperstimulate': ['hyperstimulates', 'hyperstimulated'],
             'hyperstimulatori': {'hyperstimulatory': []},
             'hyperstimulu': {'hyperstimulus': []},
             'hypersto': {'hyperstoic': []},
             'hyperstoichiometr': {'hyperstoichiometric': []},
             'hyperstoichiometri': {'hyperstoichiometry': []},
             'hyperstomi': {'hyperstomial': []},
             'hyperstor': {'hyperstore': ['hyperstores']},
             'hyperstore': ['hyperstores'],
             'hyperstosi': {'hyperstosis': []},
             'hyperstriat': {'hyperstriatal': []},
             'hyperstroph': {'hyperstrophic': []},
             'hyperstructur': {'hyperstructural': [],
                               'hyperstructure': ['hyperstructures', 'hyperstructured']},
             'hyperstructure': ['hyperstructures', 'hyperstructured'],
             'hyperstyl': {'hyperstylized': []},
             'hypersubject': {'hypersubjective': [], 'hypersubjectivity': []},
             'hypersubtl': {'hypersubtle': []},
             'hypersubtleti': {'hypersubtlety': []},
             'hypersuccess': {'hypersuccessful': []},
             'hypersuggest': {'hypersuggestibility': [],
                              'hypersuggestible': [],
                              'hypersuggestive': []},
             'hypersuperl': {'hypersuperlative': []},
             'hypersupin': {'hypersupination': []},
             'hypersuppress': {'hypersuppression': []},
             'hypersurfac': {'hypersurface': ['hypersurfaces']},
             'hypersurface': ['hypersurfaces'],
             'hypersurveil': {'hypersurveillance': []},
             'hypersuscept': {'hypersusceptibilities': [],
                              'hypersusceptibility': [],
                              'hypersusceptible': ['hypersusceptibles']},
             'hypersusceptible': ['hypersusceptibles'],
             'hypersuspici': {'hypersuspicious': ['hypersuspiciousness']},
             'hypersuspicious': ['hypersuspiciousness'],
             'hypersyllab': {'hypersyllabic': []},
             'hypersymbol': {'hypersymbolic': []},
             'hypersymmetri': {'hypersymmetry': []},
             'hypersympathet': {'hypersympathetic': []},
             'hypersynchron': {'hypersynchronic': [],
                               'hypersynchronization': [],
                               'hypersynchronized': [],
                               'hypersynchronous': []},
             'hypersynchroni': {'hypersynchrony': []},
             'hypersynchronis': {'hypersynchronisation': []},
             'hypersyntact': {'hypersyntactic': []},
             'hypersynthesi': {'hypersynthesis': []},
             'hypersystem': {'hypersystems': []},
             'hypert': {'hypertable': [], 'hyperte': ['hypertely', 'hypertelis']},
             'hypertact': {'hypertactic': []},
             'hypertagmem': {'hypertagmeme': ['hypertagmemes']},
             'hypertagmeme': ['hypertagmemes'],
             'hypertalk': {'hypertalkative': ['hypertalkativeness']},
             'hypertalkative': ['hypertalkativeness'],
             'hypertap': {'hypertape': []},
             'hypertatu': {'hypertatus': []},
             'hypertaurodont': {'hypertaurodontism': []},
             'hyperte': ['hypertely', 'hypertelis'],
             'hypertechn': {'hypertechnical': ['hypertechnically', 'hypertechnicality']},
             'hypertechnical': ['hypertechnically', 'hypertechnicality'],
             'hypertechnolog': {'hypertechnological': [],
                                'hypertechnologies': [],
                                'hypertechnology': []},
             'hypertect': {'hypertectic': []},
             'hypertel': {'hypertelic': []},
             'hyperteleor': {'hyperteleorism': []},
             'hypertelior': {'hyperteliorism': []},
             'hypertelor': {'hyperteloric': [], 'hypertelorism': []},
             'hypertelorbit': {'hypertelorbitism': []},
             'hypertelorism': {'hypertelorisme': []},
             'hypertelorismu': {'hypertelorismus': []},
             'hypertem': {'hypertemic': []},
             'hyperten': {'hypertens': []},
             'hypertendu': {'hypertendus': []},
             'hypertens': {'hypertense': ['hypertensed'],
                           'hypertension': [],
                           'hypertensity': [],
                           'hypertensive': ['hypertensiveness']},
             'hypertense': ['hypertensed'],
             'hypertensi': {'hypertensie': []},
             'hypertensin': ['hypertensine'],
             'hypertensinas': {'hypertensinase': []},
             'hypertensinogen': {'hypertensinogenic': []},
             'hypertensioninduc': {'hypertensioninduced': []},
             'hypertensionrel': {'hypertensionrelated': []},
             'hypertensive': ['hypertensiveness'],
             'hypertenst': {'hypertenstion': []},
             'hypertent': {'hypertention': []},
             'hypertermin': {'hyperterminal': []},
             'hyperterror': {'hyperterrorism': []},
             'hyperth': {'hyperther': []},
             'hyperthalam': {'hyperthalamic': []},
             'hypertheatr': {'hypertheatrical': ['hypertheatricality']},
             'hypertheatrical': ['hypertheatricality'],
             'hyperthecosi': {'hyperthecosis': []},
             'hypertheli': {'hyperthelie': []},
             'hyperthem': {'hypertheme': ['hyperthemes'], 'hyperthemic': []},
             'hypertheme': ['hyperthemes'],
             'hyperthen': {'hyperthene': []},
             'hypertheo': {'hypertheos': []},
             'hypertheoret': {'hypertheoretical': []},
             'hypertherm': {'hyperthermal': [], 'hyperthermic': []},
             'hyperthermi': {'hyperthermie': [], 'hyperthermy': []},
             'hyperthermia': {'hyperthermia': []},
             'hyperthermiainduc': {'hyperthermiainduced': []},
             'hyperthermophil': {'hyperthermophile': ['hyperthermophiles'],
                                 'hyperthermophilic': []},
             'hyperthermophile': ['hyperthermophiles'],
             'hyperthermophili': {'hyperthermophily': []},
             'hyperthermost': {'hyperthermostable': []},
             'hyperthermu': {'hyperthermus': []},
             'hyperthet': {'hyperthetical': []},
             'hyperthi': {'hyperthy': []},
             'hyperthophi': {'hyperthophy': []},
             'hyperthread': {'hyperthreaded': [], 'hyperthreading': []},
             'hyperthroid': {'hyperthroidism': []},
             'hyperthrombot': {'hyperthrombotic': []},
             'hyperthrop': {'hyperthropic': []},
             'hyperthroph': {'hyperthrophic': []},
             'hyperthrophi': {'hyperthrophied': [], 'hyperthrophy': []},
             'hyperthropi': {'hyperthropy': []},
             'hyperthryoid': {'hyperthryoidism': []},
             'hyperthryroid': {'hyperthryroidism': []},
             'hyperthvroid': {'hyperthvroidism': []},
             'hyperthym': {'hyperthymic': ['hyperthymics'], 'hyperthymism': []},
             'hyperthymic': ['hyperthymics'],
             'hyperthyoid': {'hyperthyoidism': []},
             'hyperthyreoid': {'hyperthyreoidism': []},
             'hyperthyreoidismu': {'hyperthyreoidismus': []},
             'hyperthyreos': {'hyperthyreose': []},
             'hyperthyreosi': {'hyperthyreosis': []},
             'hyperthyreot': {'hyperthyreotic': []},
             'hyperthyrod': {'hyperthyrodism': []},
             'hyperthyroid': {'hyperthyroidal': [],
                              'hyperthyroidation': [],
                              'hyperthyroidic': [],
                              'hyperthyroidism': [],
                              'hyperthyroiditis': [],
                              'hyperthyroidization': [],
                              'hyperthyroids': []},
             'hyperthyroidi': {'hyperthyroidie': []},
             'hyperthyrosi': {'hyperthyrosis': []},
             'hyperti': {'hyperties': []},
             'hypertim': {'hypertime': []},
             'hypertin': {'hypertine': []},
             'hypertnk': {'hypertnks': []},
             'hypertoler': {'hypertolerance': [], 'hypertolerant': []},
             'hyperton': {'hypertone': [],
                          'hypertonic': ['hypertonics', 'hypertonicity', 'hypertonically']},
             'hypertoni': {'hypertonie': [], 'hypertony': []},
             'hypertonia': {'hypertonia': []},
             'hypertonic': ['hypertonics', 'hypertonicity', 'hypertonically'],
             'hypertoniciri': {'hypertoniciry': []},
             'hypertonicu': {'hypertonicus': []},
             'hypertonik': {'hypertoniker': []},
             'hypertoniqu': {'hypertonique': ['hypertoniques']},
             'hypertonique': ['hypertoniques'],
             'hypertonisch': {'hypertonischer': []},
             'hypertonu': {'hypertonus': []},
             'hypertoph': {'hypertophic': []},
             'hypertophi': {'hypertophied': [], 'hypertophy': []},
             'hypertorphi': {'hypertorphy': []},
             'hypertoru': {'hypertorus': []},
             'hypertosi': {'hypertosis': []},
             'hypertradit': {'hypertraditional': []},
             'hypertragulid': {'hypertragulids': []},
             'hypertragulida': {'hypertragulidae': []},
             'hypertragulu': {'hypertragulus': []},
             'hypertranscript': {'hypertranscription': []},
             'hypertransfus': {'hypertransfused': [], 'hypertransfusion': []},
             'hypertransl': {'hypertranslation': []},
             'hypertransluc': {'hypertranslucency': [], 'hypertranslucent': []},
             'hypertransradi': {'hypertransradiancy': [], 'hypertransradiant': []},
             'hypertre': {'hypertree': ['hypertrees']},
             'hypertree': ['hypertrees'],
             'hypertrehalosaem': {'hypertrehalosaemic': []},
             'hypertrehalosem': {'hypertrehalosemic': []},
             'hypertrichiasi': {'hypertrichiasis': []},
             'hypertrichos': {'hypertrichoses': []},
             'hypertrichosi': {'hypertrichosis': []},
             'hypertrichot': {'hypertrichotic': []},
             'hypertricosi': {'hypertricosis': []},
             'hypertriglycerid': {'hypertriglycerides': []},
             'hypertriglyceridaem': {'hypertriglyceridaemic': []},
             'hypertriglyceridaemia': {'hypertriglyceridaemias': []},
             'hypertriglyceridem': {'hypertriglyceridemic': ['hypertriglyceridemics']},
             'hypertriglyceridemia': {'hypertriglyceridemias': []},
             'hypertriglyceridemic': ['hypertriglyceridemics'],
             'hypertrop': {'hypertropic': ['hypertropical']},
             'hypertropbi': {'hypertropbied': []},
             'hypertroph': {'hypertrophe': ['hypertropher'],
                            'hypertrophic': ['hypertrophical',
                                             'hypertrophically',
                                             'hypertrophication'],
                            'hypertrophism': [],
                            'hypertrophous': []},
             'hypertrophe': ['hypertropher'],
             'hypertrophi': {'hypertrophie': ['hypertrophied'],
                             'hypertrophy': ['hypertrophying']},
             'hypertrophiant': {'hypertrophiante': []},
             'hypertrophic': ['hypertrophical', 'hypertrophically', 'hypertrophication'],
             'hypertrophican': {'hypertrophicans': []},
             'hypertrophicu': {'hypertrophicus': []},
             'hypertrophie': {'hypertrophiee': ['hypertrophiees']},
             'hypertrophiee': ['hypertrophiees'],
             'hypertrophiqu': {'hypertrophique': ['hypertrophiques']},
             'hypertrophique': ['hypertrophiques'],
             'hypertrophisch': {'hypertrophische': ['hypertrophischer']},
             'hypertrophische': ['hypertrophischer'],
             'hypertrophl': {'hypertrophled': []},
             'hypertrophy': ['hypertrophying'],
             'hypertropi': {'hypertropied': [], 'hypertropy': []},
             'hypertropia': {'hypertropias': []},
             'hypertropic': ['hypertropical'],
             'hypertroplii': {'hypertropliied': []},
             'hypertun': {'hypertuned': []},
             'hyperturbul': {'hyperturbulence': [], 'hyperturbulent': []},
             'hypertyp': {'hypertypical': []},
             'hyperunivers': {'hyperuniverse': []},
             'hyperur': {'hyperuric': []},
             'hyperurban': {'hyperurbanism': ['hyperurbanisms'], 'hyperurbanization': []},
             'hyperurbanis': {'hyperurbanisation': []},
             'hyperurbanism': ['hyperurbanisms'],
             'hyperuricaem': {'hyperuricaemic': []},
             'hyperuricem': {'hyperuricemic': ['hyperuricemics']},
             'hyperuricemia': {'hyperuricemias': []},
             'hyperuricemic': ['hyperuricemics'],
             'hyperuricosur': {'hyperuricosuric': []},
             'hyperutil': {'hyperutilization': []},
             'hyperv': {'hypervent': []},
             'hypervagoton': {'hypervagotonic': []},
             'hyperval': {'hypervalence': [], 'hypervalency': [], 'hypervalent': []},
             'hypervalor': {'hypervalorization': []},
             'hypervalu': {'hypervaluation': []},
             'hypervan': {'hypervanable': []},
             'hypervari': {'hypervariability': [], 'hypervariable': []},
             'hypervascular': {'hypervascularity': [],
                               'hypervascularization': [],
                               'hypervascularized': []},
             'hypervascularis': {'hypervascularisation': []},
             'hyperveget': {'hypervegetative': []},
             'hyperveloc': {'hypervelocity': []},
             'hyperventil': {'hyperventilate': ['hyperventilated', 'hyperventilates'],
                             'hyperventilating': [],
                             'hyperventilation': [],
                             'hyperventilator': ['hyperventilators'],
                             'hyperventillation': []},
             'hyperventilate': ['hyperventilated', 'hyperventilates'],
             'hyperventilationinduc': {'hyperventilationinduced': []},
             'hyperventilator': ['hyperventilators'],
             'hyperventilatori': {'hyperventilatory': []},
             'hyperventili': {'hyperventiliation': []},
             'hyperverb': {'hyperverbal': []},
             'hyperverbos': {'hyperverbosity': []},
             'hypervers': {'hyperversion': []},
             'hypervigil': {'hypervigilance': [],
                            'hypervigilant': [],
                            'hypervigilence': [],
                            'hypervigilent': []},
             'hypervigilantli': {'hypervigilantly': []},
             'hyperviol': {'hyperviolence': [], 'hyperviolent': []},
             'hyperviri': {'hypervirial': []},
             'hyperviril': {'hypervirile': [], 'hypervirility': []},
             'hypervirul': {'hypervirulence': [], 'hypervirulent': []},
             'hypervis': {'hypervisibility': [], 'hypervisible': [], 'hypervision': []},
             'hypervisc': {'hyperviscous': []},
             'hyperviscoc': {'hyperviscocity': []},
             'hyperviscos': {'hyperviscosity': []},
             'hypervisor': {'hypervisors': []},
             'hypervisu': {'hypervisual': ['hypervisuality', 'hypervisualism']},
             'hypervisual': ['hypervisuality', 'hypervisualism'],
             'hypervit': {'hypervitality': []},
             'hypervitaminos': {'hypervitaminose': ['hypervitaminoses']},
             'hypervitaminose': ['hypervitaminoses'],
             'hypervitaminosi': {'hypervitaminosis': []},
             'hypervitaminot': {'hypervitaminotic': []},
             'hypervolaem': {'hypervolaemic': []},
             'hypervolem': {'hypervolemic': []},
             'hypervolum': {'hypervolume': ['hypervolumes']},
             'hypervolume': ['hypervolumes'],
             'hypervulner': {'hypervulnerability': [], 'hypervulnerable': []},
             'hyperwav': {'hyperwave': []},
             'hyperwrit': {'hyperwriter': []},
             'hyperythru': {'hyperythrus': []},
             'hyperzeal': {'hyperzealous': []},
             'hypest': {'hypester': ['hypesters']},
             'hypester': ['hypesters'],
             'hypesthesia': {'hypesthesia': []},
             'hypesthet': {'hypesthetic': []},
             'hypetens': {'hypetension': []},
             'hypethesi': {'hypethesis': []},
             'hypethr': {'hypethral': []},
             'hypetroph': {'hypetrophic': []},
             'hypetrophi': {'hypetrophy': []},
             'hyph': {'hyphe': ['hyphes'], 'hyphs': []},
             'hypha': {'hypha': []},
             'hyphaema': {'hyphaemas': []},
             'hyphaen': {'hyphaene': []},
             'hyphal': {'hyphales': []},
             'hyphalik': {'hyphalike': []},
             'hypham': {'hyphame': []},
             'hyphan': {'hyphane': []},
             'hyphani': {'hyphanis': []},
             'hyphant': {'hyphantes': []},
             'hyphantocera': {'hyphantoceras': []},
             'hyphantorni': {'hyphantornis': []},
             'hyphantria': {'hyphantriae': []},
             'hyphanturgu': {'hyphanturgus': []},
             'hyphas': {'hypha': []},
             'hyphasi': {'hyphasis': []},
             'hyphat': {'hyphate': []},
             'hyphc': {'hyphce': []},
             'hyphcen': {'hyphcene': []},
             'hyphe': {'hyphee': []},
             'hyphegesi': {'hyphegesis': []},
             'hyphema': {'hyphema': []},
             'hyphen': ['hyphene',
                        'hyphened',
                        'hyphenate',
                        'hyphenize',
                        'hyphening',
                        'hyphenism',
                        'hyphenized',
                        'hyphenates',
                        'hyphenitis',
                        'hyphenated',
                        'hyphenator',
                        'hyphenating',
                        'hyphenation',
                        'hyphenization'],
             'hyphenatedamerican': {'hyphenatedamericans': []},
             'hyphessobryconi': {'hyphessobryconis': []},
             'hyphf': {'hyphfe': []},
             'hyphi': {'hyphie': [], 'hyphis': []},
             'hyphidrosi': {'hyphidrosis': []},
             'hyphj': {'hyphje': []},
             'hyphn': {'hyphne': []},
             'hypho': {'hyphoe': [], 'hyphos': []},
             'hyphochytriacea': {'hyphochytriaceae': []},
             'hyphochytrial': {'hyphochytriales': []},
             'hyphochytrid': {'hyphochytrids': []},
             'hyphochytridiomycet': {'hyphochytridiomycetes': []},
             'hyphochytriomycet': {'hyphochytriomycetes': []},
             'hyphoen': {'hyphoene': []},
             'hypholog': {'hyphology': []},
             'hyphomicrobiacea': {'hyphomicrobiaceae': []},
             'hyphomicrobial': {'hyphomicrobiales': []},
             'hyphomona': {'hyphomonas': []},
             'hyphomyc': {'hyphomyces': []},
             'hyphomycct': {'hyphomycctes': []},
             'hyphomycet': {'hyphomycete': ['hyphomycetes'],
                            'hyphomycetic': [],
                            'hyphomycetous': []},
             'hyphomycetal': {'hyphomycetales': []},
             'hyphomycete': ['hyphomycetes'],
             'hyphomycosi': {'hyphomycosis': []},
             'hyphophysi': {'hyphophysis': []},
             'hyphospher': {'hyphosphere': []},
             'hyphotesi': {'hyphotesis': []},
             'hyphothes': {'hyphotheses': []},
             'hyphothesi': {'hyphothesis': []},
             'hyphothet': {'hyphothetical': []},
             'hyphr': {'hyphre': []},
             'hyphs': {'hyphse': []},
             'hyphsen': {'hyphsene': []},
             'hypht': {'hyphte': []},
             'hyphydru': {'hyphydrus': []},
             'hypichni': {'hypichnial': []},
             'hypidioblast': {'hypidioblastic': []},
             'hypidiomorph': {'hypidiomorphic': []},
             'hypidiotop': {'hypidiotopic': []},
             'hypinosi': {'hypinosis': []},
             'hypipame': {'hypipamee': []},
             'hypisodu': {'hypisodus': []},
             'hypisoton': {'hypisotonic': []},
             'hypisto': {'hypistos': []},
             'hypiu': {'hypius': []},
             'hyplain': {'hyplains': []},
             'hypleurochilu': {'hypleurochilus': []},
             'hyplia': {'hypliae': []},
             'hyplu': {'hyplue': []},
             'hypnac': {'hypnaceous': []},
             'hypnacea': {'hypnaceae': []},
             'hypnagog': {'hypnagogic': ['hypnagogical', 'hypnagogically']},
             'hypnagogic': ['hypnagogical', 'hypnagogically'],
             'hypnagogiqu': {'hypnagogique': ['hypnagogiques']},
             'hypnagogique': ['hypnagogiques'],
             'hypnal': {'hypnale': []},
             'hypnapomp': {'hypnapompic': []},
             'hypneacea': {'hypneaceae': []},
             'hypnerotomachi': {'hypnerotomachie': []},
             'hypniqu': {'hypnique': ['hypniques']},
             'hypnique': ['hypniques'],
             'hypno': {'hypnos': []},
             'hypnoanalysi': {'hypnoanalysis': []},
             'hypnoanalyst': {'hypnoanalysts': []},
             'hypnoanalyt': {'hypnoanalytic': ['hypnoanalytical']},
             'hypnoanalytic': ['hypnoanalytical'],
             'hypnobehavior': {'hypnobehavioral': []},
             'hypnobirth': {'hypnobirthing': []},
             'hypnobryal': {'hypnobryales': []},
             'hypnocatharsi': {'hypnocatharsis': []},
             'hypnocyst': {'hypnocysts': []},
             'hypnodont': {'hypnodontics': []},
             'hypnogen': {'hypnogenes': [], 'hypnogenic': [], 'hypnogenous': []},
             'hypnogenet': {'hypnogenetic': []},
             'hypnogog': {'hypnogogic': []},
             'hypnogram': {'hypnograms': []},
             'hypnographi': {'hypnography': []},
             'hypnoid': {'hypnoidal': [],
                         'hypnoides': [],
                         'hypnoidic': [],
                         'hypnoidization': []},
             'hypnoidis': {'hypnoidisation': []},
             'hypnoidu': {'hypnoidus': []},
             'hypnolepsi': {'hypnolepsy': []},
             'hypnolog': {'hypnologic': ['hypnological'], 'hypnology': []},
             'hypnologi': {'hypnologie': []},
             'hypnologic': ['hypnological'],
             'hypnologist': {'hypnologists': []},
             'hypnomant': {'hypnomantic': []},
             'hypnomi': {'hypnomys': []},
             'hypnomid': {'hypnomidate': []},
             'hypnon': {'hypnone': []},
             'hypnopaed': {'hypnopaedic': []},
             'hypnoped': {'hypnopedic': []},
             'hypnoplasti': {'hypnoplasty': []},
             'hypnopom': {'hypnopomic': []},
             'hypnopomp': {'hypnopompic': []},
             'hypnos': {'hypnose': [], 'hypnosis': []},
             'hypnoscop': {'hypnoscope': []},
             'hypnosed': {'hypnosedative': ['hypnosedatives']},
             'hypnosedative': ['hypnosedatives'],
             'hypnosi': {'hypnosis': []},
             'hypnosislik': {'hypnosislike': []},
             'hypnospor': {'hypnospore': ['hypnospores']},
             'hypnospore': ['hypnospores'],
             'hypnosuggest': {'hypnosuggestion': [], 'hypnosuggestive': []},
             'hypnot': {'hypnotic': ['hypnotical', 'hypnotically'],
                        'hypnotism': [],
                        'hypnotization': ['hypnotizations'],
                        'hypnotize': ['hypnotizes', 'hypnotized', 'hypnotizer'],
                        'hypnotizing': []},
             'hypnote': {'hypnotee': []},
             'hypnotherapeut': {'hypnotherapeutic': []},
             'hypnotherapi': {'hypnotherapie': [], 'hypnotherapy': []},
             'hypnotherapist': {'hypnotherapists': []},
             'hypnothesi': {'hypnothesis': []},
             'hypnoti': {'hypnotie': []},
             'hypnotic': ['hypnotical', 'hypnotically'],
             'hypnoticallyinduc': {'hypnoticallyinduced': []},
             'hypnoticlik': {'hypnoticlike': []},
             'hypnoticsed': {'hypnoticsedative': []},
             'hypnoticu': {'hypnoticus': []},
             'hypnotiqu': {'hypnotique': ['hypnotiques']},
             'hypnotique': ['hypnotiques'],
             'hypnotis': {'hypnotisability': [],
                          'hypnotisable': [],
                          'hypnotisation': ['hypnotisations'],
                          'hypnotise': ['hypnotiser', 'hypnotised', 'hypnotises'],
                          'hypnotising': []},
             'hypnotisation': ['hypnotisations'],
             'hypnotisch': {'hypnotische': ['hypnotischer']},
             'hypnotische': ['hypnotischer'],
             'hypnotise': ['hypnotiser', 'hypnotised', 'hypnotises'],
             'hypnotism': {'hypnotisme': []},
             'hypnotismu': {'hypnotismus': []},
             'hypnotist': {'hypnotist': []},
             'hypnotiz': {'hypnotizability': [], 'hypnotizable': ['hypnotizables']},
             'hypnotizable': ['hypnotizables'],
             'hypnotization': ['hypnotizations'],
             'hypnotize': ['hypnotizes', 'hypnotized', 'hypnotizer'],
             'hypnotizingli': {'hypnotizingly': []},
             'hypnozoit': {'hypnozoite': ['hypnozoites']},
             'hypnozoite': ['hypnozoites'],
             'hypnozygot': {'hypnozygote': ['hypnozygotes']},
             'hypnozygote': ['hypnozygotes'],
             'hypnu': {'hypnus': []},
             'hypnum': {'hypnums': []},
             'hypo': ['hypoed', 'hypoes', 'hypoing'],
             'hypoabyss': {'hypoabyssal': []},
             'hypoacetyl': {'hypoacetylated': [], 'hypoacetylation': []},
             'hypoacid': {'hypoacidic': [], 'hypoacidity': []},
             'hypoact': {'hypoactive': ['hypoactives'], 'hypoactivity': []},
             'hypoactiv': {'hypoactivation': []},
             'hypoactive': ['hypoactives'],
             'hypoacusi': {'hypoacusis': []},
             'hypoadduct': {'hypoadduction': []},
             'hypoadren': {'hypoadrenal': ['hypoadrenalism']},
             'hypoadrenal': ['hypoadrenalism'],
             'hypoadrenerg': {'hypoadrenergic': []},
             'hypoadrenocort': {'hypoadrenocortical': ['hypoadrenocorticalism']},
             'hypoadrenocortic': {'hypoadrenocorticism': []},
             'hypoadrenocortical': ['hypoadrenocorticalism'],
             'hypoaer': {'hypoaeration': []},
             'hypoaesthesia': {'hypoaesthesias': []},
             'hypoaesthet': {'hypoaesthetic': []},
             'hypoaggreg': {'hypoaggregability': []},
             'hypoalbuminaem': {'hypoalbuminaemic': []},
             'hypoalbuminem': {'hypoalbuminemic': []},
             'hypoalbuminemia': {'hypoalbuminemias': []},
             'hypoaldosteron': {'hypoaldosterone': [], 'hypoaldosteronism': []},
             'hypoalges': {'hypoalgesic': []},
             'hypoaliment': {'hypoalimentation': []},
             'hypoalkalin': {'hypoalkalinity': []},
             'hypoallerg': {'hypoallergic': []},
             'hypoallergen': {'hypoallergenic': ['hypoallergenicity']},
             'hypoallergenic': ['hypoallergenicity'],
             'hypoanalysi': {'hypoanalysis': []},
             'hypoandrogen': {'hypoandrogenic': [],
                              'hypoandrogenism': [],
                              'hypoandrogenization': []},
             'hypoar': {'hypoaroused': []},
             'hypoarct': {'hypoarctic': []},
             'hypoarous': {'hypoarousal': []},
             'hypoaspi': {'hypoaspis': []},
             'hypoattenu': {'hypoattenuated': [],
                            'hypoattenuating': [],
                            'hypoattenuation': []},
             'hypobar': {'hypobaric': [], 'hypobarism': []},
             'hypobas': {'hypobasal': []},
             'hypobiosi': {'hypobiosis': []},
             'hypobiot': {'hypobiotic': []},
             'hypoblast': ['hypoblastic'],
             'hypobol': {'hypobole': [], 'hypobolic': []},
             'hypobolimaeu': {'hypobolimaeus': []},
             'hypoborean': {'hypoboreans': []},
             'hypoboru': {'hypoborus': []},
             'hypoboul': {'hypoboulic': []},
             'hypobranchi': {'hypobranchial': ['hypobranchials']},
             'hypobranchial': ['hypobranchials'],
             'hypobrom': {'hypobromous': []},
             'hypobromid': {'hypobromide': []},
             'hypobromit': {'hypobromite': ['hypobromites']},
             'hypobromite': ['hypobromites'],
             'hypobul': {'hypobulic': []},
             'hypoc': {'hypocal': []},
             'hypocalcaem': {'hypocalcaemic': []},
             'hypocalcami': {'hypocalcamie': []},
             'hypocalcem': {'hypocalcemic': []},
             'hypocalcemia': {'hypocalcemia': []},
             'hypocalcemiant': {'hypocalcemiante': []},
             'hypocalcif': {'hypocalcification': ['hypocalcifications']},
             'hypocalcifi': {'hypocalcified': []},
             'hypocalcification': ['hypocalcifications'],
             'hypocalciur': {'hypocalciuric': []},
             'hypocalcur': {'hypocalcuric': []},
             'hypocalor': {'hypocaloric': []},
             'hypocamp': {'hypocampal': []},
             'hypocampu': {'hypocampus': []},
             'hypocapn': {'hypocapneic': [], 'hypocapnic': []},
             'hypocarb': {'hypocarbic': []},
             'hypocatalasem': {'hypocatalasemic': []},
             'hypocausi': {'hypocausis': []},
             'hypocaust': {'hypocauste': ['hypocausted'],
                           'hypocaustic': [],
                           'hypocausts': []},
             'hypocauste': ['hypocausted'],
             'hypoccho': {'hypocchoic': []},
             'hypocellular': {'hypocellularity': []},
             'hypocent': {'hypocenter': ['hypocenters']},
             'hypocenter': ['hypocenters'],
             'hypocentr': {'hypocentral': [], 'hypocentre': ['hypocentres']},
             'hypocentre': ['hypocentres'],
             'hypocephalu': {'hypocephalus': []},
             'hypocerc': {'hypocercal': []},
             'hypocerebr': {'hypocerebral': []},
             'hypochaeri': {'hypochaeris': []},
             'hypochari': {'hypocharis': []},
             'hypochceri': {'hypochceris': []},
             'hypochil': {'hypochile': []},
             'hypochilida': {'hypochilidae': []},
             'hypochilu': {'hypochilus': []},
             'hypochlont': {'hypochlonte': []},
             'hypochlor': {'hypochlorate': ['hypochlorates'],
                           'hypochloric': [],
                           'hypochlorous': []},
             'hypochloraem': {'hypochloraemic': []},
             'hypochlorate': ['hypochlorates'],
             'hypochlorem': {'hypochloremic': []},
             'hypochlorhydr': {'hypochlorhydric': []},
             'hypochlorid': {'hypochloride': ['hypochlorides']},
             'hypochloride': ['hypochlorides'],
             'hypochlorin': {'hypochlorination': [],
                             'hypochlorinator': ['hypochlorinators']},
             'hypochlorinator': ['hypochlorinators'],
             'hypochlorit': {'hypochlorite': []},
             'hypochloru': {'hypochlorus': []},
             'hypochnu': {'hypochnus': []},
             'hypochodriasi': {'hypochodriasis': []},
             'hypochoeri': {'hypochoeris': []},
             'hypocholesterem': {'hypocholesteremic': []},
             'hypocholesterolaem': {'hypocholesterolaemic': []},
             'hypocholesterolem': {'hypocholesterolemic': ['hypocholesterolemics']},
             'hypocholesterolemic': ['hypocholesterolemics'],
             'hypocholinerg': {'hypocholinergic': []},
             'hypochond': {'hypochonder': []},
             'hypochondr': {'hypochondral': [],
                            'hypochondre': ['hypochondres'],
                            'hypochondric': ['hypochondrical'],
                            'hypochondrism': []},
             'hypochondre': ['hypochondres'],
             'hypochondri': {'hypochondrial': [],
                             'hypochondrie': ['hypochondries'],
                             'hypochondry': []},
             'hypochondria': ['hypochondriaism'],
             'hypochondriac': ['hypochondriacal', 'hypochondriacism', 'hypochondriacally'],
             'hypochondriaca': {'hypochondriacae': []},
             'hypochondriach': {'hypochondriachal': []},
             'hypochondriaci': {'hypochondriacis': []},
             'hypochondriack': {'hypochondriacks': []},
             'hypochondriacu': {'hypochondriacus': []},
             'hypochondriali': {'hypochondrialis': []},
             'hypochondriaqu': {'hypochondriaque': []},
             'hypochondrias': {'hypochondria': []},
             'hypochondriasi': {'hypochondriasis': []},
             'hypochondric': ['hypochondrical'],
             'hypochondrie': ['hypochondries'],
             'hypochondrii': {'hypochondriis': []},
             'hypochondrisch': {'hypochondrische': []},
             'hypochondrogenesi': {'hypochondrogenesis': []},
             'hypochondroplast': {'hypochondroplastic': []},
             'hypochord': {'hypochordal': []},
             'hypochorist': {'hypochoristic': []},
             'hypochorit': {'hypochorite': []},
             'hypochrom': {'hypochrome': [],
                           'hypochromic': ['hypochromicity', 'hypochromicities'],
                           'hypochromism': []},
             'hypochromat': {'hypochromatic': [], 'hypochromatism': []},
             'hypochromic': ['hypochromicity', 'hypochromicities'],
             'hypochron': {'hypochronic': []},
             'hypochrondiac': {'hypochrondiacal': []},
             'hypochrondriac': {'hypochrondriacal': [], 'hypochrondriacs': []},
             'hypochrondriasi': {'hypochrondriasis': []},
             'hypochrysop': {'hypochrysops': []},
             'hypochthoniu': {'hypochthonius': []},
             'hypochytridiomycet': {'hypochytridiomycetes': []},
             'hypociisi': {'hypociisy': []},
             'hypocisi': {'hypocisy': []},
             'hypocisti': {'hypocistis': []},
             'hypocistu': {'hypocistus': []},
             'hypocitratur': {'hypocitraturic': []},
             'hypoclear': {'hypoclearing': []},
             'hypoclorit': {'hypoclorite': []},
             'hypocnemi': {'hypocnemis': []},
             'hypocnsi': {'hypocnsy': []},
             'hypoco': {'hypocoatings': []},
             'hypocoagul': {'hypocoagulability': [],
                            'hypocoagulable': [],
                            'hypocoagulation': []},
             'hypocogn': {'hypocognized': []},
             'hypocognit': {'hypocognition': []},
             'hypocoliu': {'hypocolius': []},
             'hypocoloni': {'hypocolony': []},
             'hypocompet': {'hypocompetence': []},
             'hypocomplementaem': {'hypocomplementaemic': []},
             'hypocomplementem': {'hypocomplementemic': []},
             'hypocompli': {'hypocompliance': []},
             'hypocon': {'hypoconal': [], 'hypocone': ['hypocones']},
             'hypoconcentr': {'hypoconcentration': []},
             'hypocondr': {'hypocondre': []},
             'hypocondri': {'hypocondrie': []},
             'hypocondriac': {'hypocondriacal': [], 'hypocondriacs': []},
             'hypocondriack': {'hypocondriacks': []},
             'hypocondriacu': {'hypocondriacus': []},
             'hypocondriaqu': {'hypocondriaque': ['hypocondriaques']},
             'hypocondriaque': ['hypocondriaques'],
             'hypocondriasi': {'hypocondriasis': []},
             'hypocone': ['hypocones'],
             'hypoconid': {'hypoconids': []},
             'hypocontractil': {'hypocontractile': [], 'hypocontractility': []},
             'hypoconulid': {'hypoconulids': []},
             'hypocor': {'hypocorism': []},
             'hypocorist': {'hypocoristic': ['hypocoristics', 'hypocoristically']},
             'hypocoristic': ['hypocoristics', 'hypocoristically'],
             'hypocoristiqu': {'hypocoristique': ['hypocoristiques']},
             'hypocoristique': ['hypocoristiques'],
             'hypocorrect': {'hypocorrection': []},
             'hypocort': {'hypocorticalism': []},
             'hypocortic': {'hypocorticism': []},
             'hypocorticoid': {'hypocorticoidism': []},
             'hypocortisol': {'hypocortisolism': []},
             'hypocortisolem': {'hypocortisolemic': []},
             'hypocoti': {'hypocoty': []},
             'hypocotyl': {'hypocotyle': ['hypocotyles'],
                           'hypocotylous': [],
                           'hypocotyls': []},
             'hypocotyle': ['hypocotyles'],
             'hypocotyledonari': {'hypocotyledonary': []},
             'hypocr': {'hypocrate': ['hypocrates'],
                        'hypocrism': [],
                        'hypocriti': ['hypocritis', 'hypocrities'],
                        'hypocrity': []},
             'hypocra': {'hypocras': []},
             'hypocraci': {'hypocracie': ['hypocracies'], 'hypocracy': []},
             'hypocracie': ['hypocracies'],
             'hypocrasi': {'hypocrasie': ['hypocrasies'], 'hypocrasy': []},
             'hypocrasie': ['hypocrasies'],
             'hypocrat': {'hypocratic': ['hypocratical'], 'hypocrats': []},
             'hypocrate': ['hypocrates'],
             'hypocrateriform': {'hypocrateriforme': []},
             'hypocrateriformi': {'hypocrateriformis': []},
             'hypocrati': {'hypocratis': []},
             'hypocratic': ['hypocratical'],
             'hypocreacea': {'hypocreaceae': []},
             'hypocreal': {'hypocreales': []},
             'hypocren': {'hypocrene': []},
             'hypocretin': {'hypocretins': []},
             'hypocri': {'hypocris': []},
             'hypocrici': {'hypocricies': [], 'hypocricy': []},
             'hypocrifi': {'hypocrifie': [], 'hypocrify': []},
             'hypocris': {'hypocrise': ['hypocrises']},
             'hypocrise': ['hypocrises'],
             'hypocrisi': {'hypocrisie': [], 'hypocrisis': [], 'hypocrisy': []},
             'hypocrisy': {'hypocrisye': []},
             'hypocrit': {'hypocrital': [],
                          'hypocrite': ['hypocritement'],
                          'hypocritic': ['hypocritics', 'hypocritical', 'hypocritically'],
                          'hypocrits': []},
             'hypocrita': {'hypocritae': [], 'hypocritas': []},
             'hypocritc': {'hypocritcal': []},
             'hypocrite': ['hypocritement'],
             'hypocriti': ['hypocritis', 'hypocrities'],
             'hypocritic': {'hypocriticism': []},
             'hypocritical': {'hypocriticall': []},
             'hypocrysi': {'hypocrysie': [], 'hypocrysy': []},
             'hypocrystallin': {'hypocrystalline': []},
             'hypocryt': {'hypocrytes': [], 'hypocrytical': []},
             'hypoctisi': {'hypoctisy': []},
             'hypoctit': {'hypoctitical': []},
             'hypocuprem': {'hypocupremic': []},
             'hypocuprosi': {'hypocuprosis': []},
             'hypocycl': {'hypocyclic': []},
             'hypocycloid': ['hypocycloidal'],
             'hypod': {'hypoder': []},
             'hypodactyl': {'hypodactylism': []},
             'hypodactyli': {'hypodactyly': []},
             'hypodcrm': {'hypodcrmal': [], 'hypodcrmically': []},
             'hypodcrmat': {'hypodcrmatically': []},
             'hypodcrmi': {'hypodcrmis': []},
             'hypodect': {'hypodectes': []},
             'hypodeduct': {'hypodeductive': []},
             'hypodenn': {'hypodennal': [], 'hypodennically': []},
             'hypodenni': {'hypodennis': []},
             'hypodens': {'hypodense': [], 'hypodensities': [], 'hypodensity': []},
             'hypoderin': {'hypoderinically': []},
             'hypoderm': {'hypodermal': ['hypodermally'],
                          'hypoderme': [],
                          'hypodermic': ['hypodermical', 'hypodermically'],
                          'hypodermitis': []},
             'hypodermal': ['hypodermally'],
             'hypodermat': {'hypodermatic': ['hypodermatics', 'hypodermatically']},
             'hypodermatacea': {'hypodermataceae': []},
             'hypodermati': {'hypodermatieally': []},
             'hypodermatic': ['hypodermatics', 'hypodermatically'],
             'hypodermatida': {'hypodermatidae': []},
             'hypodermatina': {'hypodermatinae': []},
             'hypodermatoclysi': {'hypodermatoclysis': []},
             'hypodermi': {'hypodermieally': [], 'hypodermis': []},
             'hypodermic': ['hypodermical', 'hypodermically'],
             'hypodermiclik': {'hypodermiclike': []},
             'hypodermio': {'hypodermioally': []},
             'hypodermiqu': {'hypodermique': ['hypodermiques']},
             'hypodermique': ['hypodermiques'],
             'hypodermoclys': {'hypodermoclyses': []},
             'hypodermoclysi': {'hypodermoclysis': []},
             'hypodermocylsi': {'hypodermocylsis': []},
             'hypodermoelysi': {'hypodermoelysis': []},
             'hypodermosi': {'hypodermosis': []},
             'hypoderni': {'hypoderniically': []},
             'hypoderra': {'hypoderraically': []},
             'hypoderri': {'hypoderris': []},
             'hypoderrn': {'hypoderrnically': []},
             'hypodesc': {'hypodescent': []},
             'hypodevelop': {'hypodevelopment': []},
             'hypodevi': {'hypodeviation': []},
             'hypodiapent': {'hypodiapente': []},
             'hypodidascalu': {'hypodidascalus': []},
             'hypodieget': {'hypodiegetic': []},
             'hypodies': {'hypodieses': []},
             'hypodiesi': {'hypodiesis': []},
             'hypodiet': {'hypodietical': []},
             'hypodigm': {'hypodigms': []},
             'hypodiploid': {'hypodiploids': []},
             'hypodiploidi': {'hypodiploidy': []},
             'hypodips': {'hypodipsic': []},
             'hypodiverg': {'hypodivergent': []},
             'hypodoch': {'hypodoche': []},
             'hypodontolaimu': {'hypodontolaimus': []},
             'hypodopaminerg': {'hypodopaminergic': []},
             'hypodrom': {'hypodrome': []},
             'hypodynam': {'hypodynamic': ['hypodynamics']},
             'hypodynamic': ['hypodynamics'],
             'hypodysplast': {'hypodysplastic': []},
             'hypodyt': {'hypodytes': []},
             'hypoecho': {'hypoechoic': []},
             'hypoechogen': {'hypoechogenic': ['hypoechogenicity']},
             'hypoechogenic': ['hypoechogenicity'],
             'hypoeffect': {'hypoeffective': []},
             'hypoehlor': {'hypoehlorous': []},
             'hypoelast': {'hypoelastic': ['hypoelasticity']},
             'hypoelastic': ['hypoelasticity'],
             'hypoelectron': {'hypoelectronic': []},
             'hypoelimin': {'hypoeliminator': []},
             'hypoellipt': {'hypoelliptic': ['hypoellipticity']},
             'hypoelliptic': ['hypoellipticity'],
             'hypoemot': {'hypoemotional': []},
             'hypoemotion': {'hypoemotionality': []},
             'hypoendem': {'hypoendemic': ['hypoendemicity']},
             'hypoendemic': ['hypoendemicity'],
             'hypoendocrin': {'hypoendocrine': []},
             'hypoenerget': {'hypoenergetic': []},
             'hypoenhanc': {'hypoenhancement': [], 'hypoenhancing': []},
             'hypoepiglott': {'hypoepiglottic': []},
             'hypoerg': {'hypoergic': []},
             'hypoergi': {'hypoergy': []},
             'hypoerisi': {'hypoerisy': []},
             'hypoerit': {'hypoerite': ['hypoerites'], 'hypoeritical': []},
             'hypoerite': ['hypoerites'],
             'hypoest': {'hypoestes': []},
             'hypoesthesia': {'hypoesthesia': []},
             'hypoesthet': {'hypoesthetic': []},
             'hypoestrin': {'hypoestrinism': []},
             'hypoestrogen': {'hypoestrogenic': ['hypoestrogenicity'],
                              'hypoestrogenism': []},
             'hypoestrogenem': {'hypoestrogenemic': []},
             'hypoestrogenic': ['hypoestrogenicity'],
             'hypoethr': {'hypoethral': []},
             'hypoeutect': {'hypoeutectic': []},
             'hypoferr': {'hypoferric': []},
             'hypoferrem': {'hypoferremic': []},
             'hypofertil': {'hypofertile': [], 'hypofertility': []},
             'hypofhalam': {'hypofhalamic': []},
             'hypofibrinogenem': {'hypofibrinogenemic': []},
             'hypofibrinogenemia': {'hypofibrinogenemias': []},
             'hypofibrinolysi': {'hypofibrinolysis': []},
             'hypofibrinolyt': {'hypofibrinolytic': []},
             'hypofiltr': {'hypofiltration': []},
             'hypofluor': {'hypofluorous': []},
             'hypofluoresc': {'hypofluorescence': [], 'hypofluorescent': []},
             'hypofluorit': {'hypofluorite': ['hypofluorites']},
             'hypofluorite': ['hypofluorites'],
             'hypofraction': {'hypofractionated': [], 'hypofractionation': []},
             'hypofront': {'hypofrontal': ['hypofrontality']},
             'hypofrontal': ['hypofrontality'],
             'hypofunct': {'hypofunction': ['hypofunctions',
                                            'hypofunctional',
                                            'hypofunctioning']},
             'hypofunction': {'hypofunctionality': []},
             'hypofunet': {'hypofunetion': []},
             'hypofunkt': {'hypofunktion': []},
             'hypofus': {'hypofusion': []},
             'hypog': {'hypoge': ['hypoges', 'hypogeic', 'hypogeal', 'hypogeous']},
             'hypoga': {'hypogae': ['hypogaed', 'hypogaeic', 'hypogaeous'], 'hypogas': []},
             'hypogae': ['hypogaed', 'hypogaeic', 'hypogaeous'],
             'hypogam': {'hypogamic': [], 'hypogamous': ['hypogamously']},
             'hypogami': {'hypogamy': []},
             'hypogammaglobulinaem': {'hypogammaglobulinaemic': []},
             'hypogammaglobulinaemia': {'hypogammaglobulinaemias': []},
             'hypogammaglobulinem': {'hypogammaglobulinemic': ['hypogammaglobulinemics']},
             'hypogammaglobulinemia': {'hypogammaglobulinemia': []},
             'hypogammaglobulinemic': ['hypogammaglobulinemics'],
             'hypogamous': ['hypogamously'],
             'hypoganglion': {'hypoganglionic': []},
             'hypoganglionosi': {'hypoganglionosis': []},
             'hypogast': {'hypogaster': [], 'hypogastic': []},
             'hypogastr': {'hypogastric': ['hypogastrics']},
             'hypogastri': {'hypogastrie': []},
             'hypogastric': ['hypogastrics'],
             'hypogastrica': {'hypogastricae': []},
             'hypogastricu': {'hypogastricus': []},
             'hypogastriqu': {'hypogastrique': []},
             'hypogastrurida': {'hypogastruridae': []},
             'hypoge': {'hypogee': ['hypogees']},
             'hypogea': {'hypogeae': []},
             'hypogee': ['hypogees'],
             'hypogen': {'hypogene': [], 'hypogenic': [], 'hypogenous': []},
             'hypogenesi': {'hypogenesis': []},
             'hypogenet': {'hypogenetic': []},
             'hypogenit': {'hypogenital': ['hypogenitalism']},
             'hypogenital': ['hypogenitalism'],
             'hypogeomi': {'hypogeomys': []},
             'hypogeophi': {'hypogeophis': []},
             'hypogeum': {'hypogeums': []},
             'hypoglass': {'hypoglassal': []},
             'hypoglauca': {'hypoglaucae': []},
             'hypogli': {'hypogly': []},
             'hypoglo': {'hypoglos': []},
             'hypoglobu': {'hypoglobus': []},
             'hypogloss': {'hypoglossal': [], 'hypoglosse': []},
             'hypoglossalfaci': {'hypoglossalfacial': []},
             'hypoglossofaci': {'hypoglossofacial': []},
             'hypoglossu': {'hypoglossus': []},
             'hypoglott': {'hypoglottic': []},
             'hypoglotti': {'hypoglottis': []},
             'hypoglucem': {'hypoglucemic': []},
             'hypoglutamaterg': {'hypoglutamatergic': []},
             'hypoglvcem': {'hypoglvcemic': []},
             'hypoglyc': {'hypoglyce': []},
             'hypoglycacm': {'hypoglycacmic': []},
             'hypoglycaem': {'hypoglycaemic': ['hypoglycaemics']},
             'hypoglycaemia': {'hypoglycaemia': []},
             'hypoglycaemic': ['hypoglycaemics'],
             'hypoglycem': {'hypoglycemic': ['hypoglycemics']},
             'hypoglycemi': {'hypoglycemiants': [], 'hypoglycemie': []},
             'hypoglycemia': {'hypoglycemia': []},
             'hypoglycemiainduc': {'hypoglycemiainduced': []},
             'hypoglycemic': ['hypoglycemics'],
             'hypoglycemiqu': {'hypoglycemiques': []},
             'hypoglycemosi': {'hypoglycemosis': []},
             'hypoglycin': {'hypoglycins': []},
             'hypoglycosyl': {'hypoglycosylation': []},
             'hypoglycsem': {'hypoglycsemic': []},
             'hypoglykami': {'hypoglykamie': []},
             'hypognath': {'hypognathism': [], 'hypognathous': []},
             'hypogonad': {'hypogonadal': [],
                           'hypogonadic': [],
                           'hypogonadism': [],
                           'hypogonads': []},
             'hypogonadismu': {'hypogonadismus': []},
             'hypogonadotrop': {'hypogonadotropic': [], 'hypogonadotropism': []},
             'hypogonadotroph': {'hypogonadotrophic': [], 'hypogonadotrophism': []},
             'hypogonadotropin': {'hypogonadotropinism': []},
             'hypogond': {'hypogondal': []},
             'hypogram': {'hypograms': []},
             'hypogrammat': {'hypogrammatic': []},
             'hypogrammo': {'hypogrammos': []},
             'hypogranul': {'hypogranulation': []},
             'hypogranular': {'hypogranularity': []},
             'hypogranulosi': {'hypogranulosis': []},
             'hypograstr': {'hypograstric': []},
             'hypograv': {'hypogravic': ['hypogravics'], 'hypogravity': []},
             'hypogravic': ['hypogravics'],
             'hypogriff': {'hypogriffs': []},
             'hypogyn': {'hypogynous': []},
             'hypogyni': {'hypogyny': []},
             'hypogynu': {'hypogynus': []},
             'hypohal': {'hypohalic': [], 'hypohalous': []},
             'hypohalid': {'hypohalides': []},
             'hypohalit': {'hypohalite': ['hypohalites']},
             'hypohalite': ['hypohalites'],
             'hypohesi': {'hypohesis': []},
             'hypohidrosi': {'hypohidrosis': []},
             'hypohidrot': {'hypohidrotic': []},
             'hypohippu': {'hypohippus': []},
             'hypohy': {'hypohyal': ['hypohyals']},
             'hypohyal': ['hypohyals'],
             'hypohyalin': {'hypohyaline': []},
             'hypohydr': {'hypohydrated': [], 'hypohydration': []},
             'hypohydrosi': {'hypohydrosis': []},
             'hypohydrot': {'hypohydrotic': []},
             'hypohys': {'hypohyseal': []},
             'hypohysectom': {'hypohysectomized': []},
             'hypohysectomi': {'hypohysectomy': []},
             'hypohysi': {'hypohysis': []},
             'hypoicon': {'hypoicons': []},
             'hypoid': {'hypoids': []},
             'hypoihalam': {'hypoihalamic': []},
             'hypoihesi': {'hypoihesis': []},
             'hypoimmun': {'hypoimmune': [], 'hypoimmunity': []},
             'hypoinfl': {'hypoinflation': []},
             'hypoinsulin': {'hypoinsulinism': []},
             'hypoinsulinaem': {'hypoinsulinaemic': []},
             'hypoinsulinem': {'hypoinsulinemic': []},
             'hypointens': {'hypointense': [],
                            'hypointensities': [],
                            'hypointensity': [],
                            'hypointensive': []},
             'hypoiod': {'hypoiodate': [], 'hypoiodous': []},
             'hypoiodid': {'hypoiodide': []},
             'hypoiodit': {'hypoiodite': ['hypoiodites']},
             'hypoiodite': ['hypoiodites'],
             'hypoion': {'hypoionic': []},
             'hypoisoton': {'hypoisotonic': []},
             'hypokalaem': {'hypokalaemic': []},
             'hypokalem': {'hypokalemic': []},
             'hypokaliem': {'hypokaliemic': []},
             'hypokeratosi': {'hypokeratosis': []},
             'hypoketot': {'hypoketotic': []},
             'hypokhagn': {'hypokhagne': []},
             'hypokinesi': {'hypokinesis': []},
             'hypokinesia': {'hypokinesias': []},
             'hypokinet': {'hypokinetic': ['hypokinetics']},
             'hypokinetic': ['hypokinetics'],
             'hypokotyl': {'hypokotyls': []},
             'hypokrisi': {'hypokrisis': []},
             'hypokrit': {'hypokrites': []},
             'hypokyphosi': {'hypokyphosis': []},
             'hypokyphot': {'hypokyphotic': []},
             'hypolagu': {'hypolagus': []},
             'hypolai': {'hypolais': []},
             'hypolast': {'hypolastic': []},
             'hypolemm': {'hypolemmal': []},
             'hypolepi': {'hypolepis': []},
             'hypolepidacea': {'hypolepidaceae': []},
             'hypolepsi': {'hypolepsis': []},
             'hypoleuco': {'hypoleucos': []},
             'hypoleucocytosi': {'hypoleucocytosis': []},
             'hypoleucoid': {'hypoleucoides': []},
             'hypoleucu': {'hypoleucus': []},
             'hypoleukocytosi': {'hypoleukocytosis': []},
             'hypoleydig': {'hypoleydigism': []},
             'hypolhalam': {'hypolhalamic': []},
             'hypolhalamu': {'hypolhalamus': []},
             'hypolhesi': {'hypolhesis': []},
             'hypolhet': {'hypolhetically': []},
             'hypolhyroid': {'hypolhyroidism': []},
             'hypolimn': {'hypolimnic': []},
             'hypolimna': {'hypolimnas': []},
             'hypolimnet': {'hypolimnetic': []},
             'hypolimni': {'hypolimnial': []},
             'hypolimnion': {'hypolimnions': []},
             'hypolimnisch': {'hypolimnische': []},
             'hypolipaem': {'hypolipaemic': []},
             'hypolipem': {'hypolipemic': ['hypolipemics']},
             'hypolipemic': ['hypolipemics'],
             'hypolipidaem': {'hypolipidaemic': []},
             'hypolipidem': {'hypolipidemic': ['hypolipidemics']},
             'hypolipidemia': {'hypolipidemias': []},
             'hypolipidemic': ['hypolipidemics'],
             'hypolipoproteinaemia': {'hypolipoproteinaemias': []},
             'hypolipoproteinemia': {'hypolipoproteinemia': []},
             'hypolipotrop': {'hypolipotropic': []},
             'hypolit': {'hypolite': []},
             'hypolith': {'hypolithic': []},
             'hypolithu': {'hypolithus': []},
             'hypolitu': {'hypolitus': []},
             'hypollit': {'hypollite': []},
             'hypolobul': {'hypolobulated': [], 'hypolobulation': []},
             'hypolocomot': {'hypolocomotion': []},
             'hypolog': {'hypological': []},
             'hypologu': {'hypologus': []},
             'hypolordosi': {'hypolordosis': []},
             'hypolordot': {'hypolordotic': []},
             'hypoluc': {'hypolucency': [], 'hypolucent': []},
             'hypolyt': {'hypolyte': []},
             'hypolytu': {'hypolytus': []},
             'hypomagmat': {'hypomagmatic': []},
             'hypomagnesaem': {'hypomagnesaemic': []},
             'hypomagnesem': {'hypomagnesemic': []},
             'hypoman': {'hypomanic': ['hypomanics', 'hypomanically']},
             'hypomani': {'hypomanie': []},
             'hypomania': {'hypomanias': []},
             'hypomaniac': {'hypomaniacal': [], 'hypomaniacs': []},
             'hypomanic': ['hypomanics', 'hypomanically'],
             'hypomatur': {'hypomaturation': []},
             'hypomec': {'hypomeces': []},
             'hypomegakaryocyt': {'hypomegakaryocytic': []},
             'hypomeion': {'hypomeiones': []},
             'hypomela': {'hypomelas': []},
             'hypomelanos': {'hypomelanoses': []},
             'hypomelanosi': {'hypomelanosis': []},
             'hypomelanot': {'hypomelanotic': []},
             'hypomelanu': {'hypomelanus': []},
             'hypomen': {'hypomene': []},
             'hypomer': {'hypomere': ['hypomeres'], 'hypomeric': []},
             'hypomere': ['hypomeres'],
             'hypomesu': {'hypomesus': []},
             'hypometabol': {'hypometabolic': [], 'hypometabolism': []},
             'hypomethyl': {'hypomethylated': [],
                            'hypomethylating': [],
                            'hypomethylation': []},
             'hypometr': {'hypometric': []},
             'hypominer': {'hypomineralization': [], 'hypomineralized': []},
             'hypomineralis': {'hypomineralisation': [], 'hypomineralised': []},
             'hypomnemat': {'hypomnematic': []},
             'hypomnematographo': {'hypomnematographos': []},
             'hypomnes': {'hypomneses': [], 'hypomnesic': []},
             'hypomnesi': {'hypomnesis': []},
             'hypomobil': {'hypomobile': []},
             'hypomobl': {'hypomobilities': [], 'hypomobility': []},
             'hypomod': {'hypomodal': []},
             'hypomon': {'hypomone': ['hypomones']},
             'hypomone': ['hypomones'],
             'hypomorph': {'hypomorphic': [], 'hypomorphism': [], 'hypomorphs': []},
             'hypomorphnu': {'hypomorphnus': []},
             'hypomorphosi': {'hypomorphosis': []},
             'hypomotil': {'hypomotile': [], 'hypomotility': []},
             'hypomut': {'hypomutable': []},
             'hypomyc': {'hypomyces': []},
             'hypomycet': {'hypomycete': ['hypomycetes']},
             'hypomycete': ['hypomycetes'],
             'hypomyelin': {'hypomyelinated': [],
                            'hypomyelinating': [],
                            'hypomyelination': []},
             'hypomyelinogenesi': {'hypomyelinogenesis': []},
             'hyponas': {'hyponasal': ['hyponasality']},
             'hyponasal': ['hyponasality'],
             'hyponast': {'hyponastic': []},
             'hyponasti': {'hyponasty': []},
             'hyponatr': {'hyponatre': [], 'hyponatric': []},
             'hyponatraem': {'hyponatraemic': []},
             'hyponatrem': {'hyponatremic': []},
             'hyponatremia': {'hyponatremia': []},
             'hyponeur': {'hyponeural': []},
             'hyponeuston': {'hyponeustonic': []},
             'hyponiob': {'hyponiobic': []},
             'hyponitr': {'hyponitrate': [], 'hyponitric': [], 'hyponitrous': []},
             'hyponitrit': {'hyponitrite': ['hyponitrites']},
             'hyponitrite': ['hyponitrites'],
             'hyponitrososulph': {'hyponitrososulphate': []},
             'hypono': {'hyponoic': []},
             'hyponom': {'hyponome': [], 'hyponomic': []},
             'hyponomeutida': {'hyponomeutidae': []},
             'hyponomi': {'hyponomy': []},
             'hyponorm': {'hyponormal': []},
             'hyponosi': {'hyponosis': []},
             'hyponot': {'hyponotic': ['hyponotics'], 'hyponotism': [], 'hyponotized': []},
             'hyponotic': ['hyponotics'],
             'hypont': {'hypontic': []},
             'hyponutrit': {'hyponutrition': []},
             'hyponychi': {'hyponychial': []},
             'hyponym': ['hyponymic', 'hyponymous', 'hyponymical', 'hyponymically'],
             'hyponymi': {'hyponymy': []},
             'hypooestrogen': {'hypooestrogenic': [], 'hypooestrogenism': []},
             'hypooncot': {'hypooncotic': []},
             'hypoorisi': {'hypoorisy': []},
             'hypoosmol': {'hypoosmolal': ['hypoosmolality']},
             'hypoosmolal': ['hypoosmolality'],
             'hypoosmolar': {'hypoosmolarity': []},
             'hypoosmoregul': {'hypoosmoregulation': []},
             'hypoosmoregulatori': {'hypoosmoregulatory': []},
             'hypoosmot': {'hypoosmotic': ['hypoosmotically']},
             'hypoosmotic': ['hypoosmotically'],
             'hypoovarian': {'hypoovarianism': []},
             'hypop': {'hypopal': [], 'hypoper': [], 'hypopitys': []},
             'hypopachu': {'hypopachus': []},
             'hypopalli': {'hypopallial': []},
             'hypoparathi': {'hypoparathy': []},
             'hypoparathvroid': {'hypoparathvroidism': []},
             'hypoparathyrod': {'hypoparathyrodism': []},
             'hypoparathyroid': {'hypoparathyroidism': []},
             'hypoperfus': {'hypoperfused': [], 'hypoperfusion': [], 'hypoperfusive': []},
             'hypoperistalsi': {'hypoperistalsis': []},
             'hypoperistalt': {'hypoperistaltic': []},
             'hypoperitect': {'hypoperitectic': []},
             'hypophaeu': {'hypophaeus': []},
             'hypophag': {'hypophagic': []},
             'hypophalangi': {'hypophalangy': []},
             'hypophamin': {'hypophamine': []},
             'hypopharyng': {'hypopharyngeal': []},
             'hypopharyngc': {'hypopharyngcal': []},
             'hypopharyngectomi': {'hypopharyngectomy': []},
             'hypopharyngoscopi': {'hypopharyngoscopy': []},
             'hypophas': {'hypophase': [], 'hypophasic': []},
             'hypophenomen': {'hypophenomenalism': []},
             'hypophesi': {'hypophesis': []},
             'hypophi': {'hypophy': ['hypophys']},
             'hypophicera': {'hypophiceras': []},
             'hypophil': {'hypophilic': []},
             'hypophisi': {'hypophisis': []},
             'hypophlaea': {'hypophlaeas': []},
             'hypophloeu': {'hypophloeus': []},
             'hypopho': {'hypophos': []},
             'hypophon': {'hypophonic': []},
             'hypophonem': {'hypophonemic': []},
             'hypophor': {'hypophoric': []},
             'hypophosph': {'hypophosphate': ['hypophosphates'], 'hypophosphitis': []},
             'hypophosphataem': {'hypophosphataemic': []},
             'hypophosphatamisch': {'hypophosphatamischer': []},
             'hypophosphate': ['hypophosphates'],
             'hypophosphatem': {'hypophosphatemic': []},
             'hypophosphi': {'hypophosphis': []},
             'hypophosphit': {'hypophosphite': ['hypophosphites']},
             'hypophosphitc': {'hypophosphitcs': []},
             'hypophosphite': ['hypophosphites'],
             'hypophosphitibu': {'hypophosphitibus': []},
             'hypophosphlt': {'hypophosphltes': []},
             'hypophosphor': {'hypophosphoric': [], 'hypophosphorous': []},
             'hypophosphoru': {'hypophosphorus': []},
             'hypophosphoryl': {'hypophosphorylated': [], 'hypophosphorylation': []},
             'hypophren': {'hypophrenic': []},
             'hypophtalmichthi': {'hypophtalmichthys': []},
             'hypophthalmichthi': {'hypophthalmichthys': []},
             'hypophthalmichti': {'hypophthalmichtys': []},
             'hypophthalmida': {'hypophthalmidae': []},
             'hypophthalmo': {'hypophthalmos': []},
             'hypophthalmu': {'hypophthalmus': []},
             'hypophvs': {'hypophvseal': []},
             'hypophvsectom': {'hypophvsectomized': []},
             'hypophvsectomi': {'hypophvsectomy': []},
             'hypophvsi': {'hypophvsis': []},
             'hypophy': ['hypophys'],
             'hypophyl': {'hypophyllous': []},
             'hypophyllocera': {'hypophylloceras': []},
             'hypophyllu': {'hypophyllus': []},
             'hypophys': {'hypophysal': [],
                          'hypophysation': [],
                          'hypophyse': ['hypophyseal'],
                          'hypophysic': ['hypophysics', 'hypophysical'],
                          'hypophysis': [],
                          'hypophysitis': []},
             'hypophysair': {'hypophysaire': ['hypophysaires']},
             'hypophysaire': ['hypophysaires'],
             'hypophysar': {'hypophysare': ['hypophysarer']},
             'hypophysare': ['hypophysarer'],
             'hypophysari': {'hypophysary': []},
             'hypophysc': {'hypophyscal': []},
             'hypophyscctom': {'hypophyscctomized': []},
             'hypophyscctomi': {'hypophyscctomy': []},
             'hypophyse': ['hypophyseal'],
             'hypophysealadren': {'hypophysealadrenal': []},
             'hypophysealadrenocort': {'hypophysealadrenocortical': []},
             'hypophysealgonad': {'hypophysealgonadal': []},
             'hypophysealport': {'hypophysealportal': []},
             'hypophysectom': {'hypophysectomize': ['hypophysectomized'],
                               'hypophysectomizing': []},
             'hypophysectomi': {'hypophysectomie': [], 'hypophysectomy': []},
             'hypophysectomis': {'hypophysectomise': ['hypophysectomised',
                                                      'hypophysectomises']},
             'hypophysectomise': {'hypophysectomisee': []},
             'hypophysectomize': ['hypophysectomized'],
             'hypophyseetom': {'hypophyseetomized': []},
             'hypophyseetomi': {'hypophyseetomy': []},
             'hypophysektomi': {'hypophysektomie': []},
             'hypophysenadenom': {'hypophysenadenome': []},
             'hypophysenganggeschwiilst': {'hypophysenganggeschwiilste': []},
             'hypophysenhinterlappen': {'hypophysenhinterlappens': []},
             'hypophysentumor': {'hypophysentumors': []},
             'hypophysenvorderlappen': {'hypophysenvorderlappens': []},
             'hypophysenvorderlappenhormon': {'hypophysenvorderlappenhormons': []},
             'hypophyseo': {'hypophyseos': []},
             'hypophyseoport': {'hypophyseoportal': []},
             'hypophyseotrop': {'hypophyseotropic': []},
             'hypophyseotroph': {'hypophyseotrophic': []},
             'hypophyseu': {'hypophyseus': []},
             'hypophysi': {'hypophysial': [], 'hypophysis': []},
             'hypophysialport': {'hypophysialportal': []},
             'hypophysic': ['hypophysics', 'hypophysical'],
             'hypophysioport': {'hypophysioportal': []},
             'hypophysiotrop': {'hypophysiotrope': [], 'hypophysiotropic': []},
             'hypophysiotroph': {'hypophysiotrophic': []},
             'hypophysiotropin': {'hypophysiotropins': []},
             'hypophysogonad': {'hypophysogonadal': []},
             'hypophysopr': {'hypophysoprives': []},
             'hypopi': {'hypopial': []},
             'hypopicu': {'hypopicus': []},
             'hypopig': {'hypopigmented': []},
             'hypopigment': {'hypopigmentation': []},
             'hypopigmentari': {'hypopigmentary': []},
             'hypopin': {'hypopinealism': []},
             'hypopithi': {'hypopithys': []},
             'hypopituit': {'hypopituitism': []},
             'hypopituitar': {'hypopituitarism': []},
             'hypopituitari': {'hypopituitary': []},
             'hypopituitr': {'hypopituitrism': []},
             'hypopla': {'hypoplas': []},
             'hypoplas': {'hypoplasic': []},
             'hypoplasi': {'hypoplasie': [], 'hypoplasis': [], 'hypoplasy': []},
             'hypoplasia': {'hypoplasia': []},
             'hypoplast': {'hypoplastic': ['hypoplastics', 'hypoplasticity']},
             'hypoplastic': ['hypoplastics', 'hypoplasticity'],
             'hypoplastr': {'hypoplastral': []},
             'hypoplectrod': {'hypoplectrodes': []},
             'hypoplectru': {'hypoplectrus': []},
             'hypopleur': {'hypopleural': []},
             'hypoploid': {'hypoploids': []},
             'hypoploidi': {'hypoploidy': []},
             'hypopn': {'hypopneic': []},
             'hypopnea': {'hypopnea': []},
             'hypopnoea': {'hypopnoeas': []},
             'hypopolar': {'hypopolarization': [],
                           'hypopolarized': [],
                           'hypopolarizing': []},
             'hypopoliu': {'hypopolius': []},
             'hypopomida': {'hypopomidae': []},
             'hypopomu': {'hypopomus': []},
             'hypopotamu': {'hypopotamus': []},
             'hypopotassem': {'hypopotassemic': []},
             'hypopressur': {'hypopressure': []},
             'hypoproduct': {'hypoproduction': [], 'hypoproductive': []},
             'hypoprofus': {'hypoprofusion': []},
             'hypoprolactinem': {'hypoprolactinemic': []},
             'hypoprolif': {'hypoproliferative': []},
             'hypoprolifer': {'hypoproliferation': []},
             'hypoproteinaem': {'hypoproteinaemic': []},
             'hypoproteinem': {'hypoproteinemic': []},
             'hypoproteinemia': {'hypoproteinemia': []},
             'hypoproteinosi': {'hypoproteinosis': []},
             'hypoprothrombinaem': {'hypoprothrombinaemic': []},
             'hypoprothrombinem': {'hypoprothrombinemic': []},
             'hypoprothrombinemia': {'hypoprothrombinemias': []},
             'hypopthalam': {'hypopthalamic': []},
             'hypopthalmichthi': {'hypopthalmichthys': []},
             'hypopthesi': {'hypopthesis': []},
             'hypopu': {'hypopus': []},
             'hypopycn': {'hypopycnal': []},
             'hypopygi': {'hypopygial': []},
             'hypopyl': {'hypopyle': []},
             'hypopyon': {'hypopyons': []},
             'hypopyrrhu': {'hypopyrrhus': []},
             'hypoquebrachin': {'hypoquebrachine': []},
             'hyporachi': {'hyporachis': []},
             'hyporchem': {'hyporcheme': ['hyporchemes']},
             'hyporchemat': {'hyporchematic': []},
             'hyporcheme': ['hyporchemes'],
             'hyporeact': {'hyporeaction': [], 'hyporeactive': [], 'hyporeactivity': []},
             'hyporeactor': {'hyporeactors': []},
             'hyporeflect': {'hyporeflective': [], 'hyporeflectivity': []},
             'hyporegen': {'hyporegenerative': []},
             'hyporegul': {'hyporegulation': []},
             'hyporelief': {'hyporeliefs': []},
             'hyporenin': {'hyporeninism': []},
             'hyporeninaem': {'hyporeninaemic': []},
             'hyporeninem': {'hyporeninemic': []},
             'hyporeson': {'hyporesonance': []},
             'hyporespond': {'hyporesponder': ['hyporesponders'], 'hyporesponding': []},
             'hyporesponder': ['hyporesponders'],
             'hyporespons': {'hyporesponse': [],
                             'hyporesponsive': ['hyporesponsiveness'],
                             'hyporesponsivity': []},
             'hyporesponsive': ['hyporesponsiveness'],
             'hyporh': {'hyporheic': []},
             'hyporhachi': {'hyporhachis': []},
             'hyporhamphu': {'hyporhamphus': []},
             'hyporheo': {'hyporheos': []},
             'hyporher': {'hyporherical': []},
             'hyporhes': {'hyporheses': []},
             'hyporhesi': {'hyporhesis': []},
             'hyporiboflavinosi': {'hyporiboflavinosis': []},
             'hyposalin': {'hyposaline': [], 'hyposalinity': []},
             'hyposaliv': {'hyposalivation': []},
             'hyposauru': {'hyposaurus': []},
             'hyposcop': {'hyposcope': []},
             'hyposcrisi': {'hyposcrisy': []},
             'hyposecret': {'hyposecrete': ['hyposecreted'], 'hyposecretion': []},
             'hyposecrete': ['hyposecreted'],
             'hyposecretor': {'hyposecretors': []},
             'hyposecretori': {'hyposecretory': []},
             'hyposeg': {'hyposegmented': []},
             'hyposegment': {'hyposegmentation': []},
             'hyposens': {'hyposensibility': []},
             'hyposensit': {'hyposensitive': ['hyposensitiveness'],
                            'hyposensitivities': [],
                            'hyposensitivity': [],
                            'hyposensitization': [],
                            'hyposensitize': ['hyposensitized'],
                            'hyposensitizing': []},
             'hyposensitis': {'hyposensitisation': []},
             'hyposensitive': ['hyposensitiveness'],
             'hyposensitize': ['hyposensitized'],
             'hyposerotonerg': {'hyposerotonergic': []},
             'hyposi': {'hyposis': []},
             'hyposign': {'hyposignal': []},
             'hyposkelet': {'hyposkeletal': []},
             'hyposm': {'hyposmic': []},
             'hyposmol': {'hyposmolality': []},
             'hyposmolar': {'hyposmolarity': []},
             'hyposmot': {'hyposmotic': ['hyposmotically']},
             'hyposmotic': ['hyposmotically'],
             'hyposolut': {'hyposolution': []},
             'hyposomatotrop': {'hyposomatotropic': [], 'hyposomatotropism': []},
             'hyposomatotroph': {'hyposomatotrophic': []},
             'hyposomatotropin': {'hyposomatotropinism': []},
             'hyposometr': {'hyposometric': []},
             'hyposot': {'hyposoter': []},
             'hypospad': {'hypospadic': []},
             'hypospadi': {'hypospadie': []},
             'hypospadia': {'hypospadias': []},
             'hypospadiac': {'hypospadiacs': []},
             'hypospadian': {'hypospadians': []},
             'hypospadiasi': {'hypospadiasis': []},
             'hypospadiu': {'hypospadius': []},
             'hypospermatogenesi': {'hypospermatogenesis': []},
             'hyposphen': {'hyposphene': []},
             'hypospher': {'hyposphere': []},
             'hyposplen': {'hyposplenic': [], 'hyposplenism': []},
             'hypospray': {'hyposprays': []},
             'hypost': {'hypostates': [], 'hypostization': []},
             'hypostac': {'hypostacized': []},
             'hypostas': {'hypostasation': [],
                          'hypostase': [],
                          'hypostasis': [],
                          'hypostasization': ['hypostasizations'],
                          'hypostasize': ['hypostasizes', 'hypostasized'],
                          'hypostasizing': []},
             'hypostasc': {'hypostascs': []},
             'hypostasei': {'hypostaseis': []},
             'hypostasenspekul': {'hypostasenspekulation': []},
             'hypostaseo': {'hypostaseos': []},
             'hypostasi': {'hypostasies': [], 'hypostasis': [], 'hypostasy': []},
             'hypostasibu': {'hypostasibus': []},
             'hypostasiert': {'hypostasierte': []},
             'hypostasis': ['hypostasise',
                            'hypostasised',
                            'hypostasising',
                            'hypostasisation'],
             'hypostasization': ['hypostasizations'],
             'hypostasize': ['hypostasizes', 'hypostasized'],
             'hypostat': {'hypostatic': ['hypostatics', 'hypostatical', 'hypostatically'],
                          'hypostatization': [],
                          'hypostatize': ['hypostatizes', 'hypostatized'],
                          'hypostatizing': []},
             'hypostati': {'hypostatis': []},
             'hypostatic': {'hypostatice': []},
             'hypostatical': {'hypostaticall': []},
             'hypostatiqu': {'hypostatique': []},
             'hypostatis': {'hypostatisation': [],
                            'hypostatise': ['hypostatises', 'hypostatised'],
                            'hypostatising': []},
             'hypostatise': ['hypostatises', 'hypostatised'],
             'hypostatize': ['hypostatizes', 'hypostatized'],
             'hyposteg': {'hypostegal': []},
             'hypostern': {'hyposternal': ['hyposternals']},
             'hyposternal': ['hyposternals'],
             'hyposthen': {'hyposthenic': []},
             'hyposthenur': {'hyposthenuric': []},
             'hyposthes': {'hypostheses': []},
             'hyposthesi': {'hyposthesis': []},
             'hypostil': {'hypostile': []},
             'hypostimul': {'hypostimulation': []},
             'hypostoichiometr': {'hypostoichiometric': []},
             'hypostom': {'hypostomal': [], 'hypostome': ['hypostomes']},
             'hypostoma': {'hypostomas': []},
             'hypostomat': {'hypostomatic': [], 'hypostomatous': []},
             'hypostome': ['hypostomes'],
             'hypostomi': {'hypostomial': []},
             'hypostomid': {'hypostomides': []},
             'hypostomu': {'hypostomus': []},
             'hypostot': {'hypostotic': []},
             'hypostratego': {'hypostrategos': []},
             'hypostratotyp': {'hypostratotype': []},
             'hypostrephopodi': {'hypostrephopody': []},
             'hypostyl': {'hypostyle': ['hypostyles']},
             'hypostyle': ['hypostyles'],
             'hyposulf': {'hyposulfate': []},
             'hyposulfit': {'hyposulfite': ['hyposulfites']},
             'hyposulfite': ['hyposulfites'],
             'hyposulfur': {'hyposulfurous': []},
             'hyposulph': {'hyposulphate': ['hyposulphates'], 'hyposulphitis': []},
             'hyposulphate': ['hyposulphates'],
             'hyposulphi': {'hyposulphis': []},
             'hyposulphid': {'hyposulphide': []},
             'hyposulphit': {'hyposulphite': ['hyposulphites']},
             'hyposulphite': ['hyposulphites'],
             'hyposulphur': {'hyposulphuric': [], 'hyposulphurous': []},
             'hyposynthesi': {'hyposynthesis': []},
             'hyposystol': {'hyposystole': []},
             'hypot': {'hypotable': [],
                       'hypote': ['hypotes'],
                       'hypotic': [],
                       'hypotism': [],
                       'hypotized': []},
             'hypotact': {'hypotactic': ['hypotactical', 'hypotactically']},
             'hypotactic': ['hypotactical', 'hypotactically'],
             'hypotag': {'hypotage': []},
             'hypotalam': {'hypotalamic': []},
             'hypotalamu': {'hypotalamus': []},
             'hypotars': {'hypotarsal': []},
             'hypotarsu': {'hypotarsus': []},
             'hypotaurin': {'hypotaurine': []},
             'hypotbesi': {'hypotbesis': []},
             'hypotbet': {'hypotbetically': []},
             'hypote': ['hypotes'],
             'hypotear': {'hypotears': []},
             'hypotehsi': {'hypotehsis': []},
             'hypoteht': {'hypotehtical': []},
             'hypotek': {'hypoteks': []},
             'hypotelor': {'hypoteloric': [], 'hypotelorism': []},
             'hypoten': {'hypotens': []},
             'hypoteneus': {'hypoteneuse': []},
             'hypotens': {'hypotense': [], 'hypotension': [], 'hypotensive': []},
             'hypotensor': {'hypotensors': []},
             'hypotent': {'hypotention': []},
             'hypotenu': {'hypotenus': []},
             'hypotenus': {'hypotenusal': [], 'hypotenuse': []},
             'hypoterm': {'hypotermes': []},
             'hypotes': {'hypotese': ['hypoteses', 'hypoteser'], 'hypotesized': []},
             'hypotese': ['hypoteses', 'hypoteser'],
             'hypotesi': {'hypotesis': []},
             'hypotet': {'hypotetic': ['hypotetical']},
             'hypoteth': {'hypotethical': []},
             'hypotetic': ['hypotetical'],
             'hypotetisk': {'hypotetiske': []},
             'hypoth': {'hypothal': [],
                        'hypothe': ['hypother', 'hypothes', 'hypotheical'],
                        'hypothical': [],
                        'hypothicated': [],
                        'hypothication': [],
                        'hypothize': ['hypothized']},
             'hypothaiam': {'hypothaiamic': []},
             'hypothaiamu': {'hypothaiamus': []},
             'hypothal': {'hypothallic': []},
             'hypothalam': {'hypothalamic': ['hypothalamics', 'hypothalamically']},
             'hypothalamectomi': {'hypothalamectomy': []},
             'hypothalami': {'hypothalamie': []},
             'hypothalamic': ['hypothalamics', 'hypothalamically'],
             'hypothalamicadren': {'hypothalamicadrenal': []},
             'hypothalamichypophys': {'hypothalamichypophyseal': []},
             'hypothalamichypophysi': {'hypothalamichypophysial': []},
             'hypothalamiclimb': {'hypothalamiclimbic': []},
             'hypothalamicneurohypophys': {'hypothalamicneurohypophyseal': []},
             'hypothalamicohypophys': {'hypothalamicohypophyseal': []},
             'hypothalamicohypophysi': {'hypothalamicohypophysial': []},
             'hypothalamicopituitari': {'hypothalamicopituitary': []},
             'hypothalamicpituitari': {'hypothalamicpituitary': []},
             'hypothalamicpreopt': {'hypothalamicpreoptic': []},
             'hypothalamicreleas': {'hypothalamicreleasing': []},
             'hypothalamicu': {'hypothalamicus': []},
             'hypothalamiqu': {'hypothalamique': ['hypothalamiques']},
             'hypothalamique': ['hypothalamiques'],
             'hypothalamisch': {'hypothalamische': ['hypothalamischer',
                                                    'hypothalamisches']},
             'hypothalamische': ['hypothalamischer', 'hypothalamisches'],
             'hypothalamoautonom': {'hypothalamoautonomic': []},
             'hypothalamocort': {'hypothalamocortical': []},
             'hypothalamohypophys': {'hypothalamohypophyseal': []},
             'hypothalamohypophysair': {'hypothalamohypophysaire': []},
             'hypothalamohypophysi': {'hypothalamohypophysial': []},
             'hypothalamoneurohypophys': {'hypothalamoneurohypophyseal': []},
             'hypothalamoneurohypophysi': {'hypothalamoneurohypophysial': []},
             'hypothalamopituitari': {'hypothalamopituitary': []},
             'hypothalamospin': {'hypothalamospinal': []},
             'hypothalamotegment': {'hypothalamotegmental': []},
             'hypothalamotomi': {'hypothalamotomies': [], 'hypothalamotomy': []},
             'hypothalamu': {'hypothalamus': []},
             'hypothalamus': {'hypothalamus': []},
             'hypothalamushypophysi': {'hypothalamushypophysis': []},
             'hypothalamuspituitari': {'hypothalamuspituitary': []},
             'hypothalamuspreopt': {'hypothalamuspreoptic': []},
             'hypothalarn': {'hypothalarnic': []},
             'hypothalarnu': {'hypothalarnus': []},
             'hypothalectomi': {'hypothalectomy': []},
             'hypothalli': {'hypothallial': []},
             'hypothallu': {'hypothallus': []},
             'hypothalm': {'hypothalmic': []},
             'hypothalmichthi': {'hypothalmichthys': []},
             'hypothalmicpituitari': {'hypothalmicpituitary': []},
             'hypothalmu': {'hypothalmus': []},
             'hypothalumu': {'hypothalumus': []},
             'hypotham': {'hypothamic': []},
             'hypothasi': {'hypothasis': []},
             'hypothcnus': {'hypothcnuse': []},
             'hypothcsi': {'hypothcsis': []},
             'hypothct': {'hypothctical': ['hypothctically']},
             'hypothctical': ['hypothctically'],
             'hypothe': ['hypother', 'hypothes', 'hypotheical'],
             'hypotheai': {'hypotheais': []},
             'hypotheba': {'hypothebae': []},
             'hypothec': {'hypothecal': [],
                          'hypothecate': ['hypothecated', 'hypothecates'],
                          'hypothecating': [],
                          'hypothecation': ['hypothecations'],
                          'hypothecator': [],
                          'hypothecs': []},
             'hypotheca': {'hypothecae': [], 'hypothecas': []},
             'hypothecair': {'hypothecaire': ['hypothecaires']},
             'hypothecaire': ['hypothecaires'],
             'hypothecari': {'hypothecary': []},
             'hypothecarili': {'hypothecarily': []},
             'hypothecate': {'hypothecatee': []},
             'hypothecation': ['hypothecations'],
             'hypothecatori': {'hypothecatory': []},
             'hypotheci': {'hypothecial': [], 'hypothecis': []},
             'hypotheei': {'hypotheeie': [], 'hypotheeis': []},
             'hypothef': {'hypothefes': []},
             'hypothefi': {'hypothefis': []},
             'hypothei': {'hypotheis': []},
             'hypotheisi': {'hypotheisis': []},
             'hypotheji': {'hypothejis': []},
             'hypotheju': {'hypothejus': []},
             'hypothek': {'hypotheke': []},
             'hypothel': {'hypothelically': []},
             'hypothemis': {'hypothemise': []},
             'hypothenar': {'hypothenars': []},
             'hypothenemu': {'hypothenemus': []},
             'hypotheneus': {'hypotheneuse': []},
             'hypothenns': {'hypothennse': []},
             'hypothenuf': {'hypothenufe': []},
             'hypothenus': {'hypothenusal': [], 'hypothenuse': ['hypothenuses']},
             'hypothenuse': ['hypothenuses'],
             'hypothequ': {'hypotheque': ['hypotheques', 'hypothequer']},
             'hypotheque': {'hypothequee': ['hypothequees']},
             'hypothequee': ['hypothequees'],
             'hypother': {'hypotherical': ['hypotherically']},
             'hypotherapi': {'hypotherapy': []},
             'hypotherical': ['hypotherically'],
             'hypotherm': {'hypothermal': [],
                           'hypothermic': ['hypothermics', 'hypothermically']},
             'hypothermi': {'hypothermie': [], 'hypothermy': []},
             'hypothermia': {'hypothermia': []},
             'hypothermiainduc': {'hypothermiainduced': []},
             'hypothermic': ['hypothermics', 'hypothermically'],
             'hypothes': {'hypothese': ['hypothesed'],
                          'hypothesis': [],
                          'hypothesization': [],
                          'hypothesize': ['hypothesizer',
                                          'hypothesized',
                                          'hypothesizes',
                                          'hypothesizers'],
                          'hypothesizing': []},
             'hypothese': ['hypothesed'],
             'hypothesei': {'hypotheseis': []},
             'hypotheseo': {'hypotheseos': []},
             'hypothesi': {'hypothesie': ['hypothesied', 'hypothesies'],
                           'hypothesis': [],
                           'hypothesys': []},
             'hypothesibu': {'hypothesibus': []},
             'hypothesie': ['hypothesied', 'hypothesies'],
             'hypothesis': ['hypothesise',
                            'hypothesiser',
                            'hypothesised',
                            'hypothesising',
                            'hypothesisation'],
             'hypothesisbas': {'hypothesisbased': []},
             'hypothesisconfirm': {'hypothesisconfirming': []},
             'hypothesisform': {'hypothesisformation': [], 'hypothesisforming': []},
             'hypothesisgener': {'hypothesisgenerating': [], 'hypothesisgeneration': []},
             'hypothesisi': {'hypothesisis': []},
             'hypothesismak': {'hypothesismaking': []},
             'hypothesist': {'hypothesists': []},
             'hypothesistest': {'hypothesistesting': []},
             'hypothesiz': {'hypothesizable': []},
             'hypothesize': ['hypothesizer',
                             'hypothesized',
                             'hypothesizes',
                             'hypothesizers'],
             'hypothesizingcircular': {'hypothesizingcircularity': []},
             'hypothesl': {'hypothesls': []},
             'hypothest': {'hypothests': []},
             'hypothet': {'hypothetic': ['hypothetics',
                                         'hypothetical',
                                         'hypotheticated',
                                         'hypothetically',
                                         'hypothetication',
                                         'hypotheticalism',
                                         'hypotheticality'],
                          'hypothetism': [],
                          'hypothetize': ['hypothetized'],
                          'hypothetizing': []},
             'hypotheth': {'hypothethical': []},
             'hypothethi': {'hypothethis': []},
             'hypotheti': {'hypothetieal': ['hypothetieally'], 'hypothetis': []},
             'hypothetic': {'hypotheticalness': [], 'hypothetice': [], 'hypotheticism': []},
             'hypothetica': {'hypotheticae': []},
             'hypotheticaili': {'hypotheticaily': []},
             'hypothetical': {'hypotheticall': []},
             'hypotheticaldeduct': {'hypotheticaldeductive': []},
             'hypotheticdeduct': {'hypotheticdeductive': []},
             'hypothetici': {'hypotheticis': []},
             'hypotheticodeduct': {'hypotheticodeduction': [], 'hypotheticodeductive': []},
             'hypotheticodeductiv': {'hypotheticodeductivism': []},
             'hypotheticoinduct': {'hypotheticoinductive': []},
             'hypotheticu': {'hypotheticus': []},
             'hypothetieal': ['hypothetieally'],
             'hypothetio': {'hypothetioal': ['hypothetioally']},
             'hypothetioal': ['hypothetioally'],
             'hypothetiqu': {'hypothetique': ['hypothetiques', 'hypothetiquement']},
             'hypothetique': ['hypothetiques', 'hypothetiquement'],
             'hypothetis': {'hypothetise': ['hypothetised']},
             'hypothetisch': {'hypothetische': ['hypothetischer', 'hypothetisches']},
             'hypothetische': ['hypothetischer', 'hypothetisches'],
             'hypothetise': ['hypothetised'],
             'hypothetize': ['hypothetized'],
             'hypothetlc': {'hypothetlcal': ['hypothetlcally']},
             'hypothetlcal': ['hypothetlcally'],
             'hypotheuus': {'hypotheuuse': []},
             'hypothezis': {'hypothezise': ['hypothezised']},
             'hypothezise': ['hypothezised'],
             'hypothi': {'hypothy': []},
             'hypothicair': {'hypothicaire': []},
             'hypothiocyan': {'hypothiocyanate': [], 'hypothiocyanous': []},
             'hypothiocyanit': {'hypothiocyanite': []},
             'hypothiqu': {'hypothique': ['hypothiques']},
             'hypothique': ['hypothiques'],
             'hypothis': {'hypothise': ['hypothised', 'hypothises'], 'hypothisized': []},
             'hypothise': ['hypothised', 'hypothises'],
             'hypothisi': {'hypothisis': []},
             'hypothize': ['hypothized'],
             'hypothlam': {'hypothlamic': []},
             'hypothos': {'hypothoses': []},
             'hypothosi': {'hypothosis': []},
             'hypothroid': {'hypothroidism': []},
             'hypothrombinem': {'hypothrombinemic': []},
             'hypothrombogen': {'hypothrombogenic': []},
             'hypothryoid': {'hypothryoidism': []},
             'hypothryroid': {'hypothryroidism': []},
             'hypoths': {'hypothses': [], 'hypothsized': []},
             'hypothsi': {'hypothsis': []},
             'hypothvroid': {'hypothvroidism': []},
             'hypothym': {'hypothymic': [], 'hypothymism': []},
             'hypothymi': {'hypothymis': []},
             'hypothyoid': {'hypothyoidism': []},
             'hypothyreoid': {'hypothyreoidism': []},
             'hypothyreos': {'hypothyreose': []},
             'hypothyreosi': {'hypothyreosis': []},
             'hypothyreot': {'hypothyreotic': []},
             'hypothyri': {'hypothyris': []},
             'hypothyrod': {'hypothyrodism': []},
             'hypothyroid': {'hypothyroidal': [],
                             'hypothyroidic': [],
                             'hypothyroidism': [],
                             'hypothyroiditis': [],
                             'hypothyroids': []},
             'hypothyroidi': {'hypothyroidie': []},
             'hypothyrosi': {'hypothyrosis': []},
             'hypothyrot': {'hypothyrotic': []},
             'hypothysi': {'hypothysis': []},
             'hypoti': {'hypoty': []},
             'hypotiiesi': {'hypotiiesis': []},
             'hypotliesi': {'hypotliesis': []},
             'hypotnes': {'hypotneses': []},
             'hypotnesi': {'hypotnesis': []},
             'hypotnet': {'hypotnetical': []},
             'hypotomi': {'hypotomy': []},
             'hypoton': {'hypotone': [],
                         'hypotonic': ['hypotonics', 'hypotonicity', 'hypotonically'],
                         'hypotonized': [],
                         'hypotonous': []},
             'hypotoni': {'hypotonie': [], 'hypotony': []},
             'hypotonia': {'hypotonia': []},
             'hypotonic': ['hypotonics', 'hypotonicity', 'hypotonically'],
             'hypotonichyporespons': {'hypotonichyporesponsive': []},
             'hypotoniqu': {'hypotonique': []},
             'hypotonu': {'hypotonus': []},
             'hypotransferrinem': {'hypotransferrinemic': []},
             'hypotrich': {'hypotriches': [], 'hypotrichous': [], 'hypotrichs': []},
             'hypotrichosi': {'hypotrichosis': []},
             'hypotrichot': {'hypotrichotic': []},
             'hypotriglyceridem': {'hypotriglyceridemic': []},
             'hypotriorchi': {'hypotriorchis': []},
             'hypotrochanter': {'hypotrochanteric': []},
             'hypotrochoid': {'hypotrochoids': []},
             'hypotrop': {'hypotropic': []},
             'hypotroph': {'hypotrophic': []},
             'hypotrophi': {'hypotrophie': ['hypotrophies', 'hypotrophied'],
                            'hypotrophy': []},
             'hypotrophie': ['hypotrophies', 'hypotrophied'],
             'hypotropia': {'hypotropias': []},
             'hypotub': {'hypotube': []},
             'hypotympan': {'hypotympanic': []},
             'hypotympanotomi': {'hypotympanotomy': []},
             'hypotyp': {'hypotype': ['hypotypes']},
             'hypotype': ['hypotypes'],
             'hypotypo': {'hypotypos': []},
             'hypotypos': {'hypotypose': ['hypotyposes']},
             'hypotypose': ['hypotyposes'],
             'hypotyposei': {'hypotyposeis': []},
             'hypotyposi': {'hypotyposis': []},
             'hypound': {'hypounder': []},
             'hypouricaem': {'hypouricaemic': []},
             'hypouricem': {'hypouricemic': []},
             'hypovalv': {'hypovalve': []},
             'hypovanad': {'hypovanadate': ['hypovanadates'],
                           'hypovanadic': [],
                           'hypovanadous': []},
             'hypovanadate': ['hypovanadates'],
             'hypovas': {'hypovase': []},
             'hypovascular': {'hypovascularity': [],
                              'hypovascularization': [],
                              'hypovascularized': []},
             'hypoventil': {'hypoventilate': ['hypoventilated', 'hypoventilates'],
                            'hypoventilating': [],
                            'hypoventilation': []},
             'hypoventilate': ['hypoventilated', 'hypoventilates'],
             'hypoventilatori': {'hypoventilatory': []},
             'hypovigil': {'hypovigilance': []},
             'hypovirida': {'hypoviridae': []},
             'hypoviru': {'hypovirus': []},
             'hypovirul': {'hypovirulence': [], 'hypovirulent': []},
             'hypovirus': {'hypoviruses': []},
             'hypoviscos': {'hypoviscosity': []},
             'hypovitaminos': {'hypovitaminoses': []},
             'hypovitaminosi': {'hypovitaminosis': []},
             'hypovitaminot': {'hypovitaminotic': []},
             'hypovolaem': {'hypovolaemic': []},
             'hypovolem': {'hypovolemic': []},
             'hypovolum': {'hypovolumic': []},
             'hypozo': {'hypozoic': []},
             'hypp': {'hyppe': [], 'hypps': []},
             'hypparchu': {'hypparchus': []},
             'hyppia': {'hyppias': []},
             'hyppig': {'hyppige': []},
             'hyppiger': {'hyppigere': []},
             'hyppigh': {'hyppighed': []},
             'hyppigst': {'hyppigste': []},
             'hyppo': {'hyppos': []},
             'hyppocamp': {'hyppocampal': []},
             'hyppocampu': {'hyppocampus': []},
             'hyppocr': {'hyppocrates': []},
             'hyppocrat': {'hyppocratic': []},
             'hyppocren': {'hyppocrene': []},
             'hyppodrom': {'hyppodrome': []},
             'hyppogriff': {'hyppogriffs': []},
             'hyppolit': {'hyppolite': []},
             'hyppolitu': {'hyppolitus': []},
             'hyppolyt': {'hyppolyte': []},
             'hyppolytu': {'hyppolytus': []},
             'hyppthesi': {'hyppthesis': []},
             'hypr': {'hypres': []},
             'hyprocisi': {'hyprocisy': []},
             'hyprocit': {'hyprocite': ['hyprocites']},
             'hyprocite': ['hyprocites'],
             'hyprocraci': {'hyprocracy': []},
             'hyprocrici': {'hyprocricy': []},
             'hyprocrisi': {'hyprocrisies': [], 'hyprocrisy': []},
             'hyprocrit': {'hyprocrite': ['hyprocrites'],
                           'hyprocritical': ['hyprocritically']},
             'hyprocrite': ['hyprocrites'],
             'hyprocritical': ['hyprocritically'],
             'hyproduct': {'hyproducts': []},
             'hypromellos': {'hypromellose': []},
             'hyps': {'hypselis': []},
             'hypsa': {'hypsas': []},
             'hypsaeu': {'hypsaeus': []},
             'hypsarrhythm': {'hypsarrhythmic': []},
             'hypsechida': {'hypsechidas': []},
             'hypsel': {'hypsele': []},
             'hypselant': {'hypselantes': []},
             'hypseleotri': {'hypseleotris': []},
             'hypselit': {'hypselites': []},
             'hypseloconu': {'hypseloconus': []},
             'hypselodori': {'hypselodoris': []},
             'hypselonotu': {'hypselonotus': []},
             'hypselopteru': {'hypselopterus': []},
             'hypselosauru': {'hypselosaurus': []},
             'hypsethr': {'hypsethral': []},
             'hypseu': {'hypseus': []},
             'hypsi': {'hypsis': []},
             'hypsibiu': {'hypsibius': []},
             'hypsiboa': {'hypsiboas': []},
             'hypsicephal': {'hypsicephalic': []},
             'hypsicephali': {'hypsicephaly': []},
             'hypsichid': {'hypsichides': []},
             'hypsicl': {'hypsicles': []},
             'hypsicomu': {'hypsicomus': []},
             'hypsiconch': {'hypsiconchic': []},
             'hypsicr': {'hypsicrates': []},
             'hypsicran': {'hypsicranic': []},
             'hypsicrani': {'hypsicranial': []},
             'hypsida': {'hypsidae': []},
             'hypsignathu': {'hypsignathus': []},
             'hypsikl': {'hypsikles': []},
             'hypsilant': {'hypsilantes': []},
             'hypsilanti': {'hypsilantis': []},
             'hypsilophodon': {'hypsilophodons': []},
             'hypsilophodont': {'hypsilophodonts': []},
             'hypsilophodontid': {'hypsilophodontids': []},
             'hypsilophodontida': {'hypsilophodontidae': []},
             'hypsinotu': {'hypsinotus': []},
             'hypsipet': {'hypsipetes': []},
             'hypsiphron': {'hypsiphrone': []},
             'hypsipil': {'hypsipile': []},
             'hypsipoli': {'hypsipolis': []},
             'hypsiprimnu': {'hypsiprimnus': []},
             'hypsiprymnodontina': {'hypsiprymnodontinae': []},
             'hypsiprymnopsi': {'hypsiprymnopsis': []},
             'hypsiprymnu': {'hypsiprymnus': []},
             'hypsipyl': {'hypsipyle': []},
             'hypsipyla': {'hypsipylas': []},
             'hypsistarian': {'hypsistarians': []},
             'hypsistenocephal': {'hypsistenocephalic': []},
             'hypsisto': {'hypsistos': []},
             'hypsistu': {'hypsistus': []},
             'hypsitherm': {'hypsithermal': []},
             'hypsizygu': {'hypsizygus': []},
             'hypso': {'hypsos': []},
             'hypsoblenniu': {'hypsoblennius': []},
             'hypsochrom': {'hypsochrome': [], 'hypsochromic': ['hypsochromically']},
             'hypsochromic': ['hypsochromically'],
             'hypsocormu': {'hypsocormus': []},
             'hypsodont': {'hypsodontism': []},
             'hypsodonti': {'hypsodonty': []},
             'hypsognathu': {'hypsognathus': []},
             'hypsograph': {'hypsographic': ['hypsographical']},
             'hypsographi': {'hypsography': []},
             'hypsographic': ['hypsographical'],
             'hypsomet': {'hypsometer': []},
             'hypsometeri': {'hypsometery': []},
             'hypsometr': {'hypsometric': ['hypsometrical', 'hypsometrically']},
             'hypsometri': {'hypsometry': []},
             'hypsometric': ['hypsometrical', 'hypsometrically'],
             'hypsophyl': {'hypsophyll': ['hypsophylls']},
             'hypsophyll': ['hypsophylls'],
             'hypsophyllari': {'hypsophyllary': []},
             'hypsou': {'hypsous': []},
             'hypsouranio': {'hypsouranios': []},
             'hypsseu': {'hypsseus': []},
             'hypster': {'hypsters': []},
             'hypsu': {'hypsus': []},
             'hypsuraniu': {'hypsuranius': []},
             'hypsuru': {'hypsurus': []},
             'hypsypop': {'hypsypops': []},
             'hyptens': {'hyptension': []},
             'hyptertens': {'hyptertension': [], 'hyptertensive': []},
             'hyptertrophi': {'hyptertrophy': []},
             'hypthalam': {'hypthalamic': []},
             'hypthalamu': {'hypthalamus': []},
             'hypthes': {'hyptheses': [], 'hypthesized': []},
             'hypthesi': {'hypthesis': []},
             'hypthet': {'hypthetical': []},
             'hypti': {'hyptis': []},
             'hyptiot': {'hyptiotes': []},
             'hypton': {'hyptonic': []},
             'hyptopu': {'hyptopus': []},
             'hypur': {'hypural': ['hypurals']},
             'hypural': ['hypurals'],
             'hypurina': {'hypurinas': []},
             'hypusin': {'hypusine': []},
             'hyqien': {'hyqiene': []},
             'hyr': {'hyrs': []},
             'hyra': {'hyraes': []},
             'hyrac': {'hyrax': []},
             'hyracanu': {'hyracanus': []},
             'hyrachyida': {'hyrachyidae': []},
             'hyrachyu': {'hyrachyus': []},
             'hyracida': {'hyracidae': []},
             'hyracodont': {'hyracodonts': []},
             'hyracodontida': {'hyracodontidae': []},
             'hyracoid': {'hyracoids': []},
             'hyracoida': {'hyracoidae': []},
             'hyracop': {'hyracops': []},
             'hyracother': {'hyracotheres': []},
             'hyracotheriina': {'hyracotheriinae': []},
             'hyraul': {'hyraulic': []},
             'hyrcami': {'hyrcamis': []},
             'hyrcanaequ': {'hyrcanaeque': []},
             'hyrcani': {'hyrcanie': [], 'hyrcanis': []},
             'hyrcanian': {'hyrcanians': []},
             'hyrcann': {'hyrcanns': []},
             'hyrcannu': {'hyrcannus': []},
             'hyrcano': {'hyrcanos': []},
             'hyrcanu': {'hyrcanus': []},
             'hyrcauu': {'hyrcauus': []},
             'hyrcod': {'hyrcodes': []},
             'hyrd': {'hyrde': ['hyrdes']},
             'hyrda': {'hyrdas': []},
             'hyrdaul': {'hyrdaulic': []},
             'hyrde': ['hyrdes'],
             'hyrdocarbon': {'hyrdocarbons': []},
             'hyrdoelectr': {'hyrdoelectric': []},
             'hyre': {'hyred': [], 'hyres': [], 'hyring': []},
             'hyread': {'hyreades': []},
             'hyreanu': {'hyreanus': []},
             'hyrel': {'hyrelings': []},
             'hyrena': {'hyrenas': []},
             'hyreniu': {'hyrenius': []},
             'hyresgasterna': {'hyresgasternas': []},
             'hyreu': {'hyreus': []},
             'hyrgi': {'hyrgis': []},
             'hyri': {'hyrie': [], 'hyry': []},
             'hyrid': {'hyridization': [], 'hyrids': []},
             'hyrieu': {'hyrieus': []},
             'hyriida': {'hyriidae': []},
             'hyring': {'hyringe': []},
             'hyriopsi': {'hyriopsis': []},
             'hyrka': {'hyrkas': []},
             'hyrkanian': {'hyrkanians': []},
             'hyrkano': {'hyrkanos': []},
             'hyrkanu': {'hyrkanus': []},
             'hyrkod': {'hyrkodes': []},
             'hyrmin': {'hyrmine': []},
             'hyrn': {'hyrne': ['hyrnes'], 'hyrning': []},
             'hyrne': ['hyrnes'],
             'hyrnethian': {'hyrnethians': []},
             'hyrnn': {'hyrnns': []},
             'hyroanu': {'hyroanus': []},
             'hyrocarbon': {'hyrocarbons': []},
             'hyrocephalu': {'hyrocephalus': []},
             'hyrochlor': {'hyrochloric': []},
             'hyrochlorid': {'hyrochloride': []},
             'hyrod': {'hyrodes': []},
             'hyrodynam': {'hyrodynamic': []},
             'hyroead': {'hyroeades': []},
             'hyroelectr': {'hyroelectric': []},
             'hyroglyph': {'hyroglyphics': []},
             'hyroid': {'hyroidism': []},
             'hyrolysi': {'hyrolysis': []},
             'hyrolyz': {'hyrolyzed': []},
             'hyron': {'hyrons': []},
             'hyronimu': {'hyronimus': []},
             'hyrophil': {'hyrophilic': []},
             'hyrophob': {'hyrophobic': []},
             'hyroquoi': {'hyroquois': []},
             'hyrsk': {'hyrske': []},
             'hyrski': {'hyrsky': []},
             'hyrst': {'hyrste': []},
             'hyrtacid': {'hyrtacides': []},
             'hyrtacu': {'hyrtacus': []},
             'hyrtakeno': {'hyrtakenos': []},
             'hyrtio': {'hyrtios': []},
             'hyrtiu': {'hyrtius': []},
             'hyrtl': {'hyrtle': []},
             'hyrul': {'hyrule': []},
             'hysbi': {'hysbys': []},
             'hyscor': {'hyscore': []},
             'hyse': {'hysing': []},
             'hysel': {'hysell': []},
             'hysena': {'hysenas': []},
             'hysi': {'hysis': [], 'hysys': []},
             'hysia': {'hysiae': [], 'hysias': []},
             'hysic': {'hysical': ['hysically'], 'hysics': []},
             'hysical': ['hysically'],
             'hysician': {'hysicians': []},
             'hysicist': {'hysicists': []},
             'hysing': {'hysinger': []},
             'hysiolog': {'hysiologic': ['hysiological'], 'hysiology': []},
             'hysiologic': ['hysiological'],
             'hysipyl': {'hysipyle': []},
             'hysiqu': {'hysique': []},
             'hysis': {'hysise': []},
             'hyskel': {'hyskell': []},
             'hysko': {'hyskos': []},
             'hyslasp': {'hyslaspes': []},
             'hyslop': {'hyslope': [], 'hyslops': []},
             'hysmen': {'hysmene': []},
             'hysmenia': {'hysmenias': []},
             'hysmin': {'hysmine': []},
             'hysminia': {'hysminias': []},
             'hysna': {'hysnas': []},
             'hysom': {'hysomer': []},
             'hyson': {'hyson': []},
             'hysop': {'hysope': ['hysopes']},
             'hysope': ['hysopes'],
             'hysor': {'hysore': []},
             'hyspalensi': {'hyspalensis': []},
             'hyspani': {'hyspanie': []},
             'hyspanu': {'hyspanus': []},
             'hyspaosin': {'hyspaosines': []},
             'hysr': {'hysres': []},
             'hyss': {'hyssed': []},
             'hysso': {'hyssos': []},
             'hyssop': ['hyssope'],
             'hyssopo': {'hyssopos': []},
             'hyssopu': {'hyssopus': []},
             'hyssu': {'hyssus': []},
             'hyst': {'hyste': ['hysted']},
             'hysta': {'hystas': []},
             'hystafp': {'hystafpes': []},
             'hystan': {'hystanes': []},
             'hystand': {'hystander': ['hystanders']},
             'hystander': ['hystanders'],
             'hystap': {'hystapes': []},
             'hystaps': {'hystapses': []},
             'hystasp': {'hystaspe': ['hystaspes']},
             'hystaspa': {'hystaspas': []},
             'hystaspc': {'hystaspcs': []},
             'hystaspe': ['hystaspes'],
             'hystaspi': {'hystaspis': []},
             'hystcret': {'hystcretic': []},
             'hyste': ['hysted'],
             'hysten': {'hystene': []},
             'hystenc': {'hystencal': []},
             'hystenqu': {'hystenque': []},
             'hyster': {'hystere': ['hysteres'],
                        'hysteric': ['hysterical', 'hystericals', 'hysterically'],
                        'hysteritis': [],
                        'hysterization': [],
                        'hysters': []},
             'hysteranth': {'hysteranthous': []},
             'hysterct': {'hysterctic': []},
             'hysterctomi': {'hysterctomy': []},
             'hystere': ['hysteres'],
             'hysterectom': {'hysterectomized': []},
             'hysterectomi': {'hysterectomie': [], 'hysterectomy': []},
             'hysterectomis': {'hysterectomised': []},
             'hysterektomi': {'hysterektomie': []},
             'hysteres': {'hysterese': ['hystereses'], 'hysteresic': []},
             'hysterese': ['hystereses'],
             'hysteresi': {'hysteresial': [], 'hysteresis': []},
             'hysterest': {'hysterestic': []},
             'hysteret': {'hysteretic': ['hysteretical', 'hysteretically']},
             'hysteretic': ['hysteretical', 'hysteretically'],
             'hysteri': {'hysterial': [],
                         'hysterie': ['hysteries'],
                         'hysteris': [],
                         'hystery': []},
             'hysteria': {'hysteria': []},
             'hysteriac': {'hysteriacs': []},
             'hysteriacea': {'hysteriaceae': []},
             'hysteriafemin': {'hysteriafeminism': []},
             'hysterial': {'hysteriales': []},
             'hysterialik': {'hysterialike': []},
             'hysteric': {'hystericism': [],
                          'hystericization': [],
                          'hystericize': ['hystericized', 'hystericizes'],
                          'hystericizing': []},
             'hysterica': {'hystericae': []},
             'hysterici': {'hystericis': []},
             'hystericis': {'hystericisation': [], 'hystericised': []},
             'hystericize': ['hystericized', 'hystericizes'],
             'hysterick': {'hystericks': []},
             'hystericki': {'hystericky': []},
             'hystericu': {'hystericus': []},
             'hysterie': ['hysteries'],
             'hysterieanalys': {'hysterieanalyse': []},
             'hysterielehr': {'hysterielehre': []},
             'hysteriko': {'hysterikos': []},
             'hysterio': {'hysterioal': []},
             'hysteriqu': {'hysterique': ['hysteriques']},
             'hysterique': ['hysteriques'],
             'hysteris': {'hysterisation': [], 'hysterises': []},
             'hysterisch': {'hysterische': ['hysterischer', 'hysterisches']},
             'hysterische': ['hysterischer', 'hysterisches'],
             'hysterisi': {'hysterisis': []},
             'hysterit': {'hysteritic': []},
             'hystero': {'hysteros': []},
             'hysterocarpu': {'hysterocarpus': []},
             'hysterocel': {'hysterocele': []},
             'hysterocera': {'hysteroceras': []},
             'hysteroepilepsi': {'hysteroepilepsy': []},
             'hysteroepilept': {'hysteroepileptic': ['hysteroepileptics']},
             'hysteroepileptic': ['hysteroepileptics'],
             'hysterogen': {'hysterogenes': [], 'hysterogenic': [], 'hysterogenous': []},
             'hysterogenet': {'hysterogenetic': []},
             'hysterogram': {'hysterograms': []},
             'hysterograph': {'hysterographic': []},
             'hysterographi': {'hysterography': []},
             'hysteroid': {'hysteroidal': [], 'hysteroids': []},
             'hysterolenu': {'hysterolenus': []},
             'hysterolog': {'hysterology': []},
             'hysteromet': {'hysterometer': []},
             'hysterometri': {'hysterometry': []},
             'hysteromyomectomi': {'hysteromyomectomy': []},
             'hysteron': {'hysterons': []},
             'hysteroneurasthen': {'hysteroneurasthenic': []},
             'hysteropath': {'hysteropathic': []},
             'hysterophoru': {'hysterophorus': []},
             'hysterophyt': {'hysterophytes': []},
             'hysteroptosi': {'hysteroptosis': []},
             'hysterorrhaphi': {'hysterorrhaphy': []},
             'hysteros': {'hysterosal': []},
             'hysterosalpingogram': {'hysterosalpingogram': []},
             'hysterosalpingograph': {'hysterosalpingographic': []},
             'hysterosalpingographi': {'hysterosalpingographie': [],
                                       'hysterosalpingography': []},
             'hysterosalpingosonographi': {'hysterosalpingosonography': []},
             'hysterosalpinographi': {'hysterosalpinography': []},
             'hysteroscop': {'hysteroscope': ['hysteroscopes'],
                             'hysteroscopic': ['hysteroscopically']},
             'hysteroscope': ['hysteroscopes'],
             'hysteroscopi': {'hysteroscopie': [], 'hysteroscopy': []},
             'hysteroscopic': ['hysteroscopically'],
             'hysteroscopist': {'hysteroscopists': []},
             'hysteroskopi': {'hysteroskopie': []},
             'hysterosom': {'hysterosomal': []},
             'hysterosonograph': {'hysterosonographic': []},
             'hysterosonographi': {'hysterosonography': []},
             'hysterotom': {'hysterotome': ['hysterotomes']},
             'hysterotome': ['hysterotomes'],
             'hysterotomi': {'hysterotomy': []},
             'hysterotraumat': {'hysterotraumatic': []},
             'hystersi': {'hystersis': []},
             'hystet': {'hystetical': []},
             'hystheresi': {'hystheresis': []},
             'hystidin': {'hystidine': []},
             'hystiocyt': {'hystiocytes': [], 'hystiocytic': []},
             'hystiocytosi': {'hystiocytosis': []},
             'hystiri': {'hystirie': []},
             'hystiriqu': {'hystiriques': []},
             'hystochem': {'hystochemical': []},
             'hystogram': {'hystograms': []},
             'hystoir': {'hystoire': ['hystoires']},
             'hystoire': ['hystoires'],
             'hystolog': {'hystologic': ['hystological', 'hystologically'],
                          'hystology': []},
             'hystologic': ['hystological', 'hystologically'],
             'hystolysi': {'hystolysis': []},
             'hystopatholog': {'hystopathological': []},
             'hystopoli': {'hystopolis': []},
             'hystor': {'hystore': [], 'hystorical': []},
             'hystori': {'hystorial': [], 'hystorie': ['hystories'], 'hystory': []},
             'hystoria': {'hystoriae': [], 'hystorias': []},
             'hystorial': {'hystoriale': []},
             'hystorie': ['hystories'],
             'hystorii': {'hystoriis': []},
             'hystory': {'hystoryal': [], 'hystorye': ['hystoryes']},
             'hystorye': ['hystoryes'],
             'hystrichi': {'hystrichis': []},
             'hystrichopsyllida': {'hystrichopsyllidae': []},
             'hystrichosphaerid': {'hystrichosphaerids': []},
             'hystrichosphaerida': {'hystrichosphaeridae': []},
             'hystrichospher': {'hystrichosphere': ['hystrichospheres']},
             'hystrichosphere': ['hystrichospheres'],
             'hystrichospherid': {'hystrichospherids': []},
             'hystrici': {'hystricis': []},
             'hystricid': {'hystricids': []},
             'hystricida': {'hystricidae': []},
             'hystricidc': {'hystricidce': []},
             'hystricognath': {'hystricognathous': [], 'hystricognaths': []},
             'hystricomorph': {'hystricomorphous': [], 'hystricomorphs': []},
             'hystricuru': {'hystricurus': []},
             'hystrik': {'hystrikes': []},
             'hystrion': {'hystrionic': ['hystrionics']},
             'hystrionic': ['hystrionics'],
             'hysudricu': {'hysudricus': []},
             'hysudru': {'hysudrus': []},
             'hyta': {'hytas': []},
             'hytabl': {'hytable': []},
             'hytasp': {'hytaspes': []},
             'hytb': {'hytbe': []},
             'hytch': {'hytche': []},
             'hyte': {'hytee': [], 'hytes': []},
             'hytel': {'hytell': []},
             'hytena': {'hytenas': []},
             'hyter': {'hyterical': []},
             'hyteresi': {'hyteresis': []},
             'hyth': {'hythe': ['hythes'], 'hyths': []},
             'hythan': {'hythane': []},
             'hythe': ['hythes'],
             'hytheck': {'hythecker': []},
             'hythergraph': {'hythergraphs': []},
             'hythlodaeu': {'hythlodaeus': []},
             'hythloday': {'hythlodaye': []},
             'hythlodeu': {'hythlodeus': []},
             'hythm': {'hythms': []},
             'hythmia': {'hythmias': []},
             'hythmic': {'hythmical': []},
             'hytilu': {'hytilus': []},
             'hytim': {'hytime': []},
             'hytin': {'hytinic': []},
             'hytirogl': {'hytiroglou': []},
             'hyton': {'hytone': []},
             'hytt': {'hytte': []},
             'hyttna': {'hyttnas': []},
             'hyuern': {'hyuerne': []},
             'hyun': {'hyune': []},
             'hyunba': {'hyunbae': []},
             'hyunda': {'hyundae': []},
             'hyundai': {'hyundais': []},
             'hyunhe': {'hyunhee': []},
             'hyunja': {'hyunjae': []},
             'hyutahi': {'hyutahy': []},
             'hyv': {'hyvs': []},
             'hyvau': {'hyvaus': []},
             'hyve': {'hyvee': [], 'hyves': []},
             'hyver': {'hyvers': []},
             'hyvern': {'hyverne': ['hyverner', 'hyvernement']},
             'hyverne': ['hyverner', 'hyvernement'],
             'hyvi': {'hyvis': []},
             'hyving': {'hyvinge': []},
             'hyvinvointivalt': {'hyvinvointivaltion': []},
             'hyvreus': {'hyvreuse': []},
             'hyway': {'hyways': []},
             'hywel': {'hywell': []},
             'hyzantin': {'hyzantine': ['hyzantines']},
             'hyzantine': ['hyzantines'],
             'hyzi': {'hyzy': []},
             'hyzin': {'hyzine': []}}
