#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_im = {"im'": {"im'e": ["im'ed"]},
             "im'e": ["im'ed"],
             'ima': {'imae': [], 'imas': []},
             'imaa': {'imaae': ['imaaes']},
             'imaae': ['imaaes'],
             'imaain': {'imaaine': []},
             'imaam': {'imaams': []},
             'imab': {'imabic': [], 'imabs': []},
             'imabal': {'imabalance': []},
             'imabel': {'imabelle': []},
             'imabl': {'imable': [], 'imably': []},
             'imac': {'imace': ['imaces'], 'imacs': []},
             'imace': ['imaces'],
             'imach': {'imachal': [], 'imache': []},
             'imachu': {'imachus': []},
             'imaci': {'imacy': []},
             'imacul': {'imaculate': []},
             'imaculatu': {'imaculatus': []},
             'imad': {'imadate': [], 'imade': [], 'imads': []},
             'imadam': {'imadame': []},
             'imadazol': {'imadazole': []},
             'imadi': {'imady': []},
             'imadr': {'imadre': []},
             'imadra': {'imadras': []},
             'imadu': {'imadus': []},
             'imae': {'imaee': ['imaees']},
             'imaedi': {'imaediate': ['imaediately']},
             'imaediate': ['imaediately'],
             'imaee': ['imaees'],
             'imaein': {'imaeination': [], 'imaeine': []},
             'imaeu': {'imaeus': []},
             'imaf': {'imafe': []},
             'imaffect': {'imaffected': []},
             'imag': {'imagability': [],
                      'imagable': [],
                      'imagal': [],
                      'image': ['imaged',
                                'imager',
                                'imagers',
                                'imageli',
                                'imagent',
                                'imageing',
                                'imageful',
                                'imageable',
                                'imageness',
                                'imageability'],
                      'imagibility': [],
                      'imagic': ['imagically'],
                      'imaging': [],
                      'imagism': [],
                      'imagize': ['imagized'],
                      'imagizing': [],
                      'imags': []},
             "imag'ri": {"imag'ry": []},
             'imaga': {'imagaic': [], 'imagas': []},
             'imagain': {'imagaination': [], 'imagaine': ['imagained']},
             'imagaine': ['imagained'],
             'imagari': {'imagary': []},
             'imagc': {'imagcs': []},
             'image': {'imagee': ['imagees']},
             'imagea': {'imageas': []},
             'imageacquisit': {'imageacquisition': []},
             'imageanalysi': {'imageanalysis': []},
             'imageant': {'imageante': []},
             'imageattribut': {'imageattributes': []},
             'imagebas': {'imagebase': ['imagebased']},
             'imagebase': ['imagebased'],
             'imagebear': {'imagebearer': ['imagebearers'], 'imagebearing': []},
             'imagebearer': ['imagebearers'],
             'imagebreak': {'imagebreaker': ['imagebreakers'], 'imagebreaking': []},
             'imagebreaker': ['imagebreakers'],
             'imagebrok': {'imagebroker': []},
             'imagebrows': {'imagebrowser': []},
             'imagebuild': {'imagebuilder': ['imagebuilders'], 'imagebuilding': []},
             'imagebuilder': ['imagebuilders'],
             'imagebust': {'imagebusters': []},
             'imagecanva': {'imagecanvas': []},
             'imagecaptur': {'imagecapture': []},
             'imagecent': {'imagecentered': []},
             'imagecheck': {'imagechecker': []},
             'imageclickeventarg': {'imageclickeventargs': []},
             'imageclust': {'imageclusters': []},
             'imagecomplet': {'imagecomplete': []},
             'imagecompress': {'imagecompression': []},
             'imageconsci': {'imageconscious': ['imageconsciousness']},
             'imageconscious': ['imageconsciousness'],
             'imageconsum': {'imageconsumer': []},
             'imagecont': {'imagecontent': []},
             'imageconvert': {'imageconverter': []},
             'imagecr': {'imagecreating': [], 'imagecreation': []},
             'imagedirect': {'imagedirected': []},
             'imagee': ['imagees'],
             'imageedit': {'imageediting': []},
             'imageenhanc': {'imageenhancement': [], 'imageenhancing': []},
             'imagefil': {'imagefile': [], 'imagefilled': []},
             'imagefilt': {'imagefilter': []},
             'imageforc': {'imageforce': []},
             'imageform': {'imageformation': [], 'imageforming': []},
             'imagefram': {'imageframe': []},
             'imagefrequ': {'imagefrequency': []},
             'imagegener': {'imagegenerating': [], 'imagegeneration': []},
             'imageguid': {'imageguidance': [], 'imageguided': []},
             'imagehous': {'imagehouse': ['imagehouses']},
             'imagehouse': ['imagehouses'],
             'imagei': {'imageis': []},
             'imageintensif': {'imageintensification': []},
             'imageintensifi': {'imageintensified': [],
                                'imageintensifier': [],
                                'imageintensifying': []},
             'imageinterpret': {'imageinterpretation': []},
             'imageless': {'imagelessness': []},
             'imagelessli': {'imagelessly': []},
             'imagelik': {'imagelike': []},
             'imagelin': {'imageline': []},
             'imagelist': {'imagelists': []},
             'imagem': {'imagemate': []},
             'imagemak': {'imagemaker': ['imagemakers'], 'imagemaking': []},
             'imagemaker': ['imagemakers'],
             'imagemanag': {'imagemanagement': []},
             'imagemanipul': {'imagemanipulation': []},
             'imagemap': {'imagemapping': [], 'imagemaps': []},
             'imagemast': {'imagemaster': []},
             'imagemong': {'imagemongering': []},
             'imagemus': {'imagemusic': []},
             'imagen': {'imagenation': [],
                        'imagene': ['imagened', 'imagenes'],
                        'imagens': []},
             'imagenam': {'imagename': []},
             'imagenari': {'imagenary': []},
             'imagene': ['imagened', 'imagenes'],
             'imagenet': {'imagenetics': []},
             'imageobject': {'imageobjects': []},
             'imageobserv': {'imageobserver': []},
             'imageobsess': {'imageobsessed': []},
             'imageori': {'imageoriented': []},
             'imagep': {'imagepals': []},
             'imagepattern': {'imagepatterns': []},
             'imageplan': {'imageplane': []},
             'imageplu': {'imageplus': []},
             'imagepoint': {'imagepoints': []},
             'imagepow': {'imagepower': []},
             'imageprocess': {'imageprocessing': []},
             'imageproduc': {'imageproducer': [], 'imageproducing': []},
             'imageproduct': {'imageproduction': []},
             'imagequ': {'imagequality': [], 'imagequant': []},
             'imager': {'imageric': []},
             'imagere': {'imageree': []},
             'imagereadi': {'imageready': []},
             'imagereceiv': {'imagereceiving': []},
             'imagerecognit': {'imagerecognition': []},
             'imagereconstruct': {'imagereconstruction': []},
             'imagerecord': {'imagerecording': []},
             'imagereject': {'imagerejection': []},
             'imagerel': {'imagerelated': []},
             'imagerepertoir': {'imagerepertoire': []},
             'imageri': {'imagerial': ['imagerially'], 'imagerie': [], 'imagery': []},
             'imagerial': ['imagerially'],
             'imagerov': {'imagerover': []},
             'imagerunn': {'imagerunner': []},
             'imagery': {'imagerye': []},
             'imagerybas': {'imagerybased': []},
             'images': {'imagesize': []},
             'imagesar': {'imagesare': []},
             'imagesatur': {'imagesaturated': []},
             'imagescap': {'imagescape': ['imagescapes']},
             'imagescape': ['imagescapes'],
             'imageschema': {'imageschemas': []},
             'imageschemat': {'imageschematic': []},
             'imagesequ': {'imagesequences': []},
             'imageset': {'imagesetting': []},
             'imagesett': {'imagesetter': ['imagesetters']},
             'imagesetter': ['imagesetters'],
             'imagesourc': {'imagesource': []},
             'imagespac': {'imagespace': []},
             'imagest': {'imagestate': [], 'imagestation': []},
             'imagestructur': {'imagestructure': []},
             'imagestyl': {'imagestyler': []},
             'imagesymbol': {'imagesymbols': []},
             'imaget': {'imagetic': []},
             'imagetheori': {'imagetheory': []},
             'imagethink': {'imagethinking': []},
             'imageti': {'imagety': []},
             'imagetransf': {'imagetransfer': []},
             'imagett': {'imagettes': []},
             'imagetub': {'imagetube': []},
             'imagetyp': {'imagetype': ['imagetypes']},
             'imagetype': ['imagetypes'],
             'imageupd': {'imageupdate': []},
             'imageview': {'imageviewer': []},
             'imagewar': {'imageware': []},
             'imagewis': {'imagewise': []},
             'imagework': {'imageworks': []},
             'imageworship': {'imageworshipping': []},
             'imageworshipp': {'imageworshipper': ['imageworshippers']},
             'imageworshipper': ['imageworshippers'],
             'imagewrit': {'imagewriter': ['imagewriters']},
             'imagewriter': ['imagewriters'],
             'imagi': {'imagiation': [],
                       'imagier': ['imagiers'],
                       'imagies': [],
                       'imagis': [],
                       'imagy': []},
             'imagia': {'imagiaation': [], 'imagiae': []},
             'imagic': ['imagically'],
             'imagier': ['imagiers'],
             'imagil': {'imagilation': []},
             'imagim': {'imagime': []},
             'imagin': {'imaginability': [],
                        'imaginable': ['imaginables', 'imaginableness'],
                        'imaginably': [],
                        'imaginal': ['imaginals', 'imaginally', 'imaginality'],
                        'imaginant': ['imaginants'],
                        'imaginate': ['imaginated', 'imaginates', 'imaginately'],
                        'imaginating': [],
                        'imagination': ['imaginational', 'imaginationally'],
                        'imaginative': ['imaginatives', 'imaginatively', 'imaginativeness'],
                        'imaginator': ['imaginators'],
                        'imagine': ['imagined',
                                    'imaginer',
                                    'imaginers',
                                    'imaginent',
                                    'imagineer',
                                    'imagineers',
                                    'imagineing',
                                    'imagineable',
                                    'imagineered',
                                    'imagineering'],
                        'imagining': ['imaginings'],
                        'imaginism': [],
                        'imaginitis': [],
                        'imaginization': [],
                        'imaginous': [],
                        'imagins': [],
                        'imago': []},
             'imagina': {'imaginaation': [], 'imaginaive': [], 'imaginas': []},
             'imaginabil': {'imaginabile': []},
             'imaginabili': {'imaginabilis': []},
             'imaginable': ['imaginables', 'imaginableness'],
             'imaginac': {'imaginace': []},
             'imaginacion': {'imaginaciones': [], 'imaginacions': []},
             'imaginada': {'imaginadas': []},
             'imaginado': {'imaginados': []},
             'imaginahl': {'imaginahle': []},
             'imaginai': {'imaginaient': [], 'imaginais': []},
             'imaginair': {'imaginaire': ['imaginaires', 'imaginairement']},
             'imaginaire': ['imaginaires', 'imaginairement'],
             'imaginal': {'imaginale': ['imaginales', 'imaginaler']},
             'imaginale': ['imaginales', 'imaginaler'],
             'imaginali': {'imaginalis': []},
             'imaginam': {'imaginames': []},
             'imaginamo': {'imaginamos': []},
             'imaginan': {'imaginanation': [], 'imaginans': []},
             'imaginant': {'imaginante': []},
             'imaginanti': {'imaginantis': []},
             'imaginar': {'imaginare': ['imaginarer', 'imaginares'],
                          'imaginarics': [],
                          'imaginarization': [],
                          'imaginarized': []},
             'imaginare': ['imaginarer', 'imaginares'],
             'imaginari': {'imaginarie': [], 'imaginariness': [], 'imaginary': []},
             'imaginaria': {'imaginariae': [], 'imaginarias': []},
             'imaginariament': {'imaginariamente': []},
             'imaginarii': {'imaginariis': []},
             'imaginarili': {'imaginarily': []},
             'imaginario': {'imaginarios': []},
             'imaginariu': {'imaginarius': []},
             'imaginarm': {'imaginarme': []},
             'imaginarno': {'imaginarnos': []},
             'imaginars': {'imaginarse': []},
             'imaginart': {'imaginarte': []},
             'imaginarytim': {'imaginarytime': []},
             'imaginata': {'imaginatae': []},
             'imaginate': ['imaginated', 'imaginates', 'imaginately'],
             'imaginati': {'imaginatiou': [], 'imaginatis': [], 'imaginaty': []},
             'imaginatif': {'imaginatifs': []},
             'imagination': {'imaginatione': ['imaginationes']},
             'imaginatione': ['imaginationes'],
             'imaginationi': {'imaginationis': []},
             'imaginationibu': {'imaginationibus': []},
             'imaginationist': {'imaginationists': []},
             'imaginationslehr': {'imaginationslehre': []},
             'imaginatiu': {'imaginatiue': []},
             'imaginativa': {'imaginativae': [], 'imaginativas': []},
             'imaginativament': {'imaginativamente': []},
             'imaginative': ['imaginatives', 'imaginatively', 'imaginativeness'],
             'imaginativo': {'imaginativos': []},
             'imaginator': ['imaginators'],
             'imaginatori': {'imaginatory': []},
             'imaginatu': {'imaginatus': []},
             'imaginazion': {'imaginazione': []},
             'imagindr': {'imagindre': []},
             'imagine': {'imaginee': ['imaginees']},
             'imaginedcommun': {'imaginedcommunities': []},
             'imaginee': ['imaginees'],
             'imaginemo': {'imaginemos': []},
             'imaginer': {'imaginerent': []},
             'imagineri': {'imagineries': [], 'imaginery': []},
             'imaginero': {'imagineros': []},
             'imagines': {'imaginese': []},
             'imagineth': {'imaginethe': []},
             'imaging': {'imaginging': []},
             'imagingbas': {'imagingbased': []},
             'imagingguid': {'imagingguided': []},
             'imagini': {'imaginis': []},
             'imaginibu': {'imaginibus': []},
             'imaginiert': {'imaginierte': ['imaginierter']},
             'imaginierte': ['imaginierter'],
             'imaginif': {'imaginifer': []},
             'imagining': {'imagininge': []},
             'imaginion': {'imaginions': []},
             'imaginist': {'imaginiste': [], 'imaginistic': [], 'imaginists': []},
             'imaginit': {'imaginitive': ['imaginitively']},
             'imaginitive': ['imaginitively'],
             'imaginon': {'imaginons': []},
             'imagint': {'imagintion': [], 'imagintive': []},
             'imagir': {'imagire': []},
             'imagis': {'imagised': []},
             'imagism': {'imagisme': []},
             'imagist': {'imagiste': ['imagistes'],
                         'imagistic': ['imagistics', 'imagistically'],
                         'imagists': []},
             'imagiste': ['imagistes'],
             'imagistic': ['imagistics', 'imagistically'],
             'imagit': {'imagition': []},
             'imagith': {'imagithe': []},
             'imagiu': {'imagiuation': [], 'imagiue': ['imagiued']},
             'imagiuari': {'imagiuary': []},
             'imagiue': ['imagiued'],
             'imagize': ['imagized'],
             'imagjn': {'imagjne': []},
             'imagm': {'imagmal': [],
                       'imagmation': ['imagmations'],
                       'imagmative': [],
                       'imagme': ['imagmed'],
                       'imagming': []},
             'imagmair': {'imagmaire': []},
             'imagmari': {'imagmary': []},
             'imagmation': ['imagmations'],
             'imagme': ['imagmed'],
             'imagn': {'imagnation': [], 'imagnative': [], 'imagne': ['imagned']},
             'imagnari': {'imagnary': []},
             'imagne': ['imagned'],
             'imagnet': {'imagnetic': []},
             'imagni': {'imagniation': []},
             'imagninari': {'imagninary': []},
             'imago': {'imago': []},
             'imagochrysali': {'imagochrysalis': []},
             'imagolog': {'imagological': [], 'imagologies': [], 'imagology': []},
             'imagologi': {'imagologie': []},
             'imagologist': {'imagologists': []},
             'imagp': {'imagps': []},
             'imagri': {'imagry': []},
             'imagyn': {'imagyne': ['imagyned']},
             'imagyne': ['imagyned'],
             'imah': {'imahal': []},
             'imaid': {'imaide': []},
             'imaig': {'imaige': ['imaiges']},
             'imaige': ['imaiges'],
             'imaii': {'imaiis': []},
             'imaij': {'imaije': []},
             'imaik': {'imaike': []},
             'imail': {'imaile': []},
             'imain': {'imained': []},
             'imainli': {'imainly': []},
             'imair': {'imaire': []},
             'imaj': {'imaje': []},
             'imajesti': {'imajesty': []},
             'imajin': {'imajine': []},
             'imajj': {'imajje': []},
             'imajr': {'imajre': []},
             'imak': {'imake': ['imakes', 'imaked'], 'imaking': []},
             'imake': ['imakes', 'imaked'],
             'imaked': {'imakede': []},
             'imakefil': {'imakefile': ['imakefiles']},
             'imakefile': ['imakefiles'],
             'imakiir': {'imakiire': []},
             'imakinako': {'imakinakos': []},
             'imal': {'imale': ['imales'],
                      'imality': [],
                      'imall': ['imally', 'imaller'],
                      'imals': []},
             'imalaya': {'imalayas': []},
             'imale': ['imales'],
             'imall': ['imally', 'imaller'],
             'imally': {'imallye': []},
             'imam': ['imame', 'imamal', 'imamic', 'imamate', 'imamism', 'imamates'],
             'imambara': {'imambaras': []},
             'imame': {'imamee': []},
             'imami': {'imamis': [], 'imamy': []},
             'imamia': {'imamias': []},
             'imamit': {'imamite': ['imamites']},
             'imamite': ['imamites'],
             'imaml': {'imamls': []},
             'imamolog': {'imamology': []},
             'imamov': {'imamovic': []},
             'imamzad': {'imamzade': []},
             'imamzadeh': {'imamzadehs': []},
             'iman': {'imanate': [],
                      'imane': ['imanes', 'imanent'],
                      'imanity': [],
                      'imans': []},
             'imanag': {'imanage': ['imanager', 'imanaged', 'imanagement']},
             'imanage': ['imanager', 'imanaged', 'imanagement'],
             'imanc': {'imance': []},
             'imanchest': {'imanchester': []},
             'imanci': {'imancial': []},
             'imancip': {'imancipation': []},
             'imand': {'imanded': [], 'imander': [], 'imandes': [], 'imands': []},
             'imane': ['imanes', 'imanent'],
             'imani': {'imany': []},
             'imanim': {'imanimity': [], 'imanimous': ['imanimously']},
             'imanimous': ['imanimously'],
             'imanishimw': {'imanishimwe': []},
             'imann': {'imanner': []},
             'imans': {'imanse': []},
             'imant': {'imants': []},
             'imantod': {'imantodes': []},
             'imantophyllum': {'imantophyllums': []},
             'imanu': {'imanual': [], 'imanus': []},
             'imanuentiu': {'imanuentius': []},
             'imao': {'imaoe': ['imaoes'], 'imaos': []},
             'imaoe': ['imaoes'],
             'imap': {'imape': ['imapes'], 'imaps': []},
             'imape': ['imapes'],
             'imapir': {'imapired': []},
             'imaq': {'imaqe': ['imaqes']},
             'imaqe': ['imaqes'],
             'imaqin': {'imaqination': [], 'imaqine': []},
             'imaqu': {'imaque': []},
             'imar': {'imare': ['imares'], 'imars': []},
             'imarcu': {'imarcus': []},
             'imare': ['imares'],
             'imaret': {'imaret': []},
             'imargu': {'imargument': []},
             'imari': {'imariably': [], 'imarie': [], 'imaris': [], 'imary': []},
             'imarili': {'imarily': []},
             'imark': {'imarked': [], 'imarks': []},
             'imarket': {'imarketing': []},
             'imarp': {'imarpe': []},
             'imarri': {'imarried': []},
             'imarriag': {'imarriage': []},
             'imarsh': {'imarshal': []},
             'imarshal': {'imarshall': []},
             'imaru': {'imarus': []},
             'imas': {'imase': ['imases'], 'imasion': []},
             'imase': {'imasees': []},
             'imasj': {'imasje': []},
             'imasogi': {'imasogie': []},
             'imasr': {'imasre': []},
             'imassachusett': {'imassachusetts': []},
             'imast': {'imaste': ['imaster', 'imasters']},
             'imaste': ['imaster', 'imasters'],
             'imat': {'imatation': [],
                      'imate': ['imates', 'imated', 'imately'],
                      'imatic': ['imatically'],
                      'imating': [],
                      'imation': ['imations'],
                      'imator': ['imators']},
             'imate': ['imates', 'imated', 'imately'],
             'imateri': {'imaterial': ['imaterials']},
             'imaterial': ['imaterials'],
             'imateriali': {'imaterialy': []},
             'imatg': {'imatge': ['imatges']},
             'imatge': ['imatges'],
             'imatic': ['imatically'],
             'imation': ['imations'],
             'imatolog': {'imatological': [], 'imatology': []},
             'imatong': {'imatongs': []},
             'imator': ['imators'],
             'imatr': {'imatre': []},
             'imatt': {'imatter': ['imatters']},
             'imatter': ['imatters'],
             'imatur': {'imature': [], 'imaturity': []},
             'imaturo': {'imaturos': []},
             'imau': {'imaue': [], 'imaus': []},
             'imaum': {'imaum': []},
             'imaun': {'imauns': []},
             'imauric': {'imaurice': []},
             'imauthor': {'imauthorized': []},
             'imauvil': {'imauville': []},
             'imav': {'imavate': []},
             'imay': {'imaye': ['imayer']},
             'imayb': {'imaybe': []},
             'imaye': ['imayer'],
             'imayin': {'imayination': []},
             'imayl': {'imayle': []},
             'imaz': {'imazed': [], 'imazing': []},
             'imb': {'imbe': ['imbes', 'imbed', 'imbeds'], 'imbing': [], 'imbs': []},
             'imba': {'imbas': []},
             'imbabw': {'imbabwe': []},
             'imbal': {'imbalance': [], 'imball': ['imballance']},
             'imbalac': {'imbalace': []},
             'imbalanc': {'imbalanced': [], 'imbalancing': []},
             'imball': ['imballance'],
             'imballar': {'imballare': []},
             'imbalm': {'imbalmed': []},
             'imbalsam': {'imbalsamate': []},
             'imbank': {'imbanked': [], 'imbanking': []},
             'imbar': {'imbare': [], 'imbarred': []},
             'imbarazzant': {'imbarazzante': []},
             'imbarcar': {'imbarcare': []},
             'imbarcazion': {'imbarcazione': []},
             'imbark': {'imbarkation': [],
                        'imbarke': ['imbarked'],
                        'imbarking': [],
                        'imbarks': []},
             'imbarke': ['imbarked'],
             'imbarn': {'imbarned': []},
             'imbarqu': {'imbarque': ['imbarqued'], 'imbarquing': []},
             'imbarque': ['imbarqued'],
             'imbarrass': {'imbarrassed': [], 'imbarrassment': []},
             'imbas': {'imbase': ['imbased'], 'imbasing': []},
             'imbasciador': {'imbasciadore': []},
             'imbasciator': {'imbasciatore': []},
             'imbase': ['imbased'],
             'imbassador': {'imbassadors': []},
             'imbassag': {'imbassage': []},
             'imbastard': {'imbastardized': []},
             'imbath': {'imbathe': ['imbathed']},
             'imbathe': ['imbathed'],
             'imbatt': {'imbatte': []},
             'imbattel': {'imbatteled': [], 'imbattelled': []},
             'imbattl': {'imbattled': []},
             'imbay': {'imbayed': []},
             'imbccil': {'imbccillity': []},
             'imbe': ['imbes', 'imbed', 'imbeds'],
             'imbecil': {'imbecile': ['imbeciled', 'imbecilely'],
                         'imbecilic': ['imbecilically'],
                         'imbecilism': [],
                         'imbecility': [],
                         'imbecilization': [],
                         'imbecille': ['imbecilled', 'imbecilles'],
                         'imbecillic': [],
                         'imbecillities': [],
                         'imbecillity': [],
                         'imbecils': []},
             'imbecile': ['imbeciled', 'imbecilely'],
             'imbecili': {'imbecilis': []},
             'imbecilic': ['imbecilically'],
             'imbecilit': {'imbecilite': []},
             'imbecilita': {'imbecilitas': []},
             'imbeciliti': {'imbecilitie': []},
             'imbecille': ['imbecilled', 'imbecilles'],
             'imbecilli': {'imbecillis': []},
             'imbecillibu': {'imbecillibus': []},
             'imbecillior': {'imbecilliores': []},
             'imbecillit': {'imbecillitate': ['imbecillitates'], 'imbecillite': []},
             'imbecillita': {'imbecillitas': []},
             'imbecillitate': ['imbecillitates'],
             'imbecillitati': {'imbecillitatis': []},
             'imbecilliti': {'imbecillitie': []},
             'imbecilliu': {'imbecillius': []},
             'imbecillo': {'imbecillos': []},
             'imbecillu': {'imbecillus': []},
             'imbed': {'imbedded': [],
                       'imbedding': ['imbeddings'],
                       'imbeded': [],
                       'imbedment': ['imbedments']},
             'imbedd': {'imbeddability': [], 'imbeddable': [], 'imbedder': []},
             'imbedded': {'imbeddedness': []},
             'imbedding': ['imbeddings'],
             'imbedment': ['imbedments'],
             'imbeeil': {'imbeeility': []},
             'imbel': {'imbelle': ['imbelles']},
             'imbelle': ['imbelles'],
             'imbelli': {'imbellis': []},
             'imbellibu': {'imbellibus': []},
             'imbellish': {'imbellished': [],
                           'imbellishing': [],
                           'imbellishment': ['imbellishments']},
             'imbellishment': ['imbellishments'],
             'imben': {'imbens': []},
             'imber': {'imbered': [], 'imbers': []},
             'imberb': {'imberbe': ['imberbes']},
             'imberbe': ['imberbes'],
             'imberbi': {'imberbis': []},
             'imberbibu': {'imberbibus': []},
             'imberdi': {'imberdis': []},
             'imberecht': {'imberechts': []},
             'imberg': {'imberger': []},
             'imberhorn': {'imberhorne': []},
             'imberi': {'imbery': []},
             'imberio': {'imberios': []},
             'imberli': {'imberly': []},
             'imbert': {'imberts': []},
             'imbertgourbeyr': {'imbertgourbeyre': []},
             'imberti': {'imberty': []},
             'imbertu': {'imbertus': []},
             'imbesel': {'imbeseled': []},
             'imbesil': {'imbesiled': []},
             'imbezel': {'imbezeled': [], 'imbezelled': [], 'imbezelling': []},
             'imbezil': {'imbeziled': [], 'imbezilled': [], 'imbezilling': []},
             'imbezl': {'imbezle': ['imbezled']},
             'imbezle': ['imbezled'],
             'imbezzl': {'imbezzle': ['imbezzled', 'imbezzlement'], 'imbezzling': []},
             'imbezzle': ['imbezzled', 'imbezzlement'],
             'imbh': {'imbhs': []},
             'imbi': {'imby': []},
             'imbiancar': {'imbiancare': []},
             'imbib': {'imbibable': [],
                       'imbibant': ['imbibants'],
                       'imbibation': ['imbibations'],
                       'imbibe': ['imbibed', 'imbiber', 'imbibes', 'imbibement'],
                       'imbibing': [],
                       'imbibitis': []},
             'imbibant': ['imbibants'],
             'imbibation': ['imbibations'],
             'imbibe': {'imbibee': []},
             'imbiber': {'imbibere': []},
             'imbibit': {'imbibition': ['imbibitional']},
             'imbibition': ['imbibitional'],
             'imbibitori': {'imbibitory': []},
             'imbibizion': {'imbibizione': []},
             'imbicil': {'imbicile': ['imbiciles'], 'imbicility': []},
             'imbicile': ['imbiciles'],
             'imbicol': {'imbicoll': []},
             'imbid': {'imbide': ['imbided'], 'imbiding': []},
             'imbide': ['imbided'],
             'imbigu': {'imbiguity': [], 'imbiguous': []},
             'imbih': {'imbihed': []},
             'imbil': {'imbilical': []},
             'imbin': {'imbination': [], 'imbined': []},
             'imbit': {'imbition': ['imbitions']},
             'imbiti': {'imbitious': []},
             'imbition': ['imbitions'],
             'imbitit': {'imbitition': []},
             'imbitt': {'imbitter': ['imbitters', 'imbittered', 'imbittering']},
             'imbittcr': {'imbittcred': []},
             'imbitter': {'imbitterment': []},
             'imbiz': {'imbize': []},
             'imbizo': {'imbizos': []},
             'imbl': {'imble': ['imbled'], 'imbling': [], 'imbly': []},
             'imblanc': {'imblance': ['imblances']},
             'imblance': ['imblances'],
             'imblaz': {'imblaze': ['imblazed']},
             'imblaze': ['imblazed'],
             'imblazonri': {'imblazonrie': []},
             'imble': ['imbled'],
             'imblish': {'imblished': []},
             'imblocatu': {'imblocatus': []},
             'imbn': {'imbned': []},
             'imbo': {'imbos': []},
             'imboccar': {'imboccare': []},
             'imboden': {'imbodens': []},
             'imbodi': {'imbodied': [],
                        'imbodies': [],
                        'imbodiment': ['imbodiments'],
                        'imbody': ['imbodyed', 'imbodying']},
             'imbodiment': ['imbodiments'],
             'imbody': ['imbodyed', 'imbodying'],
             'imbolden': {'imboldened': [], 'imboldening': [], 'imboldens': []},
             'imboldn': {'imboldned': [], 'imboldning': []},
             'imbon': {'imbonate': []},
             'imbonatu': {'imbonatus': []},
             'imbond': {'imbonded': []},
             'imboratori': {'imboratory': []},
             'imbord': {'imbordered': []},
             'imbornon': {'imbornone': []},
             'imborr': {'imborrable': ['imborrables']},
             'imborrable': ['imborrables'],
             'imbors': {'imborsation': ['imborsations']},
             'imborsation': ['imborsations'],
             'imbosk': {'imbosked': []},
             'imbosom': {'imbosomed': [], 'imbosoming': [], 'imbosoms': []},
             'imboss': {'imbossed': [], 'imbossible': []},
             'imbott': {'imbottiti': []},
             'imbottigliar': {'imbottigliare': []},
             'imbottir': {'imbottire': []},
             'imboulden': {'imbouldened': []},
             'imbow': {'imbowed': [], 'imbower': ['imbowers', 'imbowered', 'imbowering']},
             'imbower': ['imbowers', 'imbowered', 'imbowering'],
             'imbp': {'imbps': []},
             'imbr': {'imbre': ['imbres', 'imbred']},
             'imbrac': {'imbrace': ['imbraces',
                        'imbraced',
                                    'imbraceing',
                                    'imbracement',
                                    'imbracements'],
                        'imbracing': ['imbracings']},
             'imbrace': ['imbraces',
                         'imbraced',
                         'imbraceing',
                         'imbracement',
                         'imbracements'],
             'imbraceri': {'imbracery': []},
             'imbracing': ['imbracings'],
             'imbramowic': {'imbramowice': []},
             'imbrangl': {'imbrangled': []},
             'imbras': {'imbrase': ['imbrased', 'imbrases'], 'imbrasing': []},
             'imbrase': ['imbrased', 'imbrases'],
             'imbraso': {'imbrasos': []},
             'imbrasu': {'imbrasus': []},
             'imbrattar': {'imbrattare': []},
             'imbre': {'imbreed': []},
             'imbreath': {'imbreathed': [],
                          'imbreathes': [],
                          'imbreathing': [],
                          'imbreathment': []},
             'imbreed': {'imbreeding': []},
             'imbresqu': {'imbresque': []},
             'imbrevi': {'imbreviated': []},
             'imbreviatur': {'imbreviature': []},
             'imbrew': {'imbrewed': []},
             'imbri': {'imbrie': ['imbries'], 'imbris': []},
             'imbrial': {'imbriale': []},
             'imbrian': {'imbrians': []},
             'imbribu': {'imbribus': []},
             'imbric': {'imbricate': ['imbricates', 'imbricated', 'imbricately'],
                        'imbricating': [],
                        'imbrication': [],
                        'imbricative': [],
                        'imbricator': [],
                        'imbrices': []},
             'imbrican': {'imbricans': []},
             'imbricar': {'imbricare': []},
             'imbricata': {'imbricatae': []},
             'imbricate': ['imbricates', 'imbricated', 'imbricately'],
             'imbricati': {'imbricatis': []},
             'imbricatu': {'imbricatus': []},
             'imbricorni': {'imbricornis': []},
             'imbridg': {'imbridge': []},
             'imbrie': ['imbries'],
             'imbrif': {'imbrifer': []},
             'imbrifera': {'imbriferas': []},
             'imbrigliar': {'imbrigliare': []},
             'imbrio': {'imbrios': []},
             'imbriota': {'imbriotae': []},
             'imbriqu': {'imbrique': ['imbriques']},
             'imbrique': {'imbriquee': ['imbriquees']},
             'imbriquee': ['imbriquees'],
             'imbriu': {'imbrius': []},
             'imbro': {'imbros': []},
             'imbroccata': {'imbroccatas': []},
             'imbrod': {'imbrodered': []},
             'imbroder': {'imbroderers': []},
             'imbroderi': {'imbroderie': [], 'imbrodery': []},
             'imbrodr': {'imbrodred': []},
             'imbrogliar': {'imbrogliare': []},
             'imbroglio': {'imbroglio': []},
             'imbroglion': {'imbroglione': []},
             'imbroid': {'imbroidered': []},
             'imbroider': {'imbroiderer': ['imbroiderers']},
             'imbroiderer': ['imbroiderers'],
             'imbroideri': {'imbroideries': [], 'imbroidery': []},
             'imbroil': {'imbroile': ['imbroiles', 'imbroiled'],
                         'imbroiling': [],
                         'imbroils': []},
             'imbroile': ['imbroiles', 'imbroiled'],
             'imbrol': {'imbroll': []},
             'imbroth': {'imbrothered': []},
             'imbrown': {'imbrowned': [], 'imbrowning': [], 'imbrowns': []},
             'imbroyd': {'imbroydered': []},
             'imbroydr': {'imbroydred': []},
             'imbroyl': {'imbroyle': ['imbroyled']},
             'imbroyle': ['imbroyled'],
             'imbru': {'imbrue': ['imbrues', 'imbrued'], 'imbruing': [], 'imbrus': []},
             'imbrue': ['imbrues', 'imbrued'],
             'imbruit': {'imbruited': []},
             'imbrunir': {'imbrunire': []},
             'imbrut': {'imbrute': ['imbrutes', 'imbruted', 'imbrutement'],
                        'imbruting': []},
             'imbrute': ['imbrutes', 'imbruted', 'imbrutement'],
             'imbu': {'imbue': ['imbued', 'imbues', 'imbueing'],
                      'imbuing': [],
                      'imbus': []},
             'imbub': {'imbubed': []},
             'imbucar': {'imbucare': []},
             'imbud': {'imbuded': []},
             'imbue': ['imbued', 'imbues', 'imbueing'],
             'imbuendi': {'imbuendis': []},
             'imbuendo': {'imbuendos': []},
             'imbuendu': {'imbuendus': []},
             'imbuer': {'imbuere': []},
             'imbuido': {'imbuidos': []},
             'imbuiss': {'imbuisse': []},
             'imbunch': {'imbunche': []},
             'imburi': {'imburied': []},
             'imburrar': {'imburrare': []},
             'imburs': {'imbursable': [],
                        'imburse': ['imbursed', 'imburses', 'imbursement', 'imbursements'],
                        'imbursing': []},
             'imburse': ['imbursed', 'imburses', 'imbursement', 'imbursements'],
             'imbus': {'imbused': []},
             'imbusi': {'imbusied': []},
             'imbust': {'imbustion': []},
             'imbuta': {'imbutae': [], 'imbutas': []},
             'imbuti': {'imbutis': []},
             'imbuto': {'imbutos': []},
             'imbutu': {'imbutus': []},
             'imbyz': {'imbyze': []},
             'imc': {'imce': [], 'imcs': []},
             'imcertainti': {'imcertainty': []},
             'imchang': {'imchanged': []},
             'imcin': {'imcine': []},
             'imcl': {'imcle': []},
             'imclon': {'imclone': []},
             'imclud': {'imcluded': [], 'imcluding': []},
             'imcnt': {'imcnts': []},
             'imco': {'imcos': []},
             'imcom': {'imcome': ['imcomes']},
             'imcome': ['imcomes'],
             'imcomfort': {'imcomfortable': []},
             'imcompar': {'imcomparable': [], 'imcomparably': []},
             'imcompat': {'imcompatibilities': [],
                          'imcompatibility': [],
                          'imcompatible': []},
             'imcompet': {'imcompetence': [],
                          'imcompetency': [],
                          'imcompetent': ['imcompetents']},
             'imcompetent': ['imcompetents'],
             'imcomplet': {'imcomplete': ['imcompletely', 'imcompleteness']},
             'imcomplete': ['imcompletely', 'imcompleteness'],
             'imcomprehens': {'imcomprehensible': [], 'imcomprehension': []},
             'imcompress': {'imcompressibility': [], 'imcompressible': []},
             'imconsci': {'imconscious': ['imconsciously']},
             'imconscious': ['imconsciously'],
             'imconstitut': {'imconstitutional': []},
             'imcorpor': {'imcorporated': []},
             'imcort': {'imcortant': []},
             'imcreas': {'imcrease': ['imcreased']},
             'imcrease': ['imcreased'],
             'imctobacillu': {'imctobacillus': []},
             'imcumb': {'imcumbent': ['imcumbents']},
             'imcumbent': ['imcumbents'],
             'imd': {'imde': [], 'imding': [], 'imds': []},
             'imda': {'imdas': []},
             'imdefil': {'imdefiled': []},
             'imdemn': {'imdemnity': []},
             'imdemnifi': {'imdemnify': []},
             'imdergo': {'imdergoing': []},
             'imdergon': {'imdergone': []},
             'imderli': {'imderlying': []},
             'imdermin': {'imdermine': ['imdermined'], 'imdermining': []},
             'imdermine': ['imdermined'],
             'imderstand': {'imderstanding': [], 'imderstands': []},
             'imdertak': {'imdertake': [], 'imdertaking': ['imdertakings']},
             'imdertaking': ['imdertakings'],
             'imdesir': {'imdesirable': []},
             'imdgen': {'imdgenes': []},
             'imdi': {'imdies': [], 'imdy': []},
             'imdiat': {'imdiate': ['imdiately']},
             'imdiate': ['imdiately'],
             'imdiek': {'imdieke': []},
             'imdiminish': {'imdiminished': []},
             'imdisturb': {'imdisturbed': []},
             'imdividu': {'imdividual': []},
             'imdiy': {'imdiye': []},
             'imdlement': {'imdlementation': []},
             'imdm': {'imdms': []},
             'imdmat': {'imdmate': []},
             'imdort': {'imdortance': [], 'imdortant': [], 'imdorted': [], 'imdorts': []},
             'imdos': {'imdosed': []},
             'imdoss': {'imdossible': []},
             'imdoubtedli': {'imdoubtedly': []},
             'imdress': {'imdression': []},
             'imdrov': {'imdrove': ['imdroved', 'imdrovement']},
             'imdrove': ['imdroved', 'imdrovement'],
             'imdu': {'imdue': []},
             'imduli': {'imduly': []},
             'imdustri': {'imdustry': []},
             'ime': {'imed': [],
                     'imee': [],
                     'imeli': [],
                     'imely': [],
                     'imes': [],
                     'iming': ['imings']},
             'imea': {'imeas': []},
             'imeadi': {'imeadiately': []},
             'imean': {'imeaning': [], 'imeans': []},
             'imeanwhil': {'imeanwhile': []},
             'imeasi': {'imeasiness': []},
             'imeasur': {'imeasurable': [], 'imeasured': []},
             'imec': {'imece': [], 'imecs': []},
             'imech': {'imeche': []},
             'imed': {'imedance': [], 'imede': ['imedeately'], 'imedical': []},
             'imedadz': {'imedadze': []},
             'imede': ['imedeately'],
             'imedi': {'imediate': ['imediated', 'imediately']},
             'imediata': {'imediatas': []},
             'imediatament': {'imediatamente': []},
             'imediate': ['imediated', 'imediately'],
             'imediatli': {'imediatlie': [], 'imediatly': []},
             'imediato': {'imediatos': []},
             'imedicin': {'imedicine': []},
             'imeedi': {'imeediately': []},
             'imeeos': {'imeeose': []},
             'imeg': {'imege': ['imeges']},
             'imege': ['imeges'],
             'imegin': {'imegine': []},
             'imegr': {'imegral': [],
                       'imegrate': ['imegrated'],
                       'imegration': [],
                       'imegrative': [],
                       'imegrity': []},
             'imegrate': ['imegrated'],
             'imei': {'imeis': []},
             'imeiushche': {'imeiushchee': []},
             'imeiushchi': {'imeiushchie': []},
             'imel': {'imell': []},
             'imeld': {'imelde': []},
             'imelda': {'imeldas': []},
             'imeldif': {'imeldific': []},
             'imelin': {'imeline': []},
             'imellectu': {'imellectual': ['imellectualism']},
             'imellectual': ['imellectualism'],
             'imellig': {'imelligence': []},
             'imem': {'imemal': [], 'imemational': []},
             'imemb': {'imember': ['imembers']},
             'imember': ['imembers'],
             'imembershipcondit': {'imembershipcondition': []},
             'imemdi': {'imemdiately': []},
             'imemod': {'imemode': []},
             'imemoir': {'imemoirs': []},
             'imemori': {'imemorial': []},
             'imemploy': {'imemployment': []},
             'imen': {'imene': ['imenes'], 'imens': []},
             'imenc': {'imence': []},
             'imend': {'imendations': [],
                       'imended': [],
                       'imendment': ['imendments'],
                       'imends': []},
             'imendment': ['imendments'],
             'imene': ['imenes'],
             'imeni': {'imenie': [], 'imeny': []},
             'imenini': {'imeniny': []},
             'imenno': {'imennoe': []},
             'imeno': {'imenos': []},
             'imens': {'imense': ['imensely'],
                       'imension': ['imensions'],
                       'imensity': [],
                       'imensive': []},
             'imensa': {'imensas': []},
             'imensament': {'imensamente': []},
             'imense': ['imensely'],
             'imension': {'imensional': []},
             'imenso': {'imensos': []},
             'iment': {'imental': ['imentals', 'imentally', 'imentalism'],
                       'imentation': [],
                       'imente': ['imenter', 'imented', 'imenters'],
                       'imenting': [],
                       'imention': ['imentioned'],
                       'iments': []},
             'imental': {'imentale': ['imentales']},
             'imentale': ['imentales'],
             'imentari': {'imentary': []},
             'imente': ['imenter', 'imented', 'imenters'],
             'imentel': {'imentelle': []},
             'imention': {'imentionality': []},
             'imento': {'imentos': []},
             'imenuj': {'imenuje': []},
             'imeograph': {'imeographed': []},
             'imeort': {'imeortance': [], 'imeortant': []},
             'imeos': {'imeosed': []},
             'imeoss': {'imeossible': []},
             'imepri': {'imeprial': []},
             'imequ': {'imequal': []},
             'imer': {'imeral': [],
                      'imere': ['imeres', 'imerely'],
                      'imeric': ['imerical'],
                      'imerous': [],
                      'imers': []},
             'imeract': {'imeraction': ['imeractions']},
             'imeraction': ['imeractions'],
             'imerari': {'imerary': []},
             'imeratur': {'imerature': []},
             'imerc': {'imerce': []},
             'imerci': {'imercial': []},
             'imerconnected': {'imerconnectedness': []},
             'imercultur': {'imercultural': []},
             'imercuri': {'imercury': []},
             'imere': ['imeres', 'imerely'],
             'imeres': {'imerese': []},
             'imeress': {'imeressed': [], 'imeression': []},
             'imerest': {'imerested': [], 'imeresting': [], 'imerests': []},
             'imeretian': {'imeretians': []},
             'imeretinski': {'imeretinsky': []},
             'imerfac': {'imerface': []},
             'imerfaci': {'imerfacial': []},
             'imerfer': {'imerfere': ['imerference']},
             'imerfere': ['imerference'],
             'imerg': {'imerged': [], 'imergencies': [], 'imergency': []},
             'imergener': {'imergenerational': []},
             'imeri': {'imerial': ['imerialism'], 'imery': ['imerys']},
             'imerial': ['imerialism'],
             'imerian': {'imerians': []},
             'imeric': ['imerical'],
             'imerican': {'imericans': []},
             'imerienw': {'imerienwe': []},
             'imerior': {'imeriority': []},
             'imerison': {'imerisoned': []},
             'imeritian': {'imeritians': []},
             'imeritinski': {'imeritinsky': []},
             'imeriu': {'imerius': []},
             'imermedi': {'imermediate': []},
             'imern': {'imernal': ['imernalization'], 'imernational': []},
             'imernal': ['imernalization'],
             'imero': {'imeros': []},
             'imerov': {'imerove': ['imerovement', 'imerovements']},
             'imerove': ['imerovement', 'imerovements'],
             'imerpret': {'imerpretation': ['imerpretations'],
                          'imerpreted': [],
                          'imerpreting': []},
             'imerpretation': ['imerpretations'],
             'imers': {'imersed': [], 'imersion': []},
             'imersci': {'imerscience': []},
             'imersect': {'imersection': []},
             'imersubject': {'imersubjective': [], 'imersubjectivity': []},
             'imert': {'imerted': []},
             'imertid': {'imertidal': []},
             'imerv': {'imerval': ['imervals']},
             'imerval': ['imervals'],
             'imervent': {'imervention': []},
             'imerview': {'imerviews': []},
             'imery': ['imerys'],
             'imess': {'imesse': []},
             'imessag': {'imessage': ['imessages']},
             'imessage': ['imessages'],
             'imessagefilt': {'imessagefilter': []},
             'imest': {'imested': [], 'imestic': [], 'imestment': ['imestments']},
             'imestig': {'imestigation': ['imestigations']},
             'imestigation': ['imestigations'],
             'imestment': ['imestments'],
             'imeston': {'imestone': ['imestones']},
             'imestone': ['imestones'],
             'imet': {'imetal': [], 'imeter': ['imeters'], 'imetic': []},
             'imeter': ['imeters'],
             'imeth': {'imething': []},
             'imethi': {'imethy': []},
             'imethod': {'imethods': []},
             'imetim': {'imetimes': []},
             'imetr': {'imetres': [], 'imetric': ['imetrically']},
             'imetri': {'imetry': []},
             'imetric': ['imetrically'],
             'imeut': {'imeute': ['imeutes']},
             'imeute': ['imeutes'],
             'imevbor': {'imevbore': []},
             'imevis': {'imevision': []},
             'imew': {'imews': []},
             'imf': ['imfe'],
             'imfam': {'imfamous': []},
             'imfami': {'imfamy': []},
             'imfapprov': {'imfapproved': []},
             'imfavor': {'imfavorable': []},
             'imfen': {'imfene': []},
             'imfer': {'imferator': []},
             'imferi': {'imferial': []},
             'imfimpos': {'imfimposed': []},
             'imfinspir': {'imfinspired': []},
             'imfiort': {'imfiortance': [], 'imfiortant': []},
             'imfirm': {'imfirmities': [], 'imfirmity': []},
             'imflam': {'imflamed': []},
             'imflamm': {'imflammability': [],
                         'imflammable': [],
                         'imflammation': ['imflammations']},
             'imflammation': ['imflammations'],
             'imflammatori': {'imflammatory': []},
             'imfluenc': {'imfluence': []},
             'imform': {'imformal': [],
                        'imformant': ['imformants'],
                        'imformation': ['imformations'],
                        'imformative': [],
                        'imformed': [],
                        'imforming': [],
                        'imforms': []},
             'imformant': ['imformants'],
             'imformation': ['imformations'],
             'imfort': {'imfortance': [], 'imfortant': []},
             'imfortun': {'imfortunate': ['imfortunately']},
             'imfortunate': ['imfortunately'],
             'imfoss': {'imfossible': []},
             'imfp': {'imfps': []},
             'imfrequ': {'imfrequently': []},
             'imfress': {'imfressions': []},
             'imfrov': {'imfrovement': []},
             'imfsanct': {'imfsanctioned': []},
             'imfsponsor': {'imfsponsored': []},
             'imfstyl': {'imfstyle': []},
             'imfsupport': {'imfsupported': []},
             'imft': {'imfte': []},
             'img': {'imge': ['imges'], 'imgs': []},
             'imga': {'imgaes': []},
             'imgag': {'imgage': []},
             'imgain': {'imgaination': [], 'imgaine': ['imgained']},
             'imgaine': ['imgained'],
             'imgat': {'imgation': []},
             'imge': ['imges'],
             'imgeri': {'imgery': []},
             'imgin': {'imgination': [], 'imginative': [], 'imgine': ['imgined']},
             'imginari': {'imginary': []},
             'imgine': ['imgined'],
             'imgnam': {'imgname': []},
             'imgort': {'imgortant': []},
             'imgr': {'imgre': []},
             'imh': {'imhe': ['imhes'], 'imhs': []},
             'imha': {'imhae': [], 'imhas': []},
             'imhabit': {'imhabitants': []},
             'imhaeus': {'imhaeuser': []},
             'imhal': {'imhalance': ['imhalances']},
             'imhalance': ['imhalances'],
             'imham': {'imhammed': []},
             'imhamban': {'imhambane': []},
             'imhappi': {'imhappiness': [], 'imhappy': []},
             'imhasli': {'imhasly': []},
             'imhau': {'imhaus': []},
             'imhaus': {'imhauser': []},
             'imhe': ['imhes'],
             'imhecil': {'imheciles': [], 'imhecility': []},
             'imhed': {'imhedded': []},
             'imhi': {'imhis': []},
             'imhib': {'imhibe': ['imhibed']},
             'imhibe': ['imhibed'],
             'imhibit': {'imhibition': []},
             'imhih': {'imhihe': ['imhihed'], 'imhihing': []},
             'imhihe': ['imhihed'],
             'imhitt': {'imhittered': []},
             'imho': {'imhos': []},
             'imhof': {'imhofe': ['imhofer'], 'imhofs': []},
             'imhofe': ['imhofer'],
             'imhoff': {'imhoffs': []},
             'imholt': {'imholte': []},
             'imhomogen': {'imhomogeneities': [], 'imhomogeneity': [], 'imhomogeneous': []},
             'imhoofblum': {'imhoofblumer': []},
             'imhost': {'imhosts': []},
             'imhotep': {'imhoteps': []},
             'imhric': {'imhricated': []},
             'imhu': {'imhue': ['imhued']},
             'imhue': ['imhued'],
             'imi': {'imie': ['imies', 'imied'], 'imis': [], 'imy': ['imys']},
             'imia': {'imias': []},
             'imiabl': {'imiable': []},
             'imial': {'imially': []},
             'imiat': {'imiate': [], 'imiation': []},
             'imib': {'imibe': []},
             'imic': {'imical': ['imically'], 'imice': [], 'imics': []},
             'imical': ['imically'],
             'imicri': {'imicry': []},
             'imid': {'imidate': ['imidates'],
                      'imidation': [],
                      'imide': [],
                      'imidic': [],
                      'imidity': [],
                      'imidization': [],
                      'imidize': ['imidized'],
                      'imidizing': [],
                      'imids': []},
             'imida': {'imidas': []},
             'imidang': {'imidange': []},
             'imidate': ['imidates'],
             'imidazobenzodiazepin': {'imidazobenzodiazepine': ['imidazobenzodiazepines']},
             'imidazobenzodiazepine': ['imidazobenzodiazepines'],
             'imidazol': {'imidazolate': [], 'imidazole': [], 'imidazolic': []},
             'imidazoleacet': {'imidazoleacetic': []},
             'imidazolelact': {'imidazolelactic': []},
             'imidazolepropion': {'imidazolepropionic': []},
             'imidazolepyruv': {'imidazolepyruvic': []},
             'imidazolethylamin': {'imidazolethylamine': []},
             'imidazolid': {'imidazolide': ['imidazolides']},
             'imidazolide': ['imidazolides'],
             'imidazolidin': {'imidazolidine': ['imidazolidines']},
             'imidazolidine': ['imidazolidines'],
             'imidazolidinedion': {'imidazolidinedione': []},
             'imidazolidinethion': {'imidazolidinethione': []},
             'imidazolidinon': {'imidazolidinone': ['imidazolidinones']},
             'imidazolidinone': ['imidazolidinones'],
             'imidazolidon': {'imidazolidone': []},
             'imidazolin': {'imidazoline': ['imidazolines']},
             'imidazoline': ['imidazolines'],
             'imidazolinon': {'imidazolinone': ['imidazolinones']},
             'imidazolinone': ['imidazolinones'],
             'imidazolon': {'imidazolone': ['imidazolones']},
             'imidazolone': ['imidazolones'],
             'imidazolylethylamin': {'imidazolylethylamine': []},
             'imidazopyrazin': {'imidazopyrazine': []},
             'imidazopyridin': {'imidazopyridine': ['imidazopyridines']},
             'imidazopyridine': ['imidazopyridines'],
             'imidazoquinolin': {'imidazoquinoline': ['imidazoquinolines']},
             'imidazoquinoline': ['imidazoquinolines'],
             'imidazotetrazin': {'imidazotetrazine': []},
             'imidazothiazol': {'imidazothiazole': []},
             'imiddl': {'imiddle': []},
             'imidi': {'imidiate': ['imidiately']},
             'imidiate': ['imidiately'],
             'imidiazol': {'imidiazole': []},
             'imidin': {'imidine': ['imidines']},
             'imidine': ['imidines'],
             'imidis': {'imidisation': [], 'imidised': []},
             'imidit': {'imidite': []},
             'imidize': ['imidized'],
             'imidizol': {'imidizole': []},
             'imidocarbon': {'imidocarbonate': ['imidocarbonates']},
             'imidocarbonate': ['imidocarbonates'],
             'imidochlorid': {'imidochloride': []},
             'imidodiacet': {'imidodiacetic': []},
             'imidodiphosph': {'imidodiphosphate': []},
             'imidodiphosphor': {'imidodiphosphoric': []},
             'imidoest': {'imidoester': ['imidoesters']},
             'imidoester': ['imidoesters'],
             'imidophosph': {'imidophosphate': []},
             'imie': ['imies', 'imied'],
             'imielinski': {'imielinsky': []},
             'imiento': {'imientos': []},
             'imiform': {'imiformity': []},
             'imiformli': {'imiformly': []},
             'imig': {'imige': ['imiges']},
             'imige': ['imiges'],
             'imighti': {'imighty': []},
             'imigin': {'imigination': [], 'imiginative': [], 'imigine': []},
             'imiginari': {'imiginary': []},
             'imigluceras': {'imiglucerase': []},
             'imigni': {'imignis': []},
             'imigo': {'imigos': []},
             'imigr': {'imigrant': ['imigrants'],
                       'imigrate': ['imigrated'],
                       'imigrating': [],
                       'imigration': ['imigrations'],
                       'imigre': ['imigres']},
             'imigrant': {'imigrante': ['imigrantes']},
             'imigrante': ['imigrantes'],
             'imigrate': ['imigrated'],
             'imigration': ['imigrations'],
             'imigrd': {'imigrds': []},
             'imigre': ['imigres'],
             'imigri': {'imigrie': [], 'imigris': []},
             'imigrl': {'imigrls': []},
             'imigrt': {'imigrte': [], 'imigrts': []},
             'imii': {'imiied': [], 'imiis': []},
             'imiiat': {'imiiation': []},
             'imiiort': {'imiiortant': []},
             'imik': {'imike': []},
             'imil': {'imilate': ['imilated'],
                      'imilation': [],
                      'imile': ['imiled', 'imiles'],
                      'imiling': [],
                      'imility': [],
                      'imill': ['imills', 'imiller'],
                      'imils': []},
             'imilar': {'imilarities': [], 'imilarity': []},
             'imilarli': {'imilarly': []},
             'imilate': ['imilated'],
             'imilation': {'imilatione': []},
             'imilc': {'imilce': []},
             'imild': {'imilding': ['imildings']},
             'imilding': ['imildings'],
             'imile': ['imiled', 'imiles'],
             'imili': {'imilies': [], 'imily': []},
             'imilik': {'imilike': []},
             'imilitari': {'imilitary': []},
             'imiliu': {'imilius': []},
             'imill': ['imills', 'imiller'],
             'imillion': {'imillions': []},
             'imim': {'imimate': [], 'imims': []},
             'imimedi': {'imimediately': []},
             'imimmedi': {'imimmediately': []},
             'imimport': {'imimportance': [], 'imimportant': []},
             'imimposs': {'imimpossible': []},
             'imimprov': {'imimproved': [], 'imimprovement': []},
             'imin': {'iminal': ['iminals', 'iminality'],
                      'iminant': [],
                      'iminate': ['iminated', 'iminates'],
                      'iminating': [],
                      'imination': ['iminations'],
                      'imine': ['iminer',
                                'imined',
                                'imines',
                                'iminent',
                                'iminence',
                                'iminently'],
                      'iminic': [],
                      'imining': [],
                      'iminous': [],
                      'imins': []},
             'iminair': {'iminaire': ['iminaires']},
             'iminaire': ['iminaires'],
             'iminal': ['iminals', 'iminality'],
             'iminari': {'iminaries': [], 'iminary': []},
             'iminate': ['iminated', 'iminates'],
             'imination': ['iminations'],
             'iminatori': {'iminatory': []},
             'iminazo': {'iminazoic': []},
             'iminazol': {'iminazole': []},
             'iminazolylethylamin': {'iminazolylethylamine': []},
             'imine': ['iminer', 'imined', 'imines', 'iminent', 'iminence', 'iminently'],
             'iminedi': {'iminediate': ['iminediately']},
             'iminediate': ['iminediately'],
             'iminent': {'iminente': []},
             'iminer': {'iminere': []},
             'iming': ['imings'],
             'imini': {'iminy': []},
             'iminish': {'iminished': [], 'iminishing': []},
             'iminist': {'iminister': ['iministers', 'iministered', 'iministering']},
             'iminister': ['iministers', 'iministered', 'iministering'],
             'iministr': {'iministration': [],
                          'iministrative': [],
                          'iministrator': ['iministrators']},
             'iministrator': ['iministrators'],
             'iministri': {'iministry': []},
             'iminneapoli': {'iminneapolis': []},
             'iminoacet': {'iminoacetic': []},
             'iminoacid': {'iminoacids': []},
             'iminocarbon': {'iminocarbonate': ['iminocarbonates']},
             'iminocarbonate': ['iminocarbonates'],
             'iminodiacet': {'iminodiacetate': ['iminodiacetates'], 'iminodiacetic': []},
             'iminodiacetate': ['iminodiacetates'],
             'iminodibenzyl': {'iminodibenzyls': []},
             'iminodipropion': {'iminodipropionic': []},
             'iminodipropionitril': {'iminodipropionitrile': []},
             'iminodiproprionitril': {'iminodiproprionitrile': []},
             'iminoest': {'iminoester': ['iminoesters']},
             'iminoester': ['iminoesters'],
             'iminoeth': {'iminoether': ['iminoethers']},
             'iminoether': ['iminoethers'],
             'iminoglutar': {'iminoglutaric': []},
             'iminohydrolas': {'iminohydrolase': []},
             'iminolacton': {'iminolactone': []},
             'iminopeptidas': {'iminopeptidase': []},
             'iminopropion': {'iminopropionic': []},
             'iminoquinon': {'iminoquinone': []},
             'iminostilben': {'iminostilbene': ['iminostilbenes']},
             'iminostilbene': ['iminostilbenes'],
             'iminothiazolidin': {'iminothiazolidine': []},
             'iminothiolan': {'iminothiolane': []},
             'iminotri': {'iminotris': []},
             'iminut': {'iminutes': [], 'iminution': []},
             'imioc': {'imiocence': [], 'imiocent': []},
             'imion': {'imions': []},
             'imiort': {'imiortant': []},
             'imiov': {'imiovation': ['imiovations'], 'imiovative': []},
             'imiovation': ['imiovations'],
             'imiport': {'imiportant': []},
             'imipramin': {'imipramine': []},
             'imipraminelik': {'imipraminelike': []},
             'imipramm': {'imipramme': []},
             'imiprimin': {'imiprimine': []},
             'imiqu': {'imique': []},
             'imir': {'imiral': [],
                      'imirate': [],
                      'imirating': [],
                      'imiration': [],
                      'imire': ['imired', 'imirely']},
             'imirant': {'imirante': []},
             'imirar': {'imirare': []},
             'imirc': {'imirce': []},
             'imire': ['imired', 'imirely'],
             'imiri': {'imirie': []},
             'imirov': {'imirovement': []},
             'imirt': {'imirtance': [], 'imirtant': []},
             'imis': {'imisation': [],
                      'imise': ['imised'],
                      'imisible': [],
                      'imisic': [],
                      'imising': []},
             'imisc': {'imiscible': []},
             'imiscl': {'imiscle': ['imiscles']},
             'imiscle': ['imiscles'],
             'imisco': {'imiscoe': []},
             'imise': {'imisee': []},
             'imishu': {'imishue': []},
             'imiss': {'imissed': [], 'imission': ['imissions']},
             'imission': {'imissioner': []},
             'imist': {'imistic': [], 'imists': []},
             'imit': {'imitability': [],
                      'imitable': ['imitables', 'imitableness'],
                      'imitably': [],
                      'imitancy': [],
                      'imitant': [],
                      'imitate': ['imitates', 'imitated'],
                      'imitating': ['imitatings'],
                      'imitation': ['imitational'],
                      'imitative': ['imitatives', 'imitatively', 'imitativeness'],
                      'imitator': [],
                      'imite': ['imites', 'imiter', 'imited', 'imitent'],
                      'imiting': [],
                      'imition': ['imitions'],
                      'imitive': [],
                      'imitment': [],
                      'imits': [],
                      'imitted': [],
                      'imitting': []},
             'imita': {'imitaing': [], 'imitas': []},
             'imitaber': {'imitabere': []},
             'imitaberi': {'imitaberis': []},
             'imitabil': {'imitabile': ['imitabiles']},
             'imitabile': ['imitabiles'],
             'imitabili': {'imitabilis': []},
             'imitable': ['imitables', 'imitableness'],
             'imitacion': {'imitacione': ['imitaciones']},
             'imitacione': ['imitaciones'],
             'imitada': {'imitadas': []},
             'imitado': {'imitados': []},
             'imitador': {'imitadores': []},
             'imitai': {'imitaient': []},
             'imitan': {'imitans': []},
             'imitandaqu': {'imitandaque': []},
             'imitandi': {'imitandis': []},
             'imitando': {'imitandos': []},
             'imitandu': {'imitandus': []},
             'imitant': {'imitante': ['imitantes']},
             'imitante': ['imitantes'],
             'imitanti': {'imitantis': []},
             'imitantibu': {'imitantibus': []},
             'imitar': {'imitare': ['imitarer', 'imitared']},
             'imitare': ['imitarer', 'imitared'],
             'imitari': {'imitarier': [], 'imitaris': []},
             'imitarl': {'imitarle': []},
             'imitarlo': {'imitarlos': []},
             'imitass': {'imitasse': []},
             'imitat': {'imitatable': [], 'imitatation': ['imitatations'], 'imitaters': []},
             'imitatation': ['imitatations'],
             'imitate': {'imitatee': []},
             'imitateur': {'imitateurs': []},
             'imitati': {'imitatie': [], 'imitatiou': []},
             'imitatif': {'imitatifs': []},
             'imitating': ['imitatings'],
             'imitatingli': {'imitatingly': []},
             'imitatingth': {'imitatingthe': []},
             'imitation': {'imitationalism': [],
                           'imitatione': ['imitationes'],
                           'imitationism': []},
             'imitationantiqu': {'imitationantique': []},
             'imitatione': ['imitationes'],
             'imitationi': {'imitationis': []},
             'imitationist': {'imitationists': []},
             'imitationleath': {'imitationleather': []},
             'imitationmarbl': {'imitationmarble': []},
             'imitative': ['imitatives', 'imitatively', 'imitativeness'],
             'imitator': {'imitatore': ['imitatores']},
             'imitatore': ['imitatores'],
             'imitatori': {'imitatory': []},
             'imitatoribu': {'imitatoribus': []},
             'imitatour': {'imitatours': []},
             'imitatric': {'imitatrice': []},
             'imitatu': {'imitatus': []},
             'imitaturu': {'imitaturus': []},
             'imitazion': {'imitazione': []},
             'imite': {'imitee': ['imitees']},
             'imitee': ['imitees'],
             'imiter': {'imitere': ['imiterent']},
             'imitere': ['imiterent'],
             'imiteri': {'imiteris': []},
             'imith': {'imithe': []},
             'imiti': {'imitial': [],
                       'imitiate': ['imitiated'],
                       'imitiating': [],
                       'imitiation': ['imitiations'],
                       'imitiative': [],
                       'imities': [],
                       'imitis': [],
                       'imity': []},
             'imitiate': ['imitiated'],
             'imitiation': ['imitiations'],
             'imitierend': {'imitierende': []},
             'imitiert': {'imitierte': []},
             'imition': ['imitions'],
             'imitl': {'imitled': []},
             'imitocera': {'imitoceras': []},
             'imiton': {'imitons': []},
             'imitte': {'imittee': ['imittees']},
             'imittee': ['imittees'],
             'imitto': {'imittos': []},
             'imiu': {'imius': []},
             'imiv': {'imivs': []},
             'imivers': {'imiversal': ['imiversals', 'imiversally'],
                         'imiverse': [],
                         'imiversities': [],
                         'imiversity': []},
             'imiversal': ['imiversals', 'imiversally'],
             'imiwrt': {'imiwrtance': [], 'imiwrtant': []},
             'imiz': {'imization': [],
                      'imize': ['imized', 'imizes', 'imizer'],
                      'imizing': []},
             'imize': ['imized', 'imizes', 'imizer'],
             'imj': {'imje': [], 'imjs': []},
             'imjahr': {'imjahre': []},
             'imjiort': {'imjiortance': [], 'imjiortant': []},
             'imjioss': {'imjiossible': []},
             'imjjort': {'imjjortance': [], 'imjjortant': []},
             'imjnedi': {'imjnediately': []},
             'imjort': {'imjortance': [], 'imjortant': []},
             'imju': {'imjus': []},
             'imjwrtanc': {'imjwrtance': []},
             'imjwssibl': {'imjwssible': []},
             'imk': {'imke': ['imkes', 'imked'], 'imking': [], 'imks': []},
             'imke': ['imkes', 'imked'],
             'imkel': {'imkeller': []},
             'imkind': {'imkindness': []},
             'iml': {'imle': ['imles', 'imled'], 'imls': []},
             'imla': {'imlae': []},
             'imladri': {'imladris': []},
             'imlaw': {'imlawful': []},
             'imlay': {'imlays': []},
             'imle': {'imlee': ['imleed']},
             'imledi': {'imlediate': ['imlediately']},
             'imlediate': ['imlediately'],
             'imlee': ['imleed'],
             'imlement': {'imlementation': [], 'imlemented': [], 'imlementing': []},
             'imlgari': {'imlgaris': []},
             'imli': {'imlied': [], 'imlies': [], 'imly': []},
             'imlia': {'imlias': []},
             'imlian': {'imlians': []},
             'imlic': {'imlication': ['imlications']},
             'imlication': ['imlications'],
             'imlicitli': {'imlicitly': []},
             'imlik': {'imlike': ['imlikely']},
             'imlike': ['imlikely'],
             'imlimit': {'imlimited': []},
             'imlli': {'imlly': []},
             'imlort': {'imlortant': []},
             'imlpramin': {'imlpramine': []},
             'imlt': {'imlted': []},
             'imlud': {'imlude': [], 'imluding': []},
             'imluenc': {'imluence': []},
             'imm': {'imme': ['immes'], 'imms': []},
             'imma': {'immae': [], 'immas': []},
             'immacul': {'immaculate': ['immaculates',
                                        'immaculated',
                                        'immaculately',
                                        'immaculateness'],
                         'immaculation': [],
                         'immacule': ['immacules']},
             'immaculaci': {'immaculacy': []},
             'immaculata': {'immaculatae': []},
             'immaculate': ['immaculates', 'immaculated', 'immaculately', 'immaculateness'],
             'immaculati': {'immaculatis': []},
             'immaculato': {'immaculatos': []},
             'immaculatu': {'immaculatus': []},
             'immacule': {'immaculee': []},
             "immacule'": {"immacule'e": []},
             'immaculi': {'immaculie': []},
             'immaculist': {'immaculists': []},
             'immacuu': {'immacuue': []},
             'immadi': {'immadiate': ['immadiately']},
             'immadiate': ['immadiately'],
             'immag': {'immage': ['immages']},
             'immagazzinar': {'immagazzinare': []},
             'immage': ['immages'],
             'immagin': {'immaginable': [],
                         'immaginate': [],
                         'immagination': ['immaginations'],
                         'immaginative': [],
                         'immagine': ['immagined'],
                         'immagining': []},
             'immaginabil': {'immaginabile': []},
             'immaginaci': {'immaginacy': []},
             'immaginar': {'immaginare': []},
             'immaginari': {'immaginarie': [], 'immaginary': []},
             'immagination': ['immaginations'],
             'immaginazion': {'immaginazione': []},
             'immagine': ['immagined'],
             'immal': {'immalleability': [], 'immalleable': [], 'immals': []},
             'immale': {'immalee': []},
             'immam': {'immamate': [], 'immams': []},
             'imman': {'immanance': [],
                       'immanant': [],
                       'immanation': [],
                       'immane': ['immanes',
                                  'immanent',
                                  'immanency',
                                  'immanents',
                                  'immanence',
                                  'immanently'],
                       'immanities': [],
                       'immanity': [],
                       'immans': []},
             'immanacl': {'immanacled': []},
             'immanc': {'immance': ['immancence']},
             'immancabil': {'immancabile': []},
             'immancabilment': {'immancabilmente': []},
             'immance': ['immancence'],
             'immancip': {'immancipation': []},
             'immane': ['immanes',
                        'immanent',
                        'immanency',
                        'immanents',
                        'immanence',
                        'immanently'],
             'immanemqu': {'immanemque': []},
             'immanen': {'immanens': []},
             'immanencetranscend': {'immanencetranscendence': []},
             'immanendi': {'immanendy': []},
             'immanent': {'immanental': ['immanentally', 'immanentalism'],
                          'immanente': ['immanenter', 'immanentes'],
                          'immanentism': ['immanentisms'],
                          'immanentization': [],
                          'immanentize': ['immanentizes', 'immanentized'],
                          'immanentizing': []},
             'immanental': ['immanentally', 'immanentalism'],
             'immanente': ['immanenter', 'immanentes'],
             'immanenti': {'immanential': []},
             'immanentis': {'immanentisation': [], 'immanentised': []},
             'immanentism': ['immanentisms'],
             'immanentist': {'immanentistic': [], 'immanentists': []},
             'immanentize': ['immanentizes', 'immanentized'],
             'immanenttranscend': {'immanenttranscendent': []},
             'immanesqu': {'immanesque': []},
             'immani': {'immanis': []},
             'immanibu': {'immanibus': []},
             'immaniqu': {'immanique': []},
             'immanisqu': {'immanisque': []},
             'immanissimi': {'immanissimis': []},
             'immanissimu': {'immanissimus': []},
             'immanit': {'immanitate': [], 'immaniter': []},
             'immanita': {'immanitas': []},
             'immanitati': {'immanitatis': []},
             'immaniti': {'immanitie': []},
             'immaniu': {'immanius': []},
             'immanqu': {'immanquable': []},
             'immanquabl': {'immanquablement': []},
             'immantenent': {'immantenente': []},
             'immantinent': {'immantinente': []},
             'immantl': {'immantled': []},
             'immanu': {'immanual': [],
                        'immanue': ['immanueli', 'immanuers', 'immanuelis']},
             'immanue': ['immanueli', 'immanuers', 'immanuelis'],
             'immanuef': {'immanuefs': []},
             'immanuel': {'immanuele': [], 'immanuell': [], 'immanuels': []},
             'immanuelist': {'immanuelistic': []},
             'immanuelk': {'immanuelkant': []},
             'immanuentiu': {'immanuentius': []},
             'immanuep': {'immanueps': []},
             'immaradu': {'immaradus': []},
             'immarbl': {'immarbled': []},
             'immarcesc': {'immarcescible': []},
             'immarcess': {'immarcessible': []},
             'immareti': {'immaretial': []},
             'immargin': {'immarginable': [], 'immarginate': [], 'immargined': []},
             'immarginatu': {'immarginatus': []},
             'immari': {'immary': []},
             'immarti': {'immartial': []},
             'immascul': {'immasculate': ['immasculated'],
                          'immasculating': [],
                          'immasculation': []},
             'immasculate': ['immasculated'],
             'immass': {'immassive': []},
             'immat': {'immate': ['immates'], 'immation': []},
             'immate': ['immates'],
             'immateii': {'immateiial': []},
             'immaten': {'immatenal': []},
             'immater': {'immateral': []},
             'immateri': {'immaterial': ['immaterials',
                                         'immaterially',
                                         'immaterialism',
                                         'immaterialize',
                                         'immateriality',
                                         'immaterializes',
                                         'immaterialness',
                                         'immaterialized',
                                         'immaterializing',
                                         'immaterialization'],
                          'immateriate': []},
             'immaterial': {'immateriale': ['immateriales'], 'immateriall': []},
             'immateriale': ['immateriales'],
             'immateriali': {'immaterialis': []},
             'immaterialibu': {'immaterialibus': []},
             'immaterialis': {'immaterialisation': [], 'immaterialise': ['immaterialised']},
             'immaterialise': ['immaterialised'],
             'immaterialist': {'immaterialistic': [], 'immaterialists': []},
             'immaterialit': {'immaterialitate': [], 'immaterialite': ['immaterialiter']},
             'immaterialita': {'immaterialitas': []},
             'immaterialitati': {'immaterialitatis': []},
             'immaterialite': ['immaterialiter'],
             'immateriel': {'immateriell': ['immaterielle',
                                            'immaterieller',
                                            'immaterielles'],
                            'immateriels': []},
             'immateriell': ['immaterielle', 'immaterieller', 'immaterielles'],
             'immatori': {'immatory': []},
             'immatricul': {'immatriculate': ['immatriculated'],
                            'immatriculation': ['immatriculations'],
                            'immatricule': ['immatricules', 'immatriculer']},
             'immatriculate': ['immatriculated'],
             'immatriculation': ['immatriculations'],
             'immatricule': ['immatricules', 'immatriculer'],
             'immatrikul': {'immatrikulation': []},
             'immatrikuliert': {'immatrikulierte': []},
             'immatt': {'immattered': []},
             'immatur': {'immaturation': [],
                         'immature': ['immaturer',
                                      'immatures',
                                      'immatured',
                                      'immaturely',
                                      'immatureness'],
                         'immaturity': []},
             'immatura': {'immaturae': [], 'immaturas': []},
             'immature': ['immaturer',
                          'immatures',
                          'immatured',
                          'immaturely',
                          'immatureness'],
             'immaturi': {'immaturis': []},
             'immaturit': {'immaturite': []},
             'immaturu': {'immaturus': []},
             'immau': {'immaus': []},
             'immber': {'immbers': []},
             'immbl': {'immble': []},
             'immbol': {'immbolization': [], 'immbolized': []},
             'immcdiat': {'immcdiate': ['immcdiately']},
             'immcdiate': ['immcdiately'],
             'immcdiatli': {'immcdiatly': []},
             'immcmori': {'immcmorially': []},
             'immcrg': {'immcrged': []},
             'immddiat': {'immddiatement': []},
             'immdedi': {'immdediate': ['immdediately']},
             'immdediate': ['immdediately'],
             'immdeiat': {'immdeiate': ['immdeiately']},
             'immdeiate': ['immdeiately'],
             'immdiat': {'immdiate': ['immdiately']},
             'immdiate': ['immdiately'],
             'imme': ['immes'],
             'immea': {'immeas': []},
             'immeadi': {'immeadiate': ['immeadiately']},
             'immeadiate': ['immeadiately'],
             'immeadiatli': {'immeadiatly': []},
             'immeafur': {'immeafurable': []},
             'immeaiat': {'immeaiate': ['immeaiately']},
             'immeaiate': ['immeaiately'],
             'immeas': {'immease': []},
             'immeasur': {'immeasurabilities': [],
                          'immeasurability': [],
                          'immeasurable': ['immeasurables', 'immeasurableness'],
                          'immeasurably': [],
                          'immeasure': ['immeasured',
                                        'immeasureable',
                                        'immeasureably',
                                        'immeasureability',
                                        'immeasureableness']},
             'immeasurable': ['immeasurables', 'immeasurableness'],
             'immeasurahl': {'immeasurahle': []},
             'immeasurahli': {'immeasurahly': []},
             'immeasure': ['immeasured',
                           'immeasureable',
                           'immeasureably',
                           'immeasureability',
                           'immeasureableness'],
             'immeat': {'immeate': ['immeately']},
             'immeate': ['immeately'],
             'immechan': {'immechanical': []},
             'immeci': {'immeciately': []},
             'immed': {'immedate': ['immedately'],
                       'immedeate': ['immedeately'],
                       'immedicate': ['immedicately']},
             'immedait': {'immedaite': ['immedaitely']},
             'immedaite': ['immedaitely'],
             'immedate': ['immedately'],
             'immeddi': {'immeddiately': []},
             'immedeate': ['immedeately'],
             'immedeatli': {'immedeatly': []},
             'immedesimazion': {'immedesimazione': []},
             'immedetli': {'immedetly': []},
             'immedf': {'immedfate': ['immedfately']},
             'immedfate': ['immedfately'],
             'immedi': {'immediable': [],
                        'immedial': ['immedially'],
                        'immediate': ['immediated',
                                      'immediates',
                                      'immediately',
                                      'immediateness'],
                        'immediation': [],
                        'immediative': [],
                        'immediely': []},
             'immedia': {'immediaate': ['immediaately'], 'immediae': ['immediaely']},
             'immediaate': ['immediaately'],
             'immediac': {'immediacely': []},
             'immediaci': {'immediacy': []},
             'immediacion': {'immediaciones': []},
             'immediadi': {'immediady': []},
             'immediae': ['immediaely'],
             'immediaetli': {'immediaetly': []},
             'immediaf': {'immediafely': []},
             'immediai': {'immediaie': ['immediaiely']},
             'immediaie': ['immediaiely'],
             'immedial': {'immediale': ['immedialely']},
             'immediale': ['immedialely'],
             'immediali': {'immedialy': []},
             'immedialt': {'immedialtely': []},
             'immediament': {'immediamente': []},
             'immediantli': {'immediantly': []},
             'immediar': {'immediare': ['immediarely']},
             'immediare': ['immediarely'],
             'immediat': {'immediateism': [],
                          'immediatement': [],
                          'immediatism': [],
                          'immediatization': [],
                          'immediats': []},
             'immediata': {'immediatae': [], 'immediatas': []},
             'immediatali': {'immediataly': []},
             'immediatament': {'immediatamente': []},
             'immediatcli': {'immediatcly': []},
             'immediate': ['immediated', 'immediates', 'immediately', 'immediateness'],
             "immediate'i": {"immediate'y": []},
             'immediateact': {'immediateaction': []},
             'immediateconstitu': {'immediateconstituent': []},
             'immediatedli': {'immediatedly': []},
             'immediateearli': {'immediateearly': []},
             'immediatefi': {'immediatefy': []},
             'immediateji': {'immediatejy': []},
             'immediateli': {'immediatelie': []},
             'immediatelli': {'immediatelly': []},
             'immediately': {'immediatelye': []},
             'immediatelyabov': {'immediatelyabove': []},
             'immediatelyaft': {'immediatelyafter': []},
             'immediatelyavail': {'immediatelyavailable': []},
             'immediatelybefor': {'immediatelybefore': []},
             'immediatelyfollow': {'immediatelyfollowed': [], 'immediatelyfollowing': []},
             'immediatelyjoin': {'immediatelyjoined': []},
             'immediatelyjump': {'immediatelyjumped': []},
             'immediatelypreced': {'immediatelypreceded': [], 'immediatelypreceding': []},
             'immediatelys': {'immediatelysent': []},
             'immediatement': {'immediatemente': []},
             'immediatereleas': {'immediaterelease': []},
             'immediaterespons': {'immediateresponse': []},
             'immediateri': {'immediatery': []},
             'immediatet': {'immediatete': ['immediatetely']},
             'immediatete': ['immediatetely'],
             'immediateti': {'immediatety': []},
             'immediatetli': {'immediatetly': []},
             'immediatetyp': {'immediatetype': []},
             'immediati': {'immediatis': []},
             'immediatili': {'immediatily': []},
             'immediation': {'immediatione': []},
             'immediatist': {'immediatists': []},
             'immediatiu': {'immediatius': []},
             'immediatl': {'immediatlely': []},
             'immediatli': {'immediatlie': [], 'immediatly': []},
             'immediatly': {'immediatlye': []},
             'immediato': {'immediatos': []},
             'immediatoli': {'immediatoly': []},
             'immediatrli': {'immediatrly': []},
             'immediatsli': {'immediatsly': []},
             'immediatt': {'immediattely': []},
             'immediattli': {'immediattly': []},
             'immediatu': {'immediatus': []},
             'immedic': {'immedicable': [], 'immedicably': []},
             'immedicabil': {'immedicabile': []},
             'immedicabili': {'immedicabilis': []},
             'immedicaci': {'immedicacy': []},
             'immedicate': ['immedicately'],
             'immedid': {'immedidate': ['immedidately']},
             'immedidate': ['immedidately'],
             'immedidi': {'immedidiate': ['immedidiately']},
             'immedidiate': ['immedidiately'],
             'immediet': {'immediete': ['immedietely']},
             'immediete': ['immedietely'],
             'immedietli': {'immedietly': []},
             'immedii': {'immediiately': []},
             'immediit': {'immediite': ['immediitely']},
             'immediite': ['immediitely'],
             'immedili': {'immedily': []},
             'immedint': {'immedinte': ['immedintely']},
             'immedinte': ['immedintely'],
             'immediot': {'immediote': ['immediotely']},
             'immediote': ['immediotely'],
             'immedist': {'immediste': ['immedistely']},
             'immediste': ['immedistely'],
             'immedit': {'immeditate': ['immeditately'], 'immedite': ['immeditely']},
             'immedita': {'immeditae': ['immeditaely']},
             'immeditae': ['immeditaely'],
             'immeditate': ['immeditately'],
             'immedite': ['immeditely'],
             'immedith': {'immedithe': []},
             'immeditli': {'immeditly': []},
             'immediut': {'immediute': ['immediutely']},
             'immediute': ['immediutely'],
             'immedj': {'immedjate': ['immedjately']},
             'immedjate': ['immedjately'],
             'immedl': {'immedlate': ['immedlately']},
             'immedlate': ['immedlately'],
             'immedli': {'immedly': []},
             'immedr': {'immedrately': []},
             'immedt': {'immedtate': ['immedtately']},
             'immedtate': ['immedtately'],
             'immedy': {'immedyately': []},
             'immedyatli': {'immedyatly': []},
             'immeedi': {'immeediately': []},
             'immegi': {'immegiately': []},
             'immeiat': {'immeiate': ['immeiately']},
             'immeiate': ['immeiately'],
             'immeid': {'immeidate': ['immeidately']},
             'immeidate': ['immeidately'],
             'immeiiat': {'immeiiate': ['immeiiately']},
             'immeiiate': ['immeiiately'],
             'immeinori': {'immeinorially': []},
             'immeis': {'immeised': []},
             'immejetli': {'immejetly': []},
             'immeji': {'immejiately': []},
             'immejitli': {'immejitly': []},
             'immejutli': {'immejutly': []},
             'immeku': {'immekus': []},
             'immel': {'immele': [], 'immell': []},
             'immeli': {'immeliate': ['immeliately']},
             'immeliate': ['immeliately'],
             'immelman': {'immelmans': []},
             'immelmann': {'immelmanns': []},
             'immelodi': {'immelodious': []},
             'immem': {'immeme': []},
             'immemedi': {'immemediate': ['immemediately']},
             'immemediate': ['immemediately'],
             'immemmori': {'immemmorial': []},
             'immemor': {'immemorable': [],
                         'immemorably': [],
                         'immemoral': [],
                         'immemore': ['immemores']},
             'immemorabil': {'immemorabile': ['immemorabiles']},
             'immemorabile': ['immemorabiles'],
             'immemorabili': {'immemorabilis': []},
             'immemorabilibu': {'immemorabilibus': []},
             'immemore': ['immemores'],
             'immemori': {'immemoriably': [],
                          'immemorial': ['immemorially', 'immemoriality', 'immemorialized'],
                          'immemoris': [],
                          'immemory': []},
             'immemorial': {'immemoriale': ['immemoriales']},
             'immemoriale': ['immemoriales'],
             'immemoriali': {'immemorialis': []},
             'immen': {'immenence': [], 'immenent': [], 'immens': []},
             'immena': {'immenae': []},
             'immenc': {'immence': ['immencely']},
             'immence': ['immencely'],
             'immend': {'immended': []},
             'immendi': {'immendiately': []},
             'immendorf': {'immendorfer': []},
             'immene': {'immenee': []},
             'immenf': {'immenfe': ['immenfely'], 'immenfity': []},
             'immenfe': ['immenfely'],
             'immenfli': {'immenfly': []},
             'immenhaus': {'immenhauser': []},
             'immeni': {'immenie': []},
             'immenkott': {'immenkotter': []},
             'immenl': {'immenle': []},
             'immens': {'immense': ['immenses',
                        'immenser',
                                    'immensed',
                                    'immensely',
                                    'immensement',
                                    'immenseness',
                                    'immensements'],
                        'immensity': [],
                        'immensive': []},
             'immensa': {'immensae': [], 'immensas': []},
             'immensament': {'immensamente': []},
             'immensaqu': {'immensaque': []},
             'immensc': {'immensce': []},
             'immenschwarm': {'immenschwarms': []},
             'immense': {'immensee': []},
             'immensi': {'immensis': []},
             'immensili': {'immensily': []},
             'immensit': {'immensitate': [], 'immensite': ['immensites']},
             'immensita': {'immensitas': []},
             'immensitati': {'immensitatis': []},
             'immensite': ['immensites'],
             'immensiti': {'immensitie': []},
             'immensitud': {'immensitude': ['immensitudes']},
             'immensitude': ['immensitudes'],
             'immensli': {'immensly': []},
             'immenso': {'immensos': []},
             'immensoqu': {'immensoque': []},
             'immenss': {'immensse': []},
             'immensu': {'immensus': []},
             'immensumqu': {'immensumque': []},
             'immensur': {'immensurability': [],
                          'immensurable': [],
                          'immensurably': [],
                          'immensurate': []},
             'immensurabili': {'immensurabilis': []},
             'immensusqu': {'immensusque': []},
             'imment': {'immente': [], 'imments': []},
             'immeoiat': {'immeoiate': []},
             'immer': {'immered': [],
                       'immering': [],
                       'immeriti': ['immeritis'],
                       'immerous': [],
                       'immers': []},
             'immerc': {'immerce': ['immerced']},
             'immerce': ['immerced'],
             'immerci': {'immercial': []},
             'immerd': {'immerded': []},
             'immere': {'immereed': []},
             'immerent': {'immerentes': []},
             'immerenti': {'immerentis': []},
             'immerentibu': {'immerentibus': []},
             'immeres': {'immeresed': []},
             'immerf': {'immerfed': []},
             'immerfal': {'immerfall': []},
             'immerg': {'immerge': ['immerged',
                        'immerges',
                                    'immerger',
                                    'immergent',
                                    'immergency',
                                    'immergeant',
                                    'immergence'],
                        'immerging': []},
             'immerge': {'immergee': ['immergees']},
             'immergee': ['immergees'],
             'immerger': {'immergere': []},
             'immergi': {'immergis': []},
             'immergriin': {'immergriiner': []},
             'immergrun': {'immergruner': []},
             'immerit': {'immerite': ['immerited'], 'immeritous': []},
             'immerite': {'immeritee': []},
             'immeritevol': {'immeritevole': []},
             'immeriti': ['immeritis'],
             'immerito': {'immeritos': []},
             'immeritori': {'immeritorious': []},
             'immeritu': {'immeritus': []},
             'immerman': {'immermans': []},
             'immermann': {'immermanns': []},
             'immermannstrass': {'immermannstrasse': []},
             'immers': {'immersable': [],
                        'immersal': [],
                        'immersant': ['immersants'],
                        'immerse': ['immerses',
                                    'immersed',
                                    'immerser',
                                    'immersers',
                                    'immersely',
                                    'immersement'],
                        'immersibility': [],
                        'immersible': [],
                        'immersing': [],
                        'immersion': [],
                        'immersive': ['immersively', 'immersiveness'],
                        'immersivity': []},
             'immersa': {'immersae': []},
             'immersabili': {'immersabilis': []},
             'immersag': {'immersage': []},
             'immersant': ['immersants'],
             'immerse': ['immerses',
                         'immersed',
                         'immerser',
                         'immersers',
                         'immersely',
                         'immersement'],
             'immersi': {'immersis': []},
             'immersion': {'immersional': [], 'immersione': []},
             'immersionemers': {'immersionemersion': []},
             'immersioni': {'immersionis': []},
             'immersionist': {'immersionists': []},
             'immersiontyp': {'immersiontype': []},
             'immersive': ['immersively', 'immersiveness'],
             'immersu': {'immersus': []},
             'immert': {'immertion': []},
             'immerth': {'immerthal': []},
             'immervol': {'immervoll': []},
             'immerwahrend': {'immerwahrende': ['immerwahrendes', 'immerwahrender']},
             'immerwahrende': ['immerwahrendes', 'immerwahrender'],
             'immes': {'immese': ['immesely']},
             'immese': ['immesely'],
             'immesh': {'immeshed': [], 'immeshing': []},
             'immess': {'immesse': []},
             'immesur': {'immesurable': [], 'immesurably': []},
             'immet': {'immetely': []},
             'immeteri': {'immeterial': []},
             'immeth': {'immethe': []},
             'immethod': {'immethodic': ['immethodical', 'immethodically'],
                          'immethodized': []},
             'immethodic': {'immethodicalness': []},
             'immethodis': {'immethodised': []},
             'immetr': {'immetrical': []},
             'immett': {'immette': []},
             'immetter': {'immettere': []},
             'immeubl': {'immeuble': ['immeubles']},
             'immeuble': ['immeubles'],
             'immeuiat': {'immeuiately': []},
             'immeus': {'immeuse': []},
             'immform': {'immforms': []},
             'immgrant': {'immgrants': []},
             'immgrat': {'immgration': []},
             'immi': {'immie': ['immies'], 'immis': [], 'immy': []},
             'immic': {'immical': []},
             'immid': {'immideately': []},
             'immidi': {'immidiate': ['immidiates', 'immidiately']},
             'immidiat': {'immidiatement': []},
             'immidiate': ['immidiates', 'immidiately'],
             'immidiatli': {'immidiatly': []},
             'immie': ['immies'],
             'immiedi': {'immiediately': []},
             'immig': {'immigant': ['immigants'], 'immigated': [], 'immigation': []},
             'immigant': ['immigants'],
             'immigi': {'immigiants': [], 'immigiation': []},
             'immigr': {'immigrancy': [],
                        'immigrant': [],
                        'immigrate': ['immigrated', 'immigrates'],
                        'immigrating': [],
                        'immigration': ['immigrational'],
                        'immigrative': [],
                        'immigrators': [],
                        'immigre': ['immigres', 'immigrer']},
             'immigram': {'immigrams': []},
             'immigran': {'immigrans': []},
             'immigranl': {'immigranls': []},
             'immigranr': {'immigranrs': []},
             'immigrant': {'immigrante': ['immigrantes', 'immigranter'],
                           'immigrantion': [],
                           'immigrantism': []},
             'immigrantbas': {'immigrantbased': []},
             'immigrantdomin': {'immigrantdominated': []},
             'immigrante': ['immigrantes', 'immigranter'],
             'immigrantibu': {'immigrantibus': []},
             'immigrantn': {'immigrantnative': []},
             'immigrantown': {'immigrantowned': []},
             'immigrantreceiv': {'immigrantreceiving': []},
             'immigrantrel': {'immigrantrelated': []},
             'immigrantsend': {'immigrantsending': []},
             'immigrar': {'immigrare': []},
             'immigrat': {'immigrats': []},
             'immigrate': ['immigrated', 'immigrates'],
             'immigrati': {'immigratie': []},
             'immigration': {'immigrationism': []},
             'immigrationemigr': {'immigrationemigration': []},
             'immigrationist': {'immigrationists': []},
             'immigrationrel': {'immigrationrelated': []},
             'immigrationrestrict': {'immigrationrestriction': []},
             'immigratori': {'immigratory': []},
             'immigrazion': {'immigrazione': []},
             'immigre': {'immigree': ['immigrees']},
             'immigree': ['immigrees'],
             'immigri': {'immigris': []},
             'immigrunt': {'immigrunts': []},
             'immigt': {'immigtants': [], 'immigtation': []},
             'immiii': {'immiiis': []},
             'immili': {'immilis': []},
             'immim': {'immimity': []},
             'immin': {'imminant': [],
                       'immine': ['imminent',
                                  'imminence',
                                  'imminency',
                                  'immineant',
                                  'imminents',
                                  'imminently']},
             'immine': ['imminent',
                        'imminence',
                        'imminency',
                        'immineant',
                        'imminents',
                        'imminently'],
             'immineb': {'imminebant': []},
             'imminen': {'imminens': []},
             'imminendi': {'imminendy': []},
             'imminent': {'imminente': ['imminentes']},
             'imminentdang': {'imminentdanger': []},
             'imminente': ['imminentes'],
             'imminenti': {'imminentis': []},
             'imminentibu': {'imminentibus': []},
             'imminer': {'imminere': ['imminerent']},
             'imminere': ['imminerent'],
             'imming': {'imminger': []},
             'immingl': {'immingle': ['immingled'], 'immingling': ['imminglings']},
             'immingle': ['immingled'],
             'immingling': ['imminglings'],
             'immins': {'imminse': []},
             'imminuer': {'imminuere': []},
             'imminut': {'imminution': []},
             'imminuta': {'imminutae': []},
             'imminuti': {'imminutis': []},
             'imminution': {'imminutione': []},
             'imminutu': {'imminutus': []},
             'immir': {'immirants': [], 'immired': []},
             'immis': {'immisible': [], 'immision': []},
             'immisc': {'immisceant': [],
                        'immiscent': [],
                        'immiscer': [],
                        'immiscibilities': [],
                        'immiscibility': [],
                        'immiscible': ['immiscibles'],
                        'immiscibly': []},
             'immiscen': {'immiscens': []},
             'immiscent': {'immiscentes': []},
             'immiscer': {'immiscere': []},
             'immiscible': ['immiscibles'],
             'immiser': {'immiserate': ['immiserates', 'immiserated'],
                         'immiserating': [],
                         'immiseration': [],
                         'immiserization': [],
                         'immiserize': ['immiserized'],
                         'immiserizing': []},
             'immiserabili': {'immiserabilis': []},
             'immiserate': ['immiserates', 'immiserated'],
             'immisericor': {'immisericors': []},
             'immisericordit': {'immisericorditer': []},
             'immiseris': {'immiserisation': [], 'immiserised': [], 'immiserising': []},
             'immiserize': ['immiserized'],
             'immisic': {'immisicible': []},
             'immiss': {'immissible': [], 'immission': ['immissions']},
             'immissa': {'immissae': []},
             'immissi': {'immissis': []},
             'immission': {'immissione': ['immissiones']},
             'immissione': ['immissiones'],
             'immissionskonzentr': {'immissionskonzentration': []},
             'immissionsschutzgesetz': {'immissionsschutzgesetzes': []},
             'immissu': {'immissus': []},
             'immista': {'immistae': []},
             'immistak': {'immistakable': []},
             'immistu': {'immistus': []},
             'immit': {'immitable': [],
                       'immitance': ['immitances'],
                       'immitate': ['immitated', 'immitates'],
                       'immitating': [],
                       'immitation': ['immitations'],
                       'immitative': [],
                       'immitator': ['immitators'],
                       'immite': ['immiter', 'immites'],
                       'immits': [],
                       'immitted': [],
                       'immitting': []},
             'immitance': ['immitances'],
             'immitate': ['immitated', 'immitates'],
             'immitation': {'immitatione': []},
             'immitator': ['immitators'],
             'immite': ['immiter', 'immites'],
             'immiter': {'immitere': []},
             'immiti': {'immitis': []},
             'immitibu': {'immitibus': []},
             'immiticid': {'immiticide': []},
             'immitig': {'immitigability': [], 'immitigable': [], 'immitigably': []},
             'immitt': {'immittance': ['immittances'], 'immittant': [], 'immitte': []},
             'immitta': {'immittas': []},
             'immittance': ['immittances'],
             'immitte': {'immittee': []},
             'immittelalt': {'immittelalter': []},
             'immitter': {'immittere': ['immitterent']},
             'immittere': ['immitterent'],
             'immitu': {'immitus': []},
             'immizer': {'immizeration': [], 'immizerizing': []},
             'immk': {'immke': []},
             'immmedi': {'immmediate': ['immmediately']},
             'immmediate': ['immmediately'],
             'immmens': {'immmense': ['immmensely']},
             'immmense': ['immmensely'],
             'immmers': {'immmersed': []},
             'immmigr': {'immmigrant': ['immmigrants'], 'immmigration': []},
             'immmigrant': ['immmigrants'],
             'immmobil': {'immmobilized': []},
             'immmor': {'immmoral': []},
             'immmort': {'immmortal': ['immmortality']},
             'immmortal': ['immmortality'],
             'immmun': {'immmune': [], 'immmunity': [], 'immmunization': []},
             'immmunodefici': {'immmunodeficiency': []},
             'immmunolog': {'immmunological': []},
             'immnniti': {'immnnities': [], 'immnnity': []},
             'immobihti': {'immobihty': []},
             'immobil': {'immobile': ['immobiles', 'immobilely'],
                         'immobilism': [],
                         'immobilization': [],
                         'immobilize': ['immobilizer',
                                        'immobilized',
                                        'immobilizes',
                                        'immobilizers'],
                         'immobilizing': []},
             'immobile': ['immobiles', 'immobilely'],
             'immobili': {'immobilie': ['immobilier', 'immobiliers'],
                          'immobilis': [],
                          'immobily': []},
             'immobiliar': {'immobiliare': []},
             'immobilibu': {'immobilibus': []},
             'immobilie': ['immobilier', 'immobiliers'],
             'immobilienfond': {'immobilienfonds': []},
             'immobilienservic': {'immobilienservice': []},
             'immobilier': {'immobiliere': ['immobilieres']},
             'immobiliere': ['immobilieres'],
             'immobilin': {'immobiline': ['immobilines']},
             'immobiline': ['immobilines'],
             'immobilis': {'immobilisant': [],
                           'immobilisation': [],
                           'immobilise': ['immobilised',
                                          'immobilises',
                                          'immobiliser',
                                          'immobilisers'],
                           'immobilising': []},
             'immobilise': {'immobilisee': ['immobilisees']},
             'immobilisee': ['immobilisees'],
             'immobilisiert': {'immobilisierte': []},
             'immobilism': {'immobilisme': []},
             'immobilismu': {'immobilismus': []},
             'immobilist': {'immobiliste': [], 'immobilistic': [], 'immobilists': []},
             'immobilit': {'immobilitate': [],
                           'immobilite': ['immobiliter', 'immobilites']},
             'immobilita': {'immobilitas': []},
             'immobilitati': {'immobilitatis': []},
             'immobilite': ['immobiliter', 'immobilites'],
             'immobiliz': {'immobilizable': []},
             'immobilize': ['immobilizer', 'immobilized', 'immobilizes', 'immobilizers'],
             'immobilizingli': {'immobilizingly': []},
             'immobilizzazion': {'immobilizzazione': []},
             'immobilti': {'immobilty': []},
             'immobilz': {'immobilzation': [], 'immobilzed': []},
             'immobl': {'immobility': [],
                        'immoble': ['immobles'],
                        'immoblization': [],
                        'immoblize': ['immoblized'],
                        'immoblizing': []},
             'immoble': ['immobles'],
             'immoblis': {'immoblised': []},
             'immoblize': ['immoblized'],
             'immobol': {'immobolization': [],
                         'immobolize': ['immobolizes', 'immobolized'],
                         'immobolizing': []},
             'immobolis': {'immobolised': []},
             'immobolize': ['immobolizes', 'immobolized'],
             'immobt': {'immobtality': []},
             'immod': {'immode': ['immoder']},
             'immode': ['immoder'],
             'immodefici': {'immodeficiency': []},
             'immoder': {'immoderate': ['immoderates', 'immoderately', 'immoderateness'],
                         'immoderation': [],
                         'immodere': []},
             'immoderaci': {'immoderacy': []},
             'immoderata': {'immoderatae': [], 'immoderatas': []},
             'immoderate': ['immoderates', 'immoderately', 'immoderateness'],
             'immoderati': {'immoderatis': []},
             'immoderatiu': {'immoderatius': []},
             'immoderatli': {'immoderatly': []},
             'immoderato': {'immoderatos': []},
             'immoderatu': {'immoderatus': []},
             'immodere': {'immoderee': []},
             'immodesdi': {'immodesdy': []},
             'immodest': {'immodeste': []},
             'immodesti': {'immodestie': [], 'immodesty': []},
             'immodestli': {'immodestly': []},
             'immodi': {'immodiate': ['immodiately']},
             'immodiate': ['immodiately'],
             'immodiatoli': {'immodiatoly': []},
             'immodic': {'immodice': []},
             'immodica': {'immodicae': [], 'immodicas': []},
             'immodici': {'immodicis': []},
             'immodico': {'immodicos': []},
             'immodicu': {'immodicus': []},
             'immodifi': {'immodifiable': []},
             'immoet': {'immoetality': []},
             'immohil': {'immohile': [],
                         'immohility': [],
                         'immohilization': [],
                         'immohilized': []},
             'immoit': {'immoital': ['immoitality']},
             'immoital': ['immoitality'],
             'immokale': {'immokalee': []},
             'immol': {'immolant': [],
                       'immolate': ['immolated', 'immolates'],
                       'immolating': [],
                       'immolation': [],
                       'immolative': [],
                       'immolator': ['immolators'],
                       'immole': ['immoler', 'immoles', 'immolent']},
             'immolab': {'immolabant': []},
             'immolamu': {'immolamus': []},
             'immolandu': {'immolandus': []},
             'immolant': {'immolantes': []},
             'immolar': {'immolare': ['immolarent']},
             'immolare': ['immolarent'],
             'immolass': {'immolasse': []},
             'immolate': ['immolated', 'immolates'],
             'immolati': {'immolatis': []},
             'immolation': {'immolatione': []},
             'immolationi': {'immolationis': []},
             'immolator': ['immolators'],
             'immolatori': {'immolatory': []},
             'immolatu': {'immolatus': []},
             'immolaturo': {'immolaturos': []},
             'immole': {'immolee': ['immolees']},
             'immolee': ['immolees'],
             'immon': {'immonal': [], 'immoned': [], 'immons': []},
             'immond': {'immonde': ['immondes'], 'immonds': []},
             'immonde': ['immondes'],
             'immondic': {'immondice': ['immondices']},
             'immondice': ['immondices'],
             'immondizi': {'immondizie': []},
             'immonli': {'immonly': []},
             'immonodefici': {'immonodeficiency': []},
             'immonolog': {'immonological': []},
             'immons': {'immonse': []},
             'immoo': {'immoos': []},
             'immor': {'immoral': ['immorals',
                       'immorally',
                                   'immoralism',
                                   'immoralize',
                                   'immorality',
                                   'immoralized',
                                   'immoralizing',
                                   'immoralization'],
                       'immorer': []},
             'immorahti': {'immorahty': []},
             'immoral': {'immorale': ['immorales'], 'immorall': []},
             'immorale': ['immorales'],
             'immoralis': {'immoralised': []},
             'immoralism': {'immoralisme': []},
             'immoralismu': {'immoralismus': []},
             'immoralist': {'immoraliste': [], 'immoralistic': [], 'immoralists': []},
             'immoralit': {'immoralite': []},
             'immoralti': {'immoralties': []},
             'immorar': {'immorare': []},
             'immorat': {'immoratality': []},
             'immoratu': {'immoratus': []},
             'immori': {'immorial': []},
             'immoriger': {'immorigerous': []},
             'immorl': {'immorlal': []},
             'immorr': {'immorral': ['immorrality']},
             'immorral': ['immorrality'],
             'immort': {'immortability': [],
                        'immortable': [],
                        'immortal': ['immortally',
                                     'immortality',
                                     'immortalism',
                                     'immortalize',
                                     'immortaliti',
                                     'immortalizer',
                                     'immortalizes',
                                     'immortalized',
                                     'immortalness',
                                     'immortalizers',
                                     'immortalizing',
                                     'immortalization',
                                     'immortalizations']},
             'immortahti': {'immortahty': []},
             'immortai': {'immortaiity': []},
             'immortail': {'immortaility': []},
             'immortal': {'immortale': ['immortales'], 'immortall': ['immortallity']},
             'immortalar': {'immortalare': []},
             'immortale': ['immortales'],
             'immortalemqu': {'immortalemque': []},
             'immortali': {'immortalis': []},
             'immortalibu': {'immortalibus': []},
             'immortalidad': {'immortalidade': []},
             'immortalili': {'immortalily': []},
             'immortalis': {'immortalisation': [],
                            'immortalise': ['immortalised',
                                            'immortaliser',
                                            'immortalises',
                                            'immortalisent',
                                            'immortalisers'],
                            'immortalising': []},
             'immortalise': ['immortalised',
                             'immortaliser',
                             'immortalises',
                             'immortalisent',
                             'immortalisers'],
             'immortalist': {'immortalists': []},
             'immortalit': {'immortalitate': [], 'immortalite': ['immortaliter']},
             'immortalita': {'immortalitas': []},
             'immortalitati': {'immortalitatis': []},
             'immortalite': ['immortaliter'],
             'immortaliti': {'immortalitie': []},
             'immortaliz': {'immortalizable': []},
             'immortall': ['immortallity'],
             'immortalti': {'immortalty': []},
             'immortauti': {'immortauty': []},
             'immortel': {'immortelle': ['immortellement'], 'immortels': []},
             'immortelle': ['immortellement'],
             'immorti': {'immortial': []},
             'immortif': {'immortification': ['immortifications']},
             'immortifi': {'immortified': []},
             'immortification': ['immortifications'],
             'immot': {'immotal': ['immotality'],
                       'immote': [],
                       'immotion': ['immotions', 'immotional'],
                       'immotive': []},
             'immota': {'immotae': [], 'immotas': []},
             'immotal': ['immotality'],
             'immoti': {'immotis': []},
             'immotil': {'immotile': [], 'immotility': []},
             'immotion': ['immotions', 'immotional'],
             'immotiv': {'immotivation': []},
             'immotu': {'immotus': []},
             'immotumqu': {'immotumque': []},
             'immouabl': {'immouable': []},
             'immoueabl': {'immoueable': []},
             'immouz': {'immouzer': []},
             'immov': {'immovability': [],
                       'immovable': ['immovableness'],
                       'immovably': [],
                       'immoval': [],
                       'immove': ['immoved',
                                  'immoveably',
                                  'immoveable',
                                  'immoveables',
                                  'immoveability',
                                  'immoveableness'],
                       'immoving': []},
             'immovable': ['immovableness'],
             'immovahl': {'immovahle': []},
             'immovc': {'immovcable': [], 'immovcably': []},
             'immove': ['immoved',
                        'immoveably',
                        'immoveable',
                        'immoveables',
                        'immoveability',
                        'immoveableness'],
             'immoveahl': {'immoveahle': []},
             'immovebl': {'immoveble': []},
             'immport': {'immportant': []},
             'immposs': {'immpossible': []},
             'immsdiat': {'immsdiate': ['immsdiately']},
             'immsdiate': ['immsdiately'],
             'immtdiat': {'immtdiate': ['immtdiately']},
             'immtdiate': ['immtdiately'],
             'immtmiti': {'immtmity': []},
             'immu': {'immue': []},
             'immuabilit': {'immuabilite': []},
             'immuabl': {'immuable': ['immuables', 'immuablement']},
             'immuable': ['immuables', 'immuablement'],
             'immucel': {'immucell': []},
             'immuiti': {'immuity': []},
             'immulit': {'immulite': []},
             'immulog': {'immulogic': ['immulogical']},
             'immulogic': ['immulogical'],
             'immum': {'immume': []},
             'immumer': {'immumerable': []},
             'immumti': {'immumties': [], 'immumty': []},
             'immun': {'immunal': [],
                       'immune': ['immuned'],
                       'immunication': ['immunications'],
                       'immuning': [],
                       'immuniti': ['immunitis'],
                       'immunity': [],
                       'immunization': [],
                       'immunize': ['immunizes', 'immunized', 'immunizer', 'immunizers'],
                       'immunizing': [],
                       'immuns': []},
             'immunbiolog': {'immunbiology': []},
             'immunbiologi': {'immunbiologie': []},
             'immunbiologisch': {'immunbiologische': []},
             'immunc': {'immuncs': []},
             'immunchemi': {'immunchemie': []},
             'immuncompet': {'immuncompetent': []},
             'immuncompromis': {'immuncompromised': []},
             'immuncytochem': {'immuncytochemical': []},
             'immuncytochemistri': {'immuncytochemistry': []},
             'immund': {'immunde': [],
                        'immundicities': [],
                        'immundicity': [],
                        'immundities': []},
             'immunda': {'immundae': [], 'immundas': []},
             'immundefici': {'immundeficiency': []},
             'immundi': {'immundis': []},
             'immundissim': {'immundissime': []},
             'immunditi': {'immunditie': []},
             'immunditia': {'immunditiae': [], 'immunditias': []},
             'immunditic': {'immunditice': []},
             'immunditii': {'immunditiis': []},
             'immundo': {'immundos': []},
             'immundu': {'immundus': []},
             'immune': ['immuned'],
             'immunebas': {'immunebased': []},
             'immunebodi': {'immunebody': []},
             'immuneboost': {'immuneboosting': []},
             'immunecompet': {'immunecompetent': []},
             'immunecompromis': {'immunecompromised': []},
             'immunedefici': {'immunedeficiency': [], 'immunedeficient': []},
             'immuneenhanc': {'immuneenhancing': []},
             'immuneinflammatori': {'immuneinflammatory': []},
             'immunelektrophores': {'immunelektrophorese': []},
             'immunelog': {'immunelogic': ['immunelogical']},
             'immunelogic': ['immunelogical'],
             'immunemedi': {'immunemediated': []},
             'immunemodul': {'immunemodulating': []},
             'immuneneuroendocrin': {'immuneneuroendocrine': []},
             'immuneprivileg': {'immuneprivileged': []},
             'immuner': {'immunerable': []},
             'immunereact': {'immunereactivity': []},
             'immunerel': {'immunerelated': []},
             'immunerespons': {'immuneresponse': ['immuneresponses']},
             'immuneresponse': ['immuneresponses'],
             'immunespecif': {'immunespecific': []},
             'immunestimul': {'immunestimulating': []},
             'immunesuppress': {'immunesuppressant': [],
                                'immunesuppressed': [],
                                'immunesuppressing': [],
                                'immunesuppression': [],
                                'immunesuppressive': []},
             'immunet': {'immunetics': []},
             'immunfluoresc': {'immunfluorescence': []},
             'immunglobulin': {'immunglobuline': [], 'immunglobulins': []},
             'immunhistochem': {'immunhistochemical': []},
             'immunhistochemisch': {'immunhistochemische': []},
             'immunhistochemistri': {'immunhistochemistry': []},
             'immunhistolog': {'immunhistological': []},
             'immuni': {'immunis': []},
             'immunibu': {'immunibus': []},
             'immunication': ['immunications'],
             'immunili': {'immunily': []},
             'immunilog': {'immunilogical': []},
             'immuniri': {'immuniry': []},
             'immunis': {'immunisable': [],
                         'immunisant': [],
                         'immunisation': [],
                         'immunisator': [],
                         'immunise': ['immunised', 'immuniser', 'immunises'],
                         'immunising': []},
             'immunisant': {'immunisante': ['immunisantes']},
             'immunisante': ['immunisantes'],
             'immunise': {'immunisees': []},
             'immunisierend': {'immunisierende': []},
             'immunisiert': {'immunisierter': []},
             'immunisierungsversuch': {'immunisierungsversuche': []},
             'immunist': {'immunists': []},
             'immunit': {'immunitate': ['immunitates'],
                         'immunite': ['immunites'],
                         'immunition': []},
             'immunita': {'immunitas': []},
             'immunitaet': {'immunitaets': []},
             'immunitair': {'immunitaire': ['immunitaires']},
             'immunitaire': ['immunitaires'],
             'immunitari': {'immunitarie': [], 'immunitary': []},
             'immunitat': {'immunitats': []},
             'immunitate': ['immunitates'],
             'immunitati': {'immunitatis': []},
             'immunitatibu': {'immunitatibus': []},
             'immunitatsfrag': {'immunitatsfrage': []},
             'immunitatslehr': {'immunitatslehre': []},
             'immunitdt': {'immunitdts': []},
             'immunite': ['immunites'],
             'immuniti': {'immunitie': []},
             'immunitit': {'immunitites': []},
             'immunity': {'immunityes': []},
             'immunityenhanc': {'immunityenhancing': []},
             'immuniz': {'immunizability': [],
                         'immunizable': [],
                         'immunizational': [],
                         'immunizator': []},
             'immunize': ['immunizes', 'immunized', 'immunizer', 'immunizers'],
             'immunizzazion': {'immunizzazione': []},
             'immunkorp': {'immunkorper': []},
             'immunlog': {'immunlogic': ['immunlogical']},
             'immunlogic': ['immunlogical'],
             'immunmodulatori': {'immunmodulatory': []},
             'immuno': {'immunos': []},
             'immunoa': {'immunoas': []},
             'immunoabl': {'immunoablation': [], 'immunoablative': []},
             'immunoabsorb': {'immunoabsorbant': ['immunoabsorbants'],
                              'immunoabsorbed': [],
                              'immunoabsorbent': ['immunoabsorbents']},
             'immunoabsorbant': ['immunoabsorbants'],
             'immunoabsorbent': ['immunoabsorbents'],
             'immunoabsorpt': {'immunoabsorption': []},
             'immunoact': {'immunoactive': [],
                           'immunoactivities': [],
                           'immunoactivity': []},
             'immunoactiv': {'immunoactivation': []},
             'immunoadher': {'immunoadherence': []},
             'immunoadhes': {'immunoadhesion': []},
             'immunoadhesin': {'immunoadhesins': []},
             'immunoadjuv': {'immunoadjuvant': ['immunoadjuvants']},
             'immunoadjuvant': ['immunoadjuvants'],
             'immunoadsorb': {'immunoadsorbant': ['immunoadsorbants'],
                              'immunoadsorbed': [],
                              'immunoadsorbent': ['immunoadsorbents']},
             'immunoadsorbant': ['immunoadsorbants'],
             'immunoadsorbent': ['immunoadsorbents'],
             'immunoadsorbt': {'immunoadsorbtion': []},
             'immunoadsorpt': {'immunoadsorption': [], 'immunoadsorptive': []},
             'immunoaffin': {'immunoaffinity': []},
             'immunoaffm': {'immunoaffmity': []},
             'immunoagglutin': {'immunoagglutination': []},
             'immunoaggreg': {'immunoaggregation': []},
             'immunoalkalin': {'immunoalkaline': []},
             'immunoallerg': {'immunoallergic': []},
             'immunoalter': {'immunoalteration': []},
             'immunoanalysi': {'immunoanalysis': []},
             'immunoanalyt': {'immunoanalytical': []},
             'immunoarchitectur': {'immunoarchitecture': []},
             'immunoassay': ['immunoassayed', 'immunoassayable'],
             'immunoassi': {'immunoassy': []},
             'immunoassist': {'immunoassisted': []},
             'immunoaug': {'immunoaugmentative': [], 'immunoaugmenting': []},
             'immunoaugment': {'immunoaugmentive': []},
             'immunoautoradiograph': {'immunoautoradiographic': []},
             'immunoautoradiographi': {'immunoautoradiography': []},
             'immunobead': {'immunobeads': []},
             'immunobind': {'immunobinding': []},
             'immunobiochem': {'immunobiochemical': []},
             'immunobiolog': {'immunobiologic': ['immunobiologics',
                                                 'immunobiological',
                                                 'immunobiologicals',
                                                 'immunobiologically'],
                              'immunobiology': []},
             'immunobiologi': {'immunobiologie': []},
             'immunobiologic': ['immunobiologics',
                                'immunobiological',
                                'immunobiologicals',
                                'immunobiologically'],
             'immunobiologist': {'immunobiologists': []},
             'immunoblast': {'immunoblastic': [], 'immunoblasts': []},
             'immunoblot': {'immunobloting': [],
                            'immunoblots': [],
                            'immunoblotted': [],
                            'immunoblotting': []},
             'immunobul': {'immunobullous': []},
             'immunocapac': {'immunocapacity': []},
             'immunocaptur': {'immunocapture': []},
             'immunocastr': {'immunocastration': []},
             'immunocharacter': {'immunocharacterization': []},
             'immunochcmistri': {'immunochcmistry': []},
             'immunochem': {'immunochemical': ['immunochemicals', 'immunochemically']},
             'immunochemi': {'immunochemie': []},
             'immunochemical': ['immunochemicals', 'immunochemically'],
             'immunochemiluminesc': {'immunochemiluminescent': []},
             'immunochemiluminometr': {'immunochemiluminometric': []},
             'immunochemislri': {'immunochemislry': []},
             'immunochemist': {'immunochemists': []},
             'immunochemistri': {'immunochemistry': []},
             'immunochemotherapeut': {'immunochemotherapeutic': []},
             'immunochemotherapi': {'immunochemotherapy': []},
             'immunochimi': {'immunochimie': []},
             'immunochimiqu': {'immunochimique': ['immunochimiques']},
             'immunochimique': ['immunochimiques'],
             'immunochromatograph': {'immunochromatographic': []},
             'immunochromatographi': {'immunochromatography': []},
             'immunoci': {'immunocy': []},
             'immunoclin': {'immunoclinical': []},
             'immunocolloid': {'immunocolloidal': [], 'immunocolloids': []},
             'immunocompat': {'immunocompatibility': [], 'immunocompatible': []},
             'immunocompet': {'immunocompetance': [],
                              'immunocompetant': [],
                              'immunocompetence': [],
                              'immunocompetency': [],
                              'immunocompetent': []},
             'immunocompon': {'immunocomponents': []},
             'immunocompris': {'immunocomprised': []},
             'immunocomprom': {'immunocompromized': []},
             'immunocompromis': {'immunocompromise': ['immunocompromised'],
                                 'immunocompromising': []},
             'immunocompromise': ['immunocompromised'],
             'immunoconcentr': {'immunoconcentration': []},
             'immunoconglutinin': {'immunoconglutinins': []},
             'immunoconjug': {'immunoconjugate': ['immunoconjugates']},
             'immunoconjugate': ['immunoconjugates'],
             'immunocontracept': {'immunocontraception': [],
                                  'immunocontraceptive': ['immunocontraceptives']},
             'immunocontraceptive': ['immunocontraceptives'],
             'immunocrossreact': {'immunocrossreactivity': []},
             'immunocvtochem': {'immunocvtochemical': []},
             'immunocvtochemistri': {'immunocvtochemistry': []},
             'immunocyt': {'immunocyte': ['immunocytes'], 'immunocytic': []},
             'immunocyte': ['immunocytes'],
             'immunocytoadher': {'immunocytoadherence': []},
             'immunocytochcm': {'immunocytochcmical': []},
             'immunocytochem': {'immunocytochemical': ['immunocytochemically']},
             'immunocytochemical': ['immunocytochemically'],
             'immunocytochemist': {'immunocytochemists': []},
             'immunocytochemisti': {'immunocytochemisty': []},
             'immunocytochemistri': {'immunocytochemistry': []},
             'immunocytochimiqu': {'immunocytochimique': []},
             'immunocytokin': {'immunocytokines': []},
             'immunocytoloc': {'immunocytolocalization': []},
             'immunocytolog': {'immunocytologic': ['immunocytological',
                                                   'immunocytologically'],
                               'immunocytology': []},
             'immunocytologic': ['immunocytological', 'immunocytologically'],
             'immunocytologiqu': {'immunocytologique': []},
             'immunocytolysi': {'immunocytolysis': []},
             'immunocytoma': {'immunocytomas': []},
             'immunocytometri': {'immunocytometry': []},
             'immunod': {'immunode': []},
             'immunodecor': {'immunodecorated': [], 'immunodecoration': []},
             'immunodef': {'immunodefic': []},
             'immunodefeci': {'immunodefeciency': []},
             'immunodefect': {'immunodefective': []},
             'immunodefens': {'immunodefense': ['immunodefenses'], 'immunodefensive': []},
             'immunodefense': ['immunodefenses'],
             'immunodeffici': {'immunodefficiency': []},
             'immunodefi': {'immunodefiency': []},
             'immunodefic': {'immunodeficency': []},
             'immunodefici': {'immunodeficience': ['immunodeficiences'],
                              'immunodeficiency': [],
                              'immunodeficient': []},
             'immunodeficience': ['immunodeficiences'],
             'immunodeficiencyviru': {'immunodeficiencyvirus': []},
             'immunodeficieni': {'immunodeficieny': []},
             'immunodeflci': {'immunodeflcient': []},
             'immunodenci': {'immunodencient': []},
             'immunodeplet': {'immunodeplete': ['immunodepleted'],
                              'immunodepleting': [],
                              'immunodepletion': []},
             'immunodeplete': ['immunodepleted'],
             'immunodeposit': {'immunodeposits': []},
             'immunodepress': {'immunodepressant': ['immunodepressants'],
                               'immunodepressed': [],
                               'immunodepressing': [],
                               'immunodepression': [],
                               'immunodepressive': []},
             'immunodepressant': ['immunodepressants'],
             'immunodepriv': {'immunodeprived': []},
             'immunodermatolog': {'immunodermatology': []},
             'immunodestruct': {'immunodestructive': []},
             'immunodetect': {'immunodetectable': [],
                              'immunodetected': [],
                              'immunodetection': []},
             'immunodetermin': {'immunodeterminant': ['immunodeterminants']},
             'immunodeterminant': ['immunodeterminants'],
             'immunodevelop': {'immunodevelopment': []},
             'immunodevi': {'immunodeviation': []},
             'immunodiagnosi': {'immunodiagnosis': []},
             'immunodiagnost': {'immunodiagnostic': ['immunodiagnostics']},
             'immunodiagnostic': ['immunodiagnostics'],
             'immunodiffus': {'immunodiffusion': ['immunodiffusions']},
             'immunodiffusion': ['immunodiffusions'],
             'immunodifici': {'immunodificiency': []},
             'immunodifus': {'immunodifusion': []},
             'immunodissect': {'immunodissection': []},
             'immunodomin': {'immunodominance': [], 'immunodominant': []},
             'immunodulatori': {'immunodulatory': []},
             'immunodyn': {'immunodyne': []},
             'immunodysfunct': {'immunodysfunction': []},
             'immunodysregul': {'immunodysregulation': []},
             'immunoedit': {'immunoediting': []},
             'immunoelcctrophoresi': {'immunoelcctrophoresis': []},
             'immunoelectroblot': {'immunoelectroblotting': []},
             'immunoelectrochem': {'immunoelectrochemical': []},
             'immunoelectrod': {'immunoelectrode': ['immunoelectrodes']},
             'immunoelectrode': ['immunoelectrodes'],
             'immunoelectrodiffus': {'immunoelectrodiffusion': []},
             'immunoelectrofocus': {'immunoelectrofocusing': []},
             'immunoelectronmicroscop': {'immunoelectronmicroscopic': ['immunoelectronmicroscopical']},
             'immunoelectronmicroscopi': {'immunoelectronmicroscopy': []},
             'immunoelectronmicroscopic': ['immunoelectronmicroscopical'],
             'immunoelectroosmophoresi': {'immunoelectroosmophoresis': []},
             'immunoelectropherogram': {'immunoelectropherograms': []},
             'immunoelectrophorcsi': {'immunoelectrophorcsis': []},
             'immunoelectrophores': {'immunoelectrophorese': ['immunoelectrophoreses']},
             'immunoelectrophorese': ['immunoelectrophoreses'],
             'immunoelectrophoresi': {'immunoelectrophoresis': []},
             'immunoelectrophoret': {'immunoelectrophoretic': ['immunoelectrophoretical',
                                                               'immunoelectrophoretically']},
             'immunoelectrophoretic': ['immunoelectrophoretical',
                                       'immunoelectrophoretically'],
             'immunoelectrophoretiqu': {'immunoelectrophoretique': []},
             'immunoelectrotransf': {'immunoelectrotransfer': []},
             'immunoelektrophores': {'immunoelektrophorese': []},
             'immunoendocrin': {'immunoendocrine': []},
             'immunoendocrinolog': {'immunoendocrinology': []},
             'immunoengin': {'immunoengineering': []},
             'immunoenhanc': {'immunoenhancement': [],
                              'immunoenhancer': ['immunoenhancers'],
                              'immunoenhancing': []},
             'immunoenhancer': ['immunoenhancers'],
             'immunoenzym': {'immunoenzyme': [], 'immunoenzymic': []},
             'immunoenzymat': {'immunoenzymatic': []},
             'immunoenzymetr': {'immunoenzymetric': []},
             'immunoenzymolog': {'immunoenzymological': [], 'immunoenzymology': []},
             'immunoenzymometr': {'immunoenzymometric': []},
             'immunoepidemiolog': {'immunoepidemiological': [], 'immunoepidemiology': []},
             'immunoevas': {'immunoevasion': [], 'immunoevasive': []},
             'immunofiltr': {'immunofiltration': []},
             'immunofiuoresc': {'immunofiuorescence': [], 'immunofiuorescent': []},
             'immunofloresc': {'immunoflorescence': [], 'immunoflorescent': []},
             'immunoflouresc': {'immunoflourescence': [], 'immunoflourescent': []},
             'immunofluor': {'immunofluore': ['immunofluores']},
             'immunofluorcsc': {'immunofluorcscent': []},
             'immunofluore': ['immunofluores'],
             'immunofluorec': {'immunofluorecence': []},
             'immunofluores': {'immunofluoresence': [], 'immunofluoresent': []},
             'immunofluoresc': {'immunofluorescence': [],
                                'immunofluorescent': ['immunofluorescently']},
             'immunofluorescen': {'immunofluorescene': []},
             'immunofluorescens': {'immunofluorescense': []},
             'immunofluorescent': ['immunofluorescently'],
             'immunofluorimetr': {'immunofluorimetric': []},
             'immunofluorometr': {'immunofluorometric': []},
             'immunofluresc': {'immunoflurescence': []},
             'immunofluroesc': {'immunofluroescence': []},
             'immunoftuoresc': {'immunoftuorescent': []},
             'immunofunct': {'immunofunction': ['immunofunctional']},
             'immunofunction': ['immunofunctional'],
             'immunog': {'immunogical': ['immunogically']},
             'immunogcn': {'immunogcnicity': []},
             'immunogen': ['immunogene',
                           'immunogenes',
                           'immunogenic',
                           'immunogeneic',
                           'immunogenics',
                           'immunogenity',
                           'immunogeneity',
                           'immunogenicity',
                           'immunogenically',
                           'immunogeneicity'],
             'immunogenc': {'immunogencity': []},
             'immunogenec': {'immunogenecity': []},
             'immunogenel': {'immunogenelics': []},
             'immunogenesi': {'immunogenesis': []},
             'immunogenet': {'immunogenetic': ['immunogenetics',
                                               'immunogenetical',
                                               'immunogenetically']},
             'immunogenetic': ['immunogenetics', 'immunogenetical', 'immunogenetically'],
             'immunogeneticist': {'immunogeneticists': []},
             'immunogenetiqu': {'immunogenetique': []},
             'immunogeniciri': {'immunogeniciry': []},
             'immunogenotyp': {'immunogenotypic': []},
             'immunogerontolog': {'immunogerontological': [], 'immunogerontology': []},
             'immunogical': ['immunogically'],
             'immunoglobin': {'immunoglobins': []},
             'immunogloblin': {'immunogloblins': []},
             'immunoglobulin': ['immunoglobuline', 'immunoglobulines'],
             'immunoglobulinbear': {'immunoglobulinbearing': []},
             'immunoglobulinbind': {'immunoglobulinbinding': []},
             'immunoglobulincontain': {'immunoglobulincontaining': []},
             'immunoglobulinlik': {'immunoglobulinlike': []},
             'immunoglobulinopathi': {'immunoglobulinopathies': []},
             'immunoglobulinproduc': {'immunoglobulinproducing': []},
             'immunoglobulinsecret': {'immunoglobulinsecreting': []},
             'immunoglohulin': {'immunoglohulins': []},
             'immunoglubulin': {'immunoglubulins': []},
             'immunogobulin': {'immunogobulins': []},
             'immunohaematolog': {'immunohaematological': [], 'immunohaematology': []},
             'immunohaemolyt': {'immunohaemolytic': []},
             'immunohematolog': {'immunohematologic': ['immunohematological'],
                                 'immunohematology': []},
             'immunohematologic': ['immunohematological'],
             'immunohematologist': {'immunohematologists': []},
             'immunohematopoiet': {'immunohematopoietic': []},
             'immunohemolysi': {'immunohemolysis': []},
             'immunohemolyt': {'immunohemolytic': []},
             'immunohemopoiet': {'immunohemopoietic': []},
             'immunoheterogen': {'immunoheterogeneity': []},
             'immunohi': {'immunohis': []},
             'immunohiolog': {'immunohiology': []},
             'immunohislochem': {'immunohislochemical': []},
             'immunohislochemistri': {'immunohislochemistry': []},
             'immunohistochcm': {'immunohistochcmical': []},
             'immunohistochcmistri': {'immunohistochcmistry': []},
             'immunohistochem': {'immunohistochemic': ['immunohistochemical',
                                                       'immunohistochemically']},
             'immunohistochemi': {'immunohistochemieal': []},
             'immunohistochemic': ['immunohistochemical', 'immunohistochemically'],
             'immunohistochemisti': {'immunohistochemisty': []},
             'immunohistochemistri': {'immunohistochemistry': []},
             'immunohistochern': {'immunohistochernical': []},
             'immunohistochimi': {'immunohistochimie': []},
             'immunohistochimiqu': {'immunohistochimique': []},
             'immunohistofluoresc': {'immunohistofluorescence': []},
             'immunohistolog': {'immunohistologic': ['immunohistological',
                                                     'immunohistologically'],
                                'immunohistology': []},
             'immunohistologic': ['immunohistological', 'immunohistologically'],
             'immunohistopatholog': {'immunohistopathologic': ['immunohistopathological'],
                                     'immunohistopathology': []},
             'immunohistopathologic': ['immunohistopathological'],
             'immunoidentif': {'immunoidentification': []},
             'immunoincompet': {'immunoincompetence': [],
                                'immunoincompetency': [],
                                'immunoincompetent': []},
             'immunoinflammatori': {'immunoinflammatory': []},
             'immunoinformat': {'immunoinformatics': []},
             'immunoinhibit': {'immunoinhibition': []},
             'immunoinhibitori': {'immunoinhibitory': []},
             'immunointervent': {'immunointervention': []},
             'immunoisol': {'immunoisolate': ['immunoisolated'],
                            'immunoisolating': [],
                            'immunoisolation': []},
             'immunoisolate': ['immunoisolated'],
             'immunoisolatori': {'immunoisolatory': []},
             'immunolabel': {'immunolabeled': [],
                             'immunolabeling': [],
                             'immunolabelled': [],
                             'immunolabelling': [],
                             'immunolabels': []},
             'immunoles': {'immunolesions': []},
             'immunolg': {'immunolgic': ['immunolgical']},
             'immunolgi': {'immunolgy': []},
             'immunolgic': ['immunolgical'],
             'immunoliposom': {'immunoliposomal': [],
                               'immunoliposome': ['immunoliposomes']},
             'immunoliposome': ['immunoliposomes'],
             'immunolluoresc': {'immunolluorescence': []},
             'immunoloc': {'immunolocalization': ['immunolocalizations'],
                           'immunolocalize': ['immunolocalized'],
                           'immunolocation': []},
             'immunolocalis': {'immunolocalisation': [], 'immunolocalised': []},
             'immunolocalization': ['immunolocalizations'],
             'immunolocalize': ['immunolocalized'],
             'immunolog': {'immunologi': ['immunologic',
                                          'immunologics',
                                          'immunological',
                                          'immunologicals',
                                          'immunologically'],
                           'immunology': []},
             'immunologi': {'immunologial': [], 'immunologie': ['immunologieal']},
             'immunologia': {'immunologiae': []},
             'immunologicali': {'immunologicaly': []},
             'immunologicallymedi': {'immunologicallymediated': []},
             'immunologie': ['immunologieal'],
             'immunologiqu': {'immunologique': ['immunologiques', 'immunologiquement']},
             'immunologique': ['immunologiques', 'immunologiquement'],
             'immunologisch': {'immunologische': ['immunologischer']},
             'immunologische': ['immunologischer'],
             'immunologist': {'immunologist': []},
             'immunologlobulin': {'immunologlobulins': []},
             'immunoluminometr': {'immunoluminometric': []},
             'immunolysi': {'immunolysis': []},
             'immunolyt': {'immunolytic': []},
             'immunom': {'immunomics': []},
             'immunomagnet': {'immunomagnetic': ['immunomagnetically']},
             'immunomagnetic': ['immunomagnetically'],
             'immunomanipul': {'immunomanipulation': []},
             'immunomark': {'immunomarker': ['immunomarkers']},
             'immunomarker': ['immunomarkers'],
             'immunomechan': {'immunomechanisms': []},
             'immunomed': {'immunomedics': []},
             'immunomedi': {'immunomediated': []},
             'immunomethod': {'immunomethods': []},
             'immunometr': {'immunometric': []},
             'immunomicroscop': {'immunomicroscopic': []},
             'immunomicroscopi': {'immunomicroscopy': []},
             'immunomicrospher': {'immunomicrospheres': []},
             'immunomigr': {'immunomigration': []},
             'immunomodifi': {'immunomodifiers': []},
             'immunomodul': {'immunomodulant': [],
                             'immunomodulate': ['immunomodulated'],
                             'immunomodulating': [],
                             'immunomodulation': ['immunomodulations'],
                             'immunomodulative': [],
                             'immunomodulator': ['immunomodulators']},
             'immunomodulari': {'immunomodulary': []},
             'immunomodulate': ['immunomodulated'],
             'immunomodulation': ['immunomodulations'],
             'immunomodulator': ['immunomodulators'],
             'immunomodulatori': {'immunomodulatory': []},
             'immunomolecul': {'immunomolecules': []},
             'immunomorpholog': {'immunomorphologic': ['immunomorphological'],
                                 'immunomorphology': []},
             'immunomorphologic': ['immunomorphological'],
             'immunoneg': {'immunonegative': []},
             'immunonephelometr': {'immunonephelometric': []},
             'immunonephelometri': {'immunonephelometry': []},
             'immunoneuroendocrin': {'immunoneuroendocrine': []},
             'immunoneutr': {'immunoneutralization': [],
                             'immunoneutralized': [],
                             'immunoneutralizing': []},
             'immunoneutralis': {'immunoneutralisation': []},
             'immunonutri': {'immunonutrients': []},
             'immunonutrit': {'immunonutrition': []},
             'immunoosmophoresi': {'immunoosmophoresis': []},
             'immunopalholog': {'immunopalhology': []},
             'immunopan': {'immunopanning': []},
             'immunoparalysi': {'immunoparalysis': []},
             'immunoparasitolog': {'immunoparasitology': []},
             'immunoparesi': {'immunoparesis': []},
             'immunopath': {'immunopathic': []},
             'immunopathi': {'immunopathies': [], 'immunopathy': []},
             'immunopathogen': {'immunopathogenic': ['immunopathogenicity']},
             'immunopathogenesi': {'immunopathogenesis': []},
             'immunopathogenet': {'immunopathogenetic': []},
             'immunopathogenic': ['immunopathogenicity'],
             'immunopatholog': {'immunopathologic': ['immunopathological',
                                                     'immunopathologically'],
                                'immunopathology': []},
             'immunopathologi': {'immunopathologie': []},
             'immunopathologic': ['immunopathological', 'immunopathologically'],
             'immunopathologist': {'immunopathologists': []},
             'immunopathophysiolog': {'immunopathophysiology': []},
             'immunopeptid': {'immunopeptides': []},
             'immunopharmacolog': {'immunopharmacologic': ['immunopharmacological',
                                                           'immunopharmacologically'],
                                   'immunopharmacology': []},
             'immunopharmacologic': ['immunopharmacological', 'immunopharmacologically'],
             'immunophenotyp': {'immunophenotype': ['immunophenotyped', 'immunophenotypes'],
                                'immunophenotypic': ['immunophenotypical',
                                                     'immunophenotypically'],
                                'immunophenotyping': []},
             'immunophenotype': ['immunophenotyped', 'immunophenotypes'],
             'immunophenotypic': ['immunophenotypical', 'immunophenotypically'],
             'immunophilin': {'immunophilins': []},
             'immunophoresi': {'immunophoresis': []},
             'immunophoret': {'immunophoretic': []},
             'immunophysiolog': {'immunophysiologic': ['immunophysiological'],
                                 'immunophysiology': []},
             'immunophysiologic': ['immunophysiological'],
             'immunopl': {'immunoplate': ['immunoplates']},
             'immunoplaqu': {'immunoplaque': []},
             'immunoplate': ['immunoplates'],
             'immunopoiet': {'immunopoietic': []},
             'immunopolysaccharid': {'immunopolysaccharides': []},
             'immunoposit': {'immunopositive': [], 'immunopositivity': []},
             'immunopot': {'immunopotency': [], 'immunopotent': []},
             'immunopotenti': {'immunopotentiating': [],
                               'immunopotentiation': [],
                               'immunopotentiator': ['immunopotentiators']},
             'immunopotentiator': ['immunopotentiators'],
             'immunoprccipit': {'immunoprccipitated': [], 'immunoprccipitation': []},
             'immunoprecip': {'immunoprecipated': [], 'immunoprecipation': []},
             'immunoprecipit': {'immunoprecipitability': [],
                                'immunoprecipitable': [],
                                'immunoprecipitants': [],
                                'immunoprecipitate': ['immunoprecipitated',
                                                      'immunoprecipitates'],
                                'immunoprecipitating': [],
                                'immunoprecipitation': ['immunoprecipitations']},
             'immunoprecipitate': ['immunoprecipitated', 'immunoprecipitates'],
             'immunoprecipitation': ['immunoprecipitations'],
             'immunoprecipitin': {'immunoprecipitins': []},
             'immunoprecipt': {'immunopreciptation': []},
             'immunoprevent': {'immunoprevention': []},
             'immunoprint': {'immunoprinting': []},
             'immunoprivileg': {'immunoprivilege': ['immunoprivileged']},
             'immunoprivilege': ['immunoprivileged'],
             'immunoprob': {'immunoprobe': ['immunoprobes'], 'immunoprobing': []},
             'immunoprobe': ['immunoprobes'],
             'immunoprofil': {'immunoprofile': []},
             'immunoprolif': {'immunoproliferative': []},
             'immunoprolifer': {'immunoproliferation': []},
             'immunoprophi': {'immunoprophy': []},
             'immunoprophylact': {'immunoprophylactic': ['immunoprophylactics']},
             'immunoprophylactic': ['immunoprophylactics'],
             'immunoproteasom': {'immunoproteasome': ['immunoproteasomes']},
             'immunoproteasome': ['immunoproteasomes'],
             'immunoprotect': {'immunoprotected': [],
                               'immunoprotection': [],
                               'immunoprotective': []},
             'immunoprotein': {'immunoproteins': []},
             'immunopur': {'immunopure': []},
             'immunopurif': {'immunopurification': []},
             'immunopurifi': {'immunopurified': [], 'immunopurify': []},
             'immunoquantit': {'immunoquantitation': []},
             'immunor': {'immunore': ['immunoreative', 'immunoreativity']},
             'immunoradiometr': {'immunoradiometric': []},
             'immunorcact': {'immunorcactive': [], 'immunorcactivity': []},
             'immunore': ['immunoreative', 'immunoreativity'],
             'immunoreacl': {'immunoreaclive': [], 'immunoreaclivity': []},
             'immunoreact': {'immunoreactant': ['immunoreactants'],
                             'immunoreacted': [],
                             'immunoreacting': [],
                             'immunoreaction': ['immunoreactions'],
                             'immunoreactive': ['immunoreactively'],
                             'immunoreactivities': [],
                             'immunoreactivity': [],
                             'immunoreacts': []},
             'immunoreactant': ['immunoreactants'],
             'immunoreaction': ['immunoreactions'],
             'immunoreactive': ['immunoreactively'],
             'immunoreactivili': {'immunoreactivily': []},
             'immunoreactiviri': {'immunoreactiviry': []},
             'immunoreactlv': {'immunoreactlve': []},
             'immunoreaet': {'immunoreaetive': [], 'immunoreaetivity': []},
             'immunoreag': {'immunoreagent': ['immunoreagents']},
             'immunoreagent': ['immunoreagents'],
             'immunoreceptor': {'immunoreceptors': []},
             'immunorecess': {'immunorecessive': []},
             'immunorecognit': {'immunorecognition': []},
             'immunoreconstitut': {'immunoreconstitution': []},
             'immunoregul': {'immunoregulating': [],
                             'immunoregulation': [],
                             'immunoregulator': ['immunoregulators']},
             'immunoregulator': ['immunoregulators'],
             'immunoregulatori': {'immunoregulatory': []},
             'immunoreject': {'immunorejection': []},
             'immunorelev': {'immunorelevant': []},
             'immunoreproduct': {'immunoreproduction': []},
             'immunoresist': {'immunoresistance': [], 'immunoresistant': []},
             'immunorespons': {'immunoresponse': ['immunoresponses'],
                               'immunoresponsive': ['immunoresponsiveness']},
             'immunoresponse': ['immunoresponses'],
             'immunoresponsive': ['immunoresponsiveness'],
             'immunorestor': {'immunorestoration': [], 'immunorestorative': []},
             'immunoscan': {'immunoscanning': []},
             'immunosci': {'immunosciences': []},
             'immunoscintigraph': {'immunoscintigraphic': []},
             'immunoscintigraphi': {'immunoscintigraphy': []},
             'immunoscreen': {'immunoscreened': [], 'immunoscreening': []},
             'immunoselect': {'immunoselected': [],
                              'immunoselection': [],
                              'immunoselective': []},
             'immunosenesc': {'immunosenescence': []},
             'immunosens': {'immunosensing': []},
             'immunosensit': {'immunosensitive': [], 'immunosensitivity': []},
             'immunosensor': {'immunosensors': []},
             'immunosepar': {'immunoseparation': []},
             'immunoserolog': {'immunoserologic': ['immunoserological'],
                               'immunoserology': []},
             'immunoserologic': ['immunoserological'],
             'immunosil': {'immunosilent': []},
             'immunosom': {'immunosomes': []},
             'immunosorb': {'immunosorbant': [], 'immunosorbent': ['immunosorbents']},
             'immunosorbent': ['immunosorbents'],
             'immunosorh': {'immunosorhent': []},
             'immunosorpt': {'immunosorption': []},
             'immunospecif': {'immunospecific': ['immunospecificity',
                                                 'immunospecifically']},
             'immunospecific': ['immunospecificity', 'immunospecifically'],
             'immunostain': {'immunostainable': [],
                             'immunostained': [],
                             'immunostainer': [],
                             'immunostaining': ['immunostainings'],
                             'immunostains': []},
             'immunostaining': ['immunostainings'],
             'immunostatu': {'immunostatus': []},
             'immunostimul': {'immunostimulant': ['immunostimulants'],
                              'immunostimulated': [],
                              'immunostimulating': [],
                              'immunostimulation': [],
                              'immunostimulative': [],
                              'immunostimulator': ['immunostimulators']},
             'immunostimulant': ['immunostimulants'],
             'immunostimulator': ['immunostimulators'],
             'immunostimulatori': {'immunostimulatory': []},
             'immunosubtract': {'immunosubtraction': []},
             'immunosupport': {'immunosupportive': []},
             'immunosuppr': {'immunosuppres': []},
             'immunosupprcss': {'immunosupprcssed': [],
                                'immunosupprcssion': [],
                                'immunosupprcssive': []},
             'immunosuppres': {'immunosuppresant': ['immunosuppresants'],
                               'immunosuppresed': [],
                               'immunosuppresion': [],
                               'immunosuppresive': ['immunosuppresives']},
             'immunosuppresant': ['immunosuppresants'],
             'immunosuppresive': ['immunosuppresives'],
             'immunosuppress': {'immunosuppressant': [],
                                'immunosuppressed': [],
                                'immunosuppressing': [],
                                'immunosuppression': [],
                                'immunosuppressive': []},
             'immunosuppresseur': {'immunosuppresseurs': []},
             'immunosuppressor': {'immunosuppressor': []},
             'immunosuppresss': {'immunosuppresssion': []},
             'immunosupress': {'immunosupressant': ['immunosupressants'],
                               'immunosupressed': [],
                               'immunosupression': [],
                               'immunosupressive': ['immunosupressives']},
             'immunosupressant': ['immunosupressants'],
             'immunosupressive': ['immunosupressives'],
             'immunosurg': {'immunosurgical': ['immunosurgically']},
             'immunosurgeri': {'immunosurgery': []},
             'immunosurgical': ['immunosurgically'],
             'immunosurveil': {'immunosurveillance': []},
             'immunosympathectom': {'immunosympathectomized': []},
             'immunosympathectomi': {'immunosympathectomy': []},
             'immunosystem': {'immunosystems': []},
             'immunotarget': {'immunotargeting': []},
             'immunotechniqu': {'immunotechnique': ['immunotechniques']},
             'immunotechnique': ['immunotechniques'],
             'immunotechnolog': {'immunotechnology': []},
             'immunotest': {'immunotests': []},
             'immunoth': {'immunother': []},
             'immunotherapeut': {'immunotherapeutic': ['immunotherapeutics',
                                                       'immunotherapeutical',
                                                       'immunotherapeutically']},
             'immunotherapeutic': ['immunotherapeutics',
                                   'immunotherapeutical',
                                   'immunotherapeutically'],
             'immunotheraphi': {'immunotheraphy': []},
             'immunotherapi': {'immunotherapie': [], 'immunotherapy': []},
             'immunotherapist': {'immunotherapists': []},
             'immunotitr': {'immunotitration': []},
             'immunotluoresc': {'immunotluorescence': []},
             'immunotoler': {'immunotolerance': [], 'immunotolerant': []},
             'immunotransf': {'immunotransfer': []},
             'immunotransfus': {'immunotransfusion': []},
             'immunotransmitt': {'immunotransmitters': []},
             'immunotrop': {'immunotropic': []},
             'immunotroph': {'immunotrophic': [], 'immunotrophism': []},
             'immunoturbidimetr': {'immunoturbidimetric': []},
             'immunoturbidimetri': {'immunoturbidimetry': []},
             'immunotyp': {'immunotype': ['immunotypes'], 'immunotyping': []},
             'immunotype': ['immunotypes'],
             'immunoultrastructur': {'immunoultrastructural': []},
             'immunovirolog': {'immunovirological': [], 'immunovirology': []},
             'immunoviru': {'immunovirus': []},
             'immunpathologi': {'immunpathologie': []},
             'immunreact': {'immunreactive': [], 'immunreactivity': []},
             'immunreakt': {'immunreaktion': []},
             'immunserum': {'immunserums': []},
             'immunsorb': {'immunsorbent': []},
             'immunsuppress': {'immunsuppression': [], 'immunsuppressive': []},
             'immunsystem': {'immunsystems': []},
             'immuntherapi': {'immuntherapie': []},
             'immunti': {'immunties': [], 'immunty': []},
             'immuodefici': {'immuodeficiency': []},
             'immur': {'immurable': [],
                       'immuration': [],
                       'immure': ['immured', 'immures', 'immurement'],
                       'immuring': ['immurings'],
                       'immurred': []},
             'immure': ['immured', 'immures', 'immurement'],
             'immuring': ['immurings'],
             'immus': {'immusical': []},
             'immut': {'immutability': [],
                       'immutable': ['immutables', 'immutableness'],
                       'immutably': [],
                       'immutant': [],
                       'immutate': [],
                       'immutation': ['immutations'],
                       'immutative': [],
                       'immutator': [],
                       'immuted': [],
                       'immutent': [],
                       'immutible': []},
             'immutabil': {'immutabile': ['immutabiles']},
             'immutabile': ['immutabiles'],
             'immutabilesqu': {'immutabilesque': []},
             'immutabili': {'immutabilis': []},
             'immutabilibu': {'immutabilibus': []},
             'immutabilit': {'immutabilitate': [], 'immutabilite': ['immutabiliter']},
             'immutabilita': {'immutabilitas': []},
             'immutabilitati': {'immutabilitatis': []},
             'immutabilite': ['immutabiliter'],
             'immutabilti': {'immutabilty': []},
             'immutabl': {'immutablity': []},
             'immutable': ['immutables', 'immutableness'],
             'immutabli': {'immutablie': []},
             'immutahil': {'immutahility': []},
             'immutahl': {'immutahle': []},
             'immutan': {'immutans': []},
             'immutando': {'immutandos': []},
             'immutar': {'immutare': []},
             'immutass': {'immutasse': []},
             'immutata': {'immutatae': [], 'immutatas': []},
             'immutati': {'immutatis': []},
             'immutation': {'immutatione': ['immutationes']},
             'immutatione': ['immutationes'],
             'immutationi': {'immutationis': []},
             'immutationibu': {'immutationibus': []},
             'immutatu': {'immutatus': []},
             'immutemu': {'immutemus': []},
             'immuuiti': {'immuuity': []},
             'immyn': {'immyns': []},
             'imn': {'imne': ['imned', 'imnes'], 'imning': [], 'imns': []},
             'imnadz': {'imnadze': []},
             'imnat': {'imnate': ['imnates']},
             'imnate': ['imnates'],
             'imnatur': {'imnatural': []},
             'imnc': {'imnce': []},
             'imnd': {'imnds': []},
             'imndr': {'imndred': []},
             'imndscap': {'imndscape': []},
             'imne': ['imned', 'imnes'],
             'imnecessari': {'imnecessary': []},
             'imnedi': {'imnediate': ['imnediately']},
             'imnediate': ['imnediately'],
             'imnens': {'imnense': []},
             'imneri': {'imnerial': []},
             'imners': {'imnersed': []},
             'imng': {'imnge': ['imnges']},
             'imnge': ['imnges'],
             'imngin': {'imngination': [], 'imngine': ['imngined']},
             'imnginari': {'imnginary': []},
             'imngine': ['imngined'],
             'imnguag': {'imnguage': ['imnguages']},
             'imnguage': ['imnguages'],
             'imni': {'imnie': [], 'imny': []},
             'imniedi': {'imniediate': ['imniediately']},
             'imniediate': ['imniediately'],
             'imnigr': {'imnigrant': ['imnigrants'], 'imnigration': []},
             'imnigrant': ['imnigrants'],
             'imnk': {'imnks': []},
             'imnlement': {'imnlementation': []},
             'imnli': {'imnlied': [], 'imnlies': []},
             'imno': {'imnos': []},
             'imnor': {'imnoral': []},
             'imnort': {'imnortal': ['imnortality'],
                        'imnortance': [],
                        'imnortant': [],
                        'imnorted': [],
                        'imnorts': []},
             'imnortal': ['imnortality'],
             'imnos': {'imnose': ['imnosed']},
             'imnose': ['imnosed'],
             'imnoss': {'imnossible': []},
             'imnress': {'imnression': []},
             'imnrov': {'imnrove': ['imnroved', 'imnrovement', 'imnrovements']},
             'imnrove': ['imnroved', 'imnrovement', 'imnrovements'],
             'imnt': {'imnts': []},
             'imnugr': {'imnugrants': []},
             'imnuls': {'imnulse': []},
             'imnun': {'imnune': [], 'imnunity': []},
             'imo': ['imose', 'imosed', 'imosity'],
             'imoagen': {'imoagene': []},
             'imobigh': {'imobighe': []},
             'imobil': {'imobile': [], 'imobilization': [], 'imobilized': []},
             'imobl': {'imobility': []},
             'imocrat': {'imocratic': []},
             'imod': {'imode': [], 'imodities': [], 'imodity': []},
             'imoder': {'imoderate': ['imoderately']},
             'imoderate': ['imoderately'],
             'imodifi': {'imodified': []},
             'imoedemh': {'imoedemhe': []},
             'imoeri': {'imoerial': []},
             'imog': {'imoge': ['imoges']},
             'imogcn': {'imogcne': []},
             'imoge': ['imoges'],
             'imogen': {'imogene': ['imogenes'], 'imogens': []},
             'imogene': ['imogenes'],
             'imogi': {'imogie': []},
             'imogin': {'imogine': []},
             'imogolit': {'imogolite': []},
             'imoh': {'imohed': []},
             'imoir': {'imoires': []},
             'imok': {'imoke': ['imoked'], 'imoking': [], 'imoks': []},
             'imoke': ['imoked'],
             'imokelli': {'imokelly': []},
             'imokhued': {'imokhuede': []},
             'imokilli': {'imokilly': []},
             'imol': {'imolated': [],
                      'imolation': [],
                      'imole': ['imoles', 'imolement', 'imolements', 'imolemented'],
                      'imolication': ['imolications'],
                      'imols': []},
             'imolc': {'imolcs': []},
             'imole': ['imoles', 'imolement', 'imolements', 'imolemented'],
             'imolement': {'imolementation': []},
             'imolensi': {'imolensis': []},
             'imoles': {'imolese': []},
             'imoli': {'imolied': [], 'imolies': [], 'imoly': []},
             'imolication': ['imolications'],
             'imolu': {'imolus': []},
             'imolv': {'imolve': ['imolves', 'imolved', 'imolvement'], 'imolving': []},
             'imolve': ['imolves', 'imolved', 'imolvement'],
             'imom': {'imome': []},
             'imon': {'imone': [], 'imons': []},
             'imonari': {'imonary': []},
             'imond': {'imonds': []},
             'imoni': {'imonial': [], 'imonies': [], 'imony': []},
             'imonik': {'imoniker': []},
             'imonli': {'imonly': []},
             'imonro': {'imonroe': []},
             'imont': {'imonte': []},
             'imontgomeri': {'imontgomery': []},
             'imonth': {'imonths': []},
             'imontr': {'imontreal': []},
             'imoor': {'imoore': []},
             'imoort': {'imoortance': [], 'imoortant': [], 'imoorted': [], 'imoorts': []},
             'imoos': {'imoose': ['imoosed']},
             'imoose': ['imoosed'],
             'imooss': {'imoossible': []},
             'imoothli': {'imoothly': []},
             'imoprt': {'imoprtance': [], 'imoprtant': []},
             'imoqu': {'imoque': []},
             'imor': {'imoral': ['imorality'], 'imore': [], 'imorous': [], 'imors': []},
             'imoral': ['imorality'],
             'imoralidad': {'imoralidade': []},
             'imord': {'imorde': []},
             'imoreov': {'imoreover': []},
             'imoress': {'imoressed': [], 'imoression': ['imoressions'], 'imoressive': []},
             'imoression': ['imoressions'],
             'imori': {'imory': []},
             'imorison': {'imorisoned': [], 'imorisonment': []},
             'imorm': {'imormation': []},
             'imorn': {'imorning': []},
             'imoron': {'imorons': []},
             'imorov': {'imorove': ['imoroved', 'imorovement', 'imorovements'],
                        'imoroving': []},
             'imorove': ['imoroved', 'imorovement', 'imorovements'],
             'imorri': {'imorris': []},
             'imort': {'imortal': ['imortality', 'imortalized'],
                       'imortance': [],
                       'imortant': [],
                       'imorted': [],
                       'imorts': []},
             'imortal': {'imortall': []},
             'imortalidad': {'imortalidade': []},
             'imortalis': {'imortalised': []},
             'imos': {'imo': ['imose', 'imosed', 'imosity']},
             'imoss': {'imossible': []},
             'imostli': {'imostly': []},
             'imot': {'imote': ['imotes'], 'imotion': ['imotions', 'imotional']},
             'imote': ['imotes'],
             'imoth': {'imother': []},
             'imothi': {'imothy': []},
             'imotion': ['imotions', 'imotional'],
             'imotor': {'imotors': []},
             'imou': {'imous': []},
             'imoukhued': {'imoukhuede': []},
             'imouls': {'imoulse': []},
             'imount': {'imounted': [], 'imounting': [], 'imounts': []},
             'imountain': {'imountains': []},
             'imour': {'imours': []},
             'imous': {'imously': []},
             'imouth': {'imouthes': []},
             'imouzz': {'imouzzer': []},
             'imov': {'imovable': [],
                      'imove': ['imoved', 'imoveable', 'imovement', 'imovements'],
                      'imoving': []},
             'imovan': {'imovane': []},
             'imove': ['imoved', 'imoveable', 'imovement', 'imovements'],
             'imovei': {'imoveis': []},
             'imovi': {'imovie': ['imovies']},
             'imovie': ['imovies'],
             'imovin': {'imovine': []},
             'imow': {'imows': []},
             'imowledg': {'imowledge': []},
             'imp': ['impse', 'impsed'],
             "imp'i": {"imp'y": []},
             'impa': {'impas': []},
             'impac': {'impacable': [], 'impace': [], 'impacs': []},
             'impacato': {'impacatos': []},
             'impaccar': {'impaccare': []},
             'impacchettar': {'impacchettare': []},
             'impacciar': {'impacciare': []},
             'impaci': {'impacience': [], 'impacient': []},
             'impacient': {'impaciente': ['impacientes']},
             'impacientars': {'impacientarse': []},
             'impaciente': ['impacientes'],
             'impacientement': {'impacientemente': []},
             'impacr': {'impacred': [], 'impacrs': []},
             'impact': ['impacte',
                        'impacter',
                        'impacted',
                        'impactive',
                        'impaction',
                        'impactful',
                        'impacting',
                        'impacters',
                        'impactment',
                        'impactation',
                        'impactfully',
                        'impactfulness'],
             'impactabsorb': {'impactabsorbing': []},
             'impactant': {'impactante': ['impactantes']},
             'impactante': ['impactantes'],
             'impactassess': {'impactassessment': []},
             'impacte': {'impactee': ['impactees']},
             'impacted': {'impactedness': []},
             'impactee': ['impactees'],
             'impactgener': {'impactgenerated': []},
             'impactinduc': {'impactinduced': []},
             'impaction': {'impactionization': []},
             'impactit': {'impactite': ['impactites']},
             'impactite': ['impactites'],
             'impactmodifi': {'impactmodified': []},
             'impacto': {'impactos': []},
             'impactofth': {'impactofthe': []},
             'impactonth': {'impactonthe': []},
             'impactor': {'impactors': []},
             'impactori': {'impactoriented': []},
             'impactparamet': {'impactparameter': []},
             'impactproduc': {'impactproduced': []},
             'impactrel': {'impactrelated': []},
             'impactresist': {'impactresistant': []},
             'impactth': {'impactthe': []},
             'impactu': {'impactual': [], 'impactus': []},
             'impacyent': {'impacyente': []},
             'impad': {'impadence': []},
             'impadronisc': {'impadronisce': []},
             'impaet': {'impaets': []},
             'impaff': {'impaffable': []},
             'impafl': {'impaflable': []},
             'impag': {'impage': ['impages']},
             'impage': ['impages'],
             'impagin': {'impagination': []},
             'impaginazion': {'impaginazione': []},
             'impaign': {'impaigns': []},
             'impaii': {'impaiied': []},
             'impaiien': {'impaiiens': []},
             'impail': {'impailed': []},
             'impaimi': {'impaimient': []},
             'impaimr': {'impaimrent': []},
             'impainn': {'impainnent': ['impainnents']},
             'impainnent': ['impainnents'],
             'impaint': {'impainted': []},
             'impair': {'impaire': ['impairer',
                        'impaired',
                                    'impaires',
                                    'impairement',
                                    'impairements'],
                        'impairing': [],
                        'impairment': [],
                        'impairs': []},
             'impaire': ['impairer', 'impaired', 'impaires', 'impairement', 'impairements'],
             'impaired': {'impairedness': []},
             'impairm': {'impairmant': []},
             'impairmentrel': {'impairmentrelated': []},
             'impairth': {'impairthe': []},
             'impait': {'impaited': [],
                        'impaiting': [],
                        'impaitment': ['impaitments'],
                        'impaits': []},
             'impaiti': {'impaitial': []},
             'impaitment': ['impaitments'],
             'impakw': {'impakwe': []},
             'impal': {'impalable': [],
                       'impalation': [],
                       'impale': ['impaler',
                                  'impales',
                                  'impaled',
                                  'impalers',
                                  'impalement'],
                       'impaling': ['impalings'],
                       'impalled': []},
             'impala': {'impala': []},
             'impalat': {'impalatability': [], 'impalatable': []},
             'impalcatur': {'impalcature': []},
             'impale': ['impaler', 'impales', 'impaled', 'impalers', 'impalement'],
             'impalien': {'impaliens': []},
             'impaling': ['impalings'],
             'impalla': {'impallas': []},
             'impallescer': {'impallescere': []},
             'impallidir': {'impallidire': []},
             'impalp': {'impalpability': [],
                        'impalpable': ['impalpables', 'impalpableness'],
                        'impalpably': []},
             'impalpabil': {'impalpabile': []},
             'impalpable': ['impalpables', 'impalpableness'],
             'impalud': {'impaludism': []},
             'impaludism': {'impaludisme': []},
             'impan': {'impanate': ['impanated'], 'impanation': [], 'impaned': []},
             'impanar': {'impanare': []},
             'impanate': ['impanated'],
             'impand': {'impande': []},
             'impanel': {'impaneled': [],
                         'impaneling': [],
                         'impanell': ['impanelled', 'impanelling'],
                         'impanelment': [],
                         'impanels': []},
             'impanell': ['impanelled', 'impanelling'],
             'impani': {'impanial': [], 'impanied': [], 'impanies': [], 'impany': []},
             'impann': {'impannate': []},
             'impannator': {'impannatore': []},
             'impanncl': {'impannclled': []},
             'impannel': {'impanneled': [],
                          'impanneling': [],
                          'impannell': ['impannelled', 'impannelling']},
             'impannell': ['impannelled', 'impannelling'],
             'impant': {'impanted': [], 'impants': []},
             'impaot': {'impaots': []},
             'impar': {'imparable': [],
                       'imparate': [],
                       'imparative': ['imparatives', 'imparatively'],
                       'imparator': [],
                       'impare': ['impares', 'impared'],
                       'imparing': [],
                       'imparities': [],
                       'imparity': [],
                       'imparment': [],
                       'imparred': []},
             'imparad': {'imparadized': []},
             'imparadis': {'imparadise': ['imparadised', 'imparadises'],
                           'imparadising': []},
             'imparadise': ['imparadised', 'imparadises'],
             'imparar': {'imparare': []},
             'imparass': {'imparasse': []},
             'imparative': ['imparatives', 'imparatively'],
             'imparato': {'imparatos': []},
             'imparatu': {'imparatus': []},
             'imparci': {'imparcial': []},
             'imparcial': {'imparciales': []},
             'imparcialidad': {'imparcialidade': []},
             'imparcialment': {'imparcialmente': []},
             'impardon': {'impardonable': [], 'impardonably': []},
             'impardonn': {'impardonnable': []},
             'impare': ['impares', 'impared'],
             'impareggiabil': {'impareggiabile': []},
             'imparentar': {'imparentare': []},
             'imparfaict': {'imparfaicte': ['imparfaictes'], 'imparfaicts': []},
             'imparfaicte': ['imparfaictes'],
             'imparfait': {'imparfaite': ['imparfaites', 'imparfaitement'],
                           'imparfaits': []},
             'imparfaite': ['imparfaites', 'imparfaitement'],
             'impari': {'imparial': ['impariality'],
                        'imparied': [],
                        'impariment': ['impariments'],
                        'imparis': []},
             'imparial': ['impariality'],
             'imparibu': {'imparibus': []},
             'imparili': {'imparilis': []},
             'impariment': ['impariments'],
             'imparipinn': {'imparipinnate': []},
             'imparisyllab': {'imparisyllabic': ['imparisyllabics']},
             'imparisyllabic': ['imparisyllabics'],
             'imparit': {'imparital': [], 'impariter': []},
             'imparitati': {'imparitatis': []},
             'impark': {'imparked': [], 'imparking': [], 'imparkment': []},
             'imparl': {'imparlance': ['imparlances'],
                        'imparle': ['imparled'],
                        'imparling': [],
                        'imparls': []},
             'imparlance': ['imparlances'],
             'imparle': ['imparled'],
             'imparqu': {'imparque': []},
             'imparsone': {'imparsonee': []},
             'impart': {'impartable': [],
                        'impartance': [],
                        'impartant': [],
                        'impartation': [],
                        'imparte': ['imparted', 'imparter', 'imparters'],
                        'impartibility': [],
                        'impartible': ['impartibles'],
                        'impartibly': [],
                        'impartical': [],
                        'imparting': [],
                        'impartiti': [],
                        'impartive': [],
                        'impartment': ['impartments'],
                        'imparts': []},
             'imparte': ['imparted', 'imparter', 'imparters'],
             'imparti': {'impartiability': [],
                         'impartial': ['impartials',
                                       'impartially',
                                       'impartiality',
                                       'impartialism',
                                       'impartialness'],
                         'impartie': ['imparties'],
                         'impartis': []},
             'impartial': {'impartiale': ['impartiales', 'impartialement'],
                           'impartiall': ['impartiallity']},
             'impartiale': ['impartiales', 'impartialement'],
             'impartiali': {'impartialis': [], 'impartialy': []},
             'impartialist': {'impartialists': []},
             'impartialit': {'impartialite': []},
             'impartiall': ['impartiallity'],
             'impartialli': {'impartiallie': []},
             'impartialti': {'impartialty': []},
             'impartibili': {'impartibilis': []},
             'impartible': ['impartibles'],
             'imparticip': {'imparticipable': []},
             'imparticular': {'imparticularity': []},
             'impartida': {'impartidas': []},
             'impartido': {'impartidos': []},
             'impartie': ['imparties'],
             'impartin': {'impartinent': []},
             'impartir': {'impartire': []},
             'impartisc': {'impartisce': []},
             'impartit': {'impartite': [], 'impartition': []},
             'impartment': ['impartments'],
             'imparzial': {'imparziale': []},
             'impas': {'impasable': [],
                       'impase': ['impased'],
                       'impasible': ['impasibles'],
                       'impasioned': []},
             'impase': ['impased'],
             'impasible': ['impasibles'],
             'impass': {'impassability': [],
                        'impassable': ['impassables', 'impassableness'],
                        'impassably': [],
                        'impasse': ['impassed'],
                        'impassibilities': [],
                        'impassibility': [],
                        'impassible': ['impassibles', 'impassibleness'],
                        'impassibly': [],
                        'impassion': ['impassions', 'impassioned', 'impassioning'],
                        'impassive': ['impassively', 'impassiveness'],
                        'impassivity': []},
             'impassable': ['impassables', 'impassableness'],
             'impassahl': {'impassahle': []},
             'impasse': ['impassed'],
             'impassibil': {'impassibile': []},
             'impassibili': {'impassibilis': []},
             'impassibilidad': {'impassibilidade': []},
             'impassibilit': {'impassibilite': []},
             'impassibilita': {'impassibilitas': []},
             'impassible': ['impassibles', 'impassibleness'],
             'impassion': {'impassionable': [],
                           'impassionate': ['impassionates',
                                            'impassionated',
                                            'impassionately',
                                            'impassionateness'],
                           'impassionating': [],
                           'impassionment': []},
             'impassionate': ['impassionates',
                              'impassionated',
                              'impassionately',
                              'impassionateness'],
             'impassioned': {'impassionedness': []},
             'impassionedli': {'impassionedly': []},
             'impassive': ['impassively', 'impassiveness'],
             'impasss': {'impassse': []},
             'impast': {'impastation': [], 'impaste': ['impasted'], 'impasting': []},
             'impastar': {'impastare': []},
             'impaste': ['impasted'],
             'impasto': ['impastoes', 'impastoed'],
             'impastoiar': {'impastoiare': []},
             'impastu': {'impastus': []},
             'impat': {'impatence': [],
                       'impatency': [],
                       'impatent': ['impatented'],
                       'impatible': []},
             'impatent': ['impatented'],
             'impatern': {'impaternate': []},
             'impati': {'impatiant': [],
                        'impatience': [],
                        'impatiencies': [],
                        'impatiency': [],
                        'impatient': ['impatients', 'impatiently']},
             'impatibili': {'impatibilis': []},
             'impaticn': {'impaticns': []},
             'impatiem': {'impatiemment': []},
             'impatien': {'impatiens': []},
             'impatienci': {'impatiencie': []},
             'impatiendi': {'impatiendy': []},
             'impatiene': {'impatienee': []},
             'impatienli': {'impatienly': []},
             'impatieno': {'impatienoe': []},
             'impatiensqu': {'impatiensque': []},
             'impatient': {'impatiente': ['impatientes', 'impatienter']},
             'impatiente': ['impatientes', 'impatienter'],
             'impatienti': {'impatientis': []},
             'impatientia': {'impatientiae': []},
             'impatientibu': {'impatientibus': []},
             'impatientiu': {'impatientius': []},
             'impatieuc': {'impatieuce': []},
             'impatlen': {'impatlens': []},
             'impatri': {'impatriation': []},
             'impatron': {'impatronize': ['impatronized']},
             'impatronis': {'impatronise': []},
             'impatronize': ['impatronized'],
             'impatt': {'impatts': []},
             'impatti': {'impattial': ['impattiality']},
             'impattial': ['impattiality'],
             'impaur': {'impauriti': []},
             'impaurir': {'impaurire': []},
             'impavid': {'impavide': []},
             'impavidli': {'impavidly': []},
             'impavido': {'impavidos': []},
             'impavidu': {'impavidus': []},
             'impawn': {'impawned': [], 'impawning': []},
             'impay': {'impayable': ['impayables'], 'impaye': ['impayes']},
             'impayable': ['impayables'],
             'impaye': {'impayees': []},
             'impayl': {'impayled': []},
             'impayr': {'impayre': ['impayred'], 'impayring': []},
             'impayre': ['impayred'],
             'impazient': {'impaziente': []},
             'impazientement': {'impazientemente': []},
             'impazzir': {'impazzire': []},
             'impb': {'impbed': [], 'impbes': []},
             "impb'": {"impb'es": []},
             'impbess': {'impbessions': []},
             'impbov': {'impboved': [], 'impbovement': ['impbovements']},
             'impbovement': ['impbovements'],
             'impbrtanc': {'impbrtance': []},
             'impci': {'impcy': []},
             'impcrat': {'impcrator': []},
             'impcrator': {'impcratore': []},
             'impcratori': {'impcratoris': []},
             'impcratric': {'impcratrice': []},
             'impcrial': {'impcriale': []},
             'impcriali': {'impcrialis': []},
             'impcrious': {'impcriousness': []},
             'impcrman': {'impcrmanence': []},
             'impcrt': {'impcrts': []},
             'impcrtanc': {'impcrtance': []},
             'impcrturb': {'impcrturbably': []},
             'impcrvious': {'impcrviousness': []},
             'impcs': {'impcsed': []},
             'impcssibl': {'impcssible': []},
             'impdratric': {'impdratrice': []},
             'impdrial': {'impdriale': []},
             'impdrtanc': {'impdrtance': []},
             'impds': {'impdsed': []},
             'impdt': {'impdts': []},
             'impe': {'impeed': []},
             'impeach': {'impeachability': [],
                         'impeachable': [],
                         'impeachably': [],
                         'impeache': ['impeached',
                                      'impeaches',
                                      'impeacher',
                                      'impeachers',
                                      'impeachement'],
                         'impeaching': [],
                         'impeachment': []},
             'impeache': ['impeached',
                          'impeaches',
                          'impeacher',
                          'impeachers',
                          'impeachement'],
             'impeachth': {'impeachthe': []},
             'impead': {'impeaded': []},
             'impeaeh': {'impeaehed': [], 'impeaehment': []},
             'impeaoh': {'impeaohment': []},
             'impearl': {'impearled': [], 'impearling': [], 'impearls': []},
             'impebi': {'impebial': []},
             'impec': {'impecable': ['impecables'], 'impecably': []},
             'impecable': ['impecables'],
             'impecablement': {'impecablemente': []},
             'impecc': {'impeccability': [],
                        'impeccable': ['impeccables', 'impeccableness'],
                        'impeccably': [],
                        'impeccancy': [],
                        'impeccant': []},
             'impeccabil': {'impeccabile': ['impeccabiles']},
             'impeccabile': ['impeccabiles'],
             'impeccabili': {'impeccabilis': []},
             'impeccabilita': {'impeccabilitas': []},
             'impeccabl': {'impeccablement': []},
             'impeccable': ['impeccables', 'impeccableness'],
             'impeccahl': {'impeccahle': []},
             'impech': {'impeche': ['impeched', 'impechement']},
             'impeche': ['impeched', 'impechement'],
             'impect': {'impection': []},
             'impecun': {'impecunity': []},
             'impecuni': {'impecunious': ['impecuniously', 'impecuniousness']},
             'impecuniari': {'impecuniary': []},
             'impecunios': {'impecuniosities': [], 'impecuniosity': []},
             'impecunious': ['impecuniously', 'impecuniousness'],
             'imped': {'impedance': [],
                       'impedant': [],
                       'impede': ['impeded',
                                  'impedes',
                                  'impeder',
                                  'impedent',
                                  'impeders',
                                  'impedence',
                                  'impedences',
                                  'impedement',
                                  'impedements'],
                       'impedible': [],
                       'impeding': [],
                       'impediti': ['impeditis'],
                       'impedivity': []},
             'impedancebas': {'impedancebased': []},
             'impedancecoupl': {'impedancecoupled': []},
             'impedancefrequ': {'impedancefrequency': []},
             'impedancematch': {'impedancematched': [], 'impedancematching': []},
             'impedancemetri': {'impedancemetry': []},
             'impedancetransform': {'impedancetransforming': []},
             'impedane': {'impedanee': []},
             'impedano': {'impedanoe': []},
             'impede': ['impeded',
                        'impedes',
                        'impeder',
                        'impedent',
                        'impeders',
                        'impedence',
                        'impedences',
                        'impedement',
                        'impedements'],
             'impedi': {'impediant': [],
                        'impedient': ['impedients'],
                        'impediment': ['impedimented'],
                        'impedis': []},
             'impedia': {'impedias': []},
             'impedicar': {'impedicare': []},
             'impedida': {'impedidas': []},
             'impedido': {'impedidos': []},
             'impedieb': {'impediebant': []},
             'impediemu': {'impediemus': []},
             'impedien': {'impediens': []},
             'impedienda': {'impediendas': []},
             'impedient': {'impediente': ['impedientes']},
             'impediente': ['impedientes'],
             'impedienti': {'impedientis': []},
             'impedientibu': {'impedientibus': []},
             'impedier': {'impediere': []},
             'impediment': {'impedimental': [], 'impedimente': ['impedimentes']},
             'impedimenta': {'impedimenta': []},
             'impedimentari': {'impedimentary': []},
             'impedimente': ['impedimentes'],
             'impedimenti': {'impedimentis': []},
             'impedimento': {'impedimentos': []},
             'impedimetr': {'impedimetric': []},
             'impedimetri': {'impedimetry': []},
             'impedin': {'impedins': []},
             'impedingli': {'impedingly': []},
             'impediographi': {'impediography': []},
             'impedir': {'impedire': ['impedirent']},
             'impedire': ['impedirent'],
             'impedirebb': {'impedirebbe': []},
             'impedirl': {'impedirle': ['impedirles']},
             'impedirle': ['impedirles'],
             'impedirn': {'impedirne': []},
             'impedirs': {'impedirse': []},
             'impedisc': {'impedisce': []},
             'impediss': {'impedisse': []},
             'impedit': {'impedite': ['impedited'],
                         'impedition': [],
                         'impeditive': [],
                         'impedits': []},
             'impedita': {'impeditae': [], 'impeditas': []},
             'impedite': ['impedited'],
             'impediti': ['impeditis'],
             'impedition': {'impeditione': []},
             'impedito': {'impeditos': []},
             'impeditor': {'impeditores': []},
             'impeditu': {'impeditus': []},
             'impedonc': {'impedonce': []},
             'impedor': {'impedors': []},
             'impedy': {'impedyment': []},
             'impedyment': {'impedymente': []},
             'impeed': {'impeeded': []},
             'impeess': {'impeessions': []},
             'impegn': {'impegnate': [], 'impegnative': []},
             'impegnar': {'impegnare': []},
             'impeifect': {'impeifections': []},
             'impeifectli': {'impeifectly': []},
             'impeiial': {'impeiiale': [], 'impeiialism': []},
             'impeiti': {'impeity': []},
             'impejanu': {'impejanus': []},
             'impeki': {'impekial': []},
             'impel': {'impele': ['impeled', 'impelement', 'impelemented'],
                       'impell': ['impells',
                                  'impeller',
                                  'impelled',
                                  'impellant',
                                  'impellent',
                                  'impelling',
                                  'impellings',
                                  'impellents',
                                  'impellants'],
                       'impelments': [],
                       'impels': []},
             'impele': ['impeled', 'impelement', 'impelemented'],
             'impelement': {'impelementation': []},
             'impelido': {'impelidos': []},
             'impell': ['impells',
                        'impeller',
                        'impelled',
                        'impellant',
                        'impellent',
                        'impelling',
                        'impellings',
                        'impellents',
                        'impellants'],
             'impellamu': {'impellamus': []},
             'impellen': {'impellens': []},
             'impellent': {'impellente': ['impellentes']},
             'impellente': ['impellentes'],
             'impellenti': {'impellentis': []},
             'impellentibu': {'impellentibus': []},
             'impeller': {'impellere': []},
             'impellingli': {'impellingly': []},
             'impellit': {'impellite': []},
             'impellor': {'impellors': []},
             'impelment': {'impelmentation': []},
             'impem': {'impems': []},
             'impement': {'impementation': [], 'impemented': [], 'impementing': []},
             'impen': {'impenal': ['impenalism'], 'impene': [], 'impens': []},
             'impenal': {'impenale': []},
             'impenali': {'impenalis': []},
             'impenatr': {'impenatrable': []},
             'impend': {'impendance': ['impendances'],
                        'impendant': [],
                        'impende': ['impended',
                                    'impendent',
                                    'impendency',
                                    'impendeant',
                                    'impendence'],
                        'impending': ['impendings'],
                        'impenditis': [],
                        'impends': []},
             'impenda': {'impendas': []},
             'impendamu': {'impendamus': []},
             'impendance': ['impendances'],
             'impendati': {'impendatis': []},
             'impende': ['impended', 'impendent', 'impendency', 'impendeant', 'impendence'],
             'impendeb': {'impendebant': []},
             'impenden': {'impendens': []},
             'impendendi': {'impendendis': []},
             'impendendu': {'impendendus': []},
             'impendent': {'impendente': ['impendentes']},
             'impendente': ['impendentes'],
             'impendenti': {'impendentis': []},
             'impendentibu': {'impendentibus': []},
             'impender': {'impendere': ['impenderent']},
             'impendere': ['impenderent'],
             'impenderimu': {'impenderimus': []},
             'impendhl': {'impendhle': []},
             'impendi': {'impendiment': ['impendiments'], 'impendis': []},
             'impendii': {'impendiis': []},
             'impendiment': ['impendiments'],
             'impendimu': {'impendimus': []},
             'impending': {'impendingness': []},
             'impendingli': {'impendingly': []},
             'impendiss': {'impendisse': []},
             'impendl': {'impendle': []},
             'impenerr': {'impenerrable': []},
             'impenet': {'impenetable': []},
             'impenetr': {'impenetrability': [],
                          'impenetrable': ['impenetrables', 'impenetrableness'],
                          'impenetrably': [],
                          'impenetrance': [],
                          'impenetrate': ['impenetrated', 'impenetrates'],
                          'impenetrating': [],
                          'impenetration': [],
                          'impenetrative': []},
             'impenetrabil': {'impenetrabile': []},
             'impenetrabili': {'impenetrabilis': []},
             'impenetrabilit': {'impenetrabilite': []},
             'impenetrabilita': {'impenetrabilitas': []},
             'impenetrable': ['impenetrables', 'impenetrableness'],
             'impenetrahl': {'impenetrahle': []},
             'impenetrat': {'impenetratable': []},
             'impenetrate': ['impenetrated', 'impenetrates'],
             'impenit': {'impenitence': [],
                         'impenitency': [],
                         'impenitent': ['impenitents', 'impenitently'],
                         'impenitibleness': []},
             'impenitenci': {'impenitencie': []},
             'impenitent': {'impenitente': ['impenitentes']},
             'impenitente': ['impenitentes'],
             'impenitr': {'impenitrable': [], 'impenitrably': []},
             'impenn': {'impenneable': [], 'impennes': []},
             'impennan': {'impennanence': []},
             'impennar': {'impennare': []},
             'impenni': {'impennis': []},
             'impenniss': {'impennissible': [], 'impennissibly': []},
             'impens': {'impensable': ['impensables'],
                        'impensation': [],
                        'impense': ['impenses']},
             'impensa': {'impensae': [], 'impensas': []},
             'impensabil': {'impensabile': []},
             'impensable': ['impensables'],
             'impensaqu': {'impensaque': []},
             'impense': ['impenses'],
             'impensi': {'impensis': []},
             'impensissim': {'impensissime': []},
             'impensiu': {'impensius': []},
             'impensuru': {'impensurus': []},
             'impentr': {'impentrable': []},
             'impeoanc': {'impeoance': []},
             'impeov': {'impeove': ['impeoved', 'impeovement', 'impeovements']},
             'impeove': ['impeoved', 'impeovement', 'impeovements'],
             'imper': {'imperal': ['imperalism', 'imperalisms'],
                       'imperance': [],
                       'imperant': [],
                       'imperate': ['imperated', 'imperates'],
                       'imperating': [],
                       'imperation': ['imperations'],
                       'imperative': ['imperatively', 'imperativeness'],
                       'imperativity': [],
                       'imperator': ['imperators'],
                       'impere': ['imperes', 'imperent', 'impereal', 'imperence'],
                       'imperical': ['imperically'],
                       'imperiti': ['imperitis'],
                       'impers': []},
             'impera': {'imperas': []},
             'imperab': {'imperabant': []},
             'imperabi': {'imperabis': []},
             'imperador': {'imperadore': []},
             'imperadric': {'imperadrice': []},
             'imperail': {'imperailism': []},
             'imperal': ['imperalism', 'imperalisms'],
             'imperali': {'imperalis': []},
             'imperalist': {'imperalistic': [], 'imperalists': []},
             'imperamu': {'imperamus': []},
             'imperan': {'imperans': []},
             'imperant': {'imperante': ['imperantes']},
             'imperante': ['imperantes'],
             'imperanti': {'imperantis': []},
             'imperantibu': {'imperantibus': []},
             'imperar': {'imperare': ['imperares', 'imperarent']},
             'imperare': ['imperares', 'imperarent'],
             'imperass': {'imperasse': []},
             'imperata': {'imperatae': []},
             'imperate': ['imperated', 'imperates'],
             'imperati': {'imperatis': []},
             'imperatif': {'imperatifs': []},
             'imperation': ['imperations'],
             'imperativ': {'imperatival': ['imperativally'],
                           'imperativement': [],
                           'imperativism': [],
                           'imperativs': []},
             'imperativa': {'imperativae': [], 'imperativas': []},
             'imperatival': ['imperativally'],
             'imperative': ['imperatively', 'imperativeness'],
             'imperativist': {'imperativistic': [], 'imperativists': []},
             'imperativo': {'imperativos': []},
             'imperativu': {'imperativus': []},
             'imperator': {'imperatore': ['imperatores']},
             'imperatore': ['imperatores'],
             'imperatoresqu': {'imperatoresque': []},
             'imperatori': {'imperatorial': [], 'imperatorie': [], 'imperatoris': []},
             'imperatoria': {'imperatoriae': [], 'imperatorias': []},
             'imperatoribu': {'imperatoribus': []},
             'imperatorii': {'imperatoriis': []},
             'imperatorsko': {'imperatorskoe': []},
             'imperatorskoy': {'imperatorskoye': []},
             'imperatric': {'imperatrice': ['imperatrices']},
             'imperatrice': ['imperatrices'],
             'imperatrici': {'imperatricis': []},
             'imperatrie': {'imperatriee': []},
             'imperatrits': {'imperatritse': []},
             'imperatritsi': {'imperatritsy': []},
             'imperatu': {'imperatus': []},
             'imperatur': {'imperature': []},
             'imperaturu': {'imperaturus': []},
             'imperceiv': {'imperceivability': [],
                           'imperceivable': [],
                           'imperceivably': [],
                           'imperceived': []},
             'imperceiver': {'imperceiverant': []},
             'impercept': {'imperceptable': [],
                           'imperceptably': [],
                           'imperceptibility': [],
                           'imperceptible': ['imperceptibles', 'imperceptibleness'],
                           'imperceptibly': [],
                           'imperception': ['imperceptions'],
                           'imperceptive': ['imperceptively', 'imperceptiveness'],
                           'imperceptivity': []},
             'imperceptibili': {'imperceptibily': []},
             'imperceptibilibu': {'imperceptibilibus': []},
             'imperceptibl': {'imperceptiblement': []},
             'imperceptible': ['imperceptibles', 'imperceptibleness'],
             'imperceptiblement': {'imperceptiblemente': []},
             'imperceptihl': {'imperceptihle': []},
             'imperceptihli': {'imperceptihly': []},
             'imperception': ['imperceptions'],
             'imperceptive': ['imperceptively', 'imperceptiveness'],
             'impercet': {'impercetible': []},
             'impercettibil': {'impercettibile': []},
             'impercettibilment': {'impercettibilmente': []},
             'imperciocch': {'imperciocche': []},
             'impercipi': {'impercipience': [], 'impercipient': []},
             'imperd': {'imperdence': [], 'imperdent': []},
             'imperdon': {'imperdonable': []},
             'imperdonabil': {'imperdonabile': []},
             'impere': ['imperes', 'imperent', 'impereal', 'imperence'],
             'impereept': {'impereeptible': [], 'impereeptibly': []},
             'imperf': {'imperfe': ['imperfed']},
             'imperfe': ['imperfed'],
             'imperfeccion': {'imperfecciones': []},
             'imperfecdi': {'imperfecdy': []},
             'imperfecli': {'imperfecly': []},
             'imperfeclion': {'imperfeclions': []},
             'imperfeclli': {'imperfeclly': []},
             'imperfecrli': {'imperfecrly': []},
             'imperfect': ['imperfecte',
                           'imperfecter',
                           'imperfected',
                           'imperfective',
                           'imperfecting',
                           'imperfection',
                           'imperfectable',
                           'imperfectible',
                           'imperfectness',
                           'imperfectivity',
                           'imperfectively',
                           'imperfectibility',
                           'imperfectiveness',
                           'imperfectability'],
             'imperfecta': {'imperfectae': [], 'imperfectas': []},
             'imperfectament': {'imperfectamente': []},
             'imperfectcompetit': {'imperfectcompetition': []},
             'imperfecti': {'imperfectious': [], 'imperfectis': []},
             'imperfectif': {'imperfectifs': []},
             'imperfection': {'imperfectione': ['imperfectiones'], 'imperfectionism': []},
             'imperfectione': ['imperfectiones'],
             'imperfectioni': {'imperfectionis': []},
             'imperfectionibu': {'imperfectionibus': []},
             'imperfectionist': {'imperfectionists': []},
             'imperfectior': {'imperfectiores': []},
             'imperfectioribu': {'imperfectioribus': []},
             'imperfectiu': {'imperfectius': []},
             'imperfectiv': {'imperfectivization': [],
                             'imperfectivized': [],
                             'imperfectivizing': []},
             'imperfectli': {'imperfectly': []},
             'imperfectlydevelop': {'imperfectlydeveloped': []},
             'imperfectlyform': {'imperfectlyformed': []},
             'imperfecto': {'imperfectos': []},
             'imperfectu': {'imperfectus': []},
             'imperfeet': {'imperfeetion': ['imperfeetions']},
             'imperfeetion': ['imperfeetions'],
             'imperfeetli': {'imperfeetly': []},
             'imperfeft': {'imperfeftion': []},
             'imperfeftli': {'imperfeftly': []},
             'imperfeico': {'imperfeicoes': []},
             'imperfeita': {'imperfeitas': []},
             'imperfeitament': {'imperfeitamente': []},
             'imperfeito': {'imperfeitos': []},
             'imperfekt': {'imperfektive': [], 'imperfekts': []},
             'imperfeot': {'imperfeotion': ['imperfeotions']},
             'imperfeotion': ['imperfeotions'],
             'imperfeotli': {'imperfeotly': []},
             'imperfett': {'imperfette': []},
             'imperfettament': {'imperfettamente': []},
             'imperfettion': {'imperfettione': []},
             'imperfezion': {'imperfezione': []},
             'imperfit': {'imperfite': []},
             'imperfor': {'imperforate': ['imperforates', 'imperforated'],
                          'imperforation': ['imperforations'],
                          'imperfores': []},
             'imperforate': ['imperforates', 'imperforated'],
             'imperforation': ['imperforations'],
             'imperforatu': {'imperforatus': []},
             'imperfyt': {'imperfyte': []},
             'imperi': {'imperial': ['imperially',
                                     'imperialize',
                                     'imperialism',
                                     'imperiality',
                                     'imperializes',
                                     'imperialized',
                                     'imperialness',
                                     'imperializing',
                                     'imperializers',
                                     'imperialities',
                                     'imperialization'],
                        'imperie': [],
                        'imperious': ['imperiously', 'imperiousness'],
                        'impery': []},
             'imperia': {'imperias': []},
             'imperiai': {'imperiaiism': [], 'imperiais': []},
             'imperial': {'imperiale': ['imperiales', 'imperialer'],
                          'imperiall': ['imperialle', 'imperialls', 'imperialles']},
             'imperialcoloni': {'imperialcolonial': []},
             'imperiale': ['imperiales', 'imperialer'],
             'imperialey': {'imperialeyes': []},
             'imperiali': {'imperialis': []},
             'imperialibu': {'imperialibus': []},
             'imperialift': {'imperialifts': []},
             'imperialis': {'imperialisation': [],
                            'imperialise': ['imperialised'],
                            'imperialising': []},
             'imperialise': ['imperialised'],
             'imperialism': {'imperialisme': ['imperialismes']},
             'imperialisme': ['imperialismes'],
             'imperialismo': {'imperialismos': []},
             'imperialismu': {'imperialismus': []},
             'imperialismustheori': {'imperialismustheorie': []},
             'imperialist': ['imperialiste',
                             'imperialistes',
                             'imperialistic',
                             'imperialistically'],
             'imperialista': {'imperialistas': []},
             'imperialistdomin': {'imperialistdominated': []},
             'imperialistisch': {'imperialistische': ['imperialistischer']},
             'imperialistische': ['imperialistischer'],
             'imperialistmind': {'imperialistminded': []},
             'imperializm': {'imperializme': []},
             'imperializmu': {'imperializmus': []},
             'imperialjapanes': {'imperialjapanese': []},
             'imperiall': ['imperialle', 'imperialls', 'imperialles'],
             'imperialmind': {'imperialminded': []},
             'imperialroy': {'imperialroyal': []},
             'imperialst': {'imperialsts': []},
             'imperical': ['imperically'],
             'imperieus': {'imperieuse': ['imperieuses', 'imperieusement']},
             'imperieuse': ['imperieuses', 'imperieusement'],
             'imperii': {'imperiis': []},
             'imperiiqu': {'imperiique': []},
             'imperil': {'imperiled': [],
                         'imperiling': [],
                         'imperilism': [],
                         'imperilled': [],
                         'imperilling': [],
                         'imperilment': ['imperilments'],
                         'imperils': []},
             'imperilment': ['imperilments'],
             'imperio': {'imperios': []},
             'imperion': {'imperions': []},
             'imperions': {'imperionsness': []},
             'imperioqu': {'imperioque': []},
             'imperios': {'imperiose': [], 'imperiosity': []},
             'imperiosa': {'imperiosas': []},
             'imperiosament': {'imperiosamente': []},
             'imperiosiu': {'imperiosius': []},
             'imperiosu': {'imperiosus': []},
             'imperioufli': {'imperioufly': []},
             'imperious': ['imperiously', 'imperiousness'],
             'imperiousli': {'imperiouslie': []},
             'imperiouslook': {'imperiouslooking': []},
             'imperish': {'imperishability': [],
                          'imperishable': ['imperishables', 'imperishableness'],
                          'imperishably': [],
                          'imperishing': []},
             'imperishable': ['imperishables', 'imperishableness'],
             'imperishahl': {'imperishahle': []},
             'imperiss': {'imperissable': ['imperissables']},
             'imperissable': ['imperissables'],
             'imperit': {'imperite': [], 'imperitive': ['imperitives', 'imperitively']},
             'imperita': {'imperitae': [], 'imperitas': []},
             'imperitan': {'imperitans': []},
             'imperitant': {'imperitante': []},
             'imperitar': {'imperitare': ['imperitarent']},
             'imperitare': ['imperitarent'],
             'imperitass': {'imperitasse': []},
             'imperiti': {'imperitie': []},
             'imperitia': {'imperitiae': []},
             'imperitioribu': {'imperitioribus': []},
             'imperitissimi': {'imperitissimis': []},
             'imperitissimu': {'imperitissimus': []},
             'imperitive': ['imperitives', 'imperitively'],
             'imperito': {'imperitos': []},
             'imperitu': {'imperitus': []},
             'imperiu': {'imperius': []},
             'imperium': {'imperium': []},
             'imperiumqu': {'imperiumque': []},
             'imperl': {'imperlal': []},
             'imperlal': {'imperlale': []},
             'imperlect': {'imperlections': []},
             'imperlit': {'imperlite': []},
             'imperm': {'impermable': [],
                        'impermance': [],
                        'imperme': ['impermeant',
                                    'impermeably',
                                    'impermeated',
                                    'impermeants',
                                    'impermeates',
                                    'impermeable',
                                    'impermeables',
                                    'impermeation',
                                    'impermeability',
                                    'impermeableness']},
             'impermabil': {'impermabile': []},
             'imperman': {'impermanance': [],
                          'impermanence': [],
                          'impermanency': [],
                          'impermanent': ['impermanently']},
             'impermancnc': {'impermancnce': []},
             'impermanene': {'impermanenee': []},
             'impermanent': ['impermanently'],
             'imperme': ['impermeant',
                         'impermeably',
                         'impermeated',
                         'impermeants',
                         'impermeates',
                         'impermeable',
                         'impermeables',
                         'impermeation',
                         'impermeability',
                         'impermeableness'],
             'impermeabil': {'impermeabile': [],
                             'impermeabilization': [],
                             'impermeabilized': []},
             'impermeabilis': {'impermeabilisation': []},
             'impermeabilit': {'impermeabilite': []},
             'impermeabilizzar': {'impermeabilizzare': []},
             'impermi': {'impermiable': [], 'impermis': []},
             'impermiss': {'impermissability': [],
                           'impermissable': [],
                           'impermissably': [],
                           'impermissibility': [],
                           'impermissible': [],
                           'impermissibly': [],
                           'impermissive': ['impermissively']},
             'impermissive': ['impermissively'],
             'impermut': {'impermutable': []},
             'impern': {'impernal': []},
             'imperni': {'imperniate': []},
             'imperocch': {'imperocche': []},
             'imperoch': {'imperoche': []},
             'imperor': {'imperors': []},
             'imperoy': {'imperoyal': []},
             'imperrnan': {'imperrnanence': []},
             'imperrniss': {'imperrnissibly': []},
             'imperscript': {'imperscriptible': []},
             'imperscrut': {'imperscrutable': []},
             'imperscrutabil': {'imperscrutabile': []},
             'imperscrutabili': {'imperscrutabilis': []},
             'impersect': {'impersection': ['impersections']},
             'impersection': ['impersections'],
             'impersectli': {'impersectly': []},
             'impersist': {'impersistence': [], 'impersistent': ['impersistently']},
             'impersistent': ['impersistently'],
             'imperson': {'impersonable': [],
                          'impersonal': ['impersonals',
                                         'impersonally',
                                         'impersonalize',
                                         'impersonality',
                                         'impersonalism',
                                         'impersonalized',
                                         'impersonalizes',
                                         'impersonalness',
                                         'impersonalizing',
                                         'impersonalities',
                                         'impersonalization',
                                         'impersonalizations'],
                          'impersonate': ['impersonated', 'impersonates'],
                          'impersonating': [],
                          'impersonation': [],
                          'impersonative': [],
                          'impersonator': [],
                          'impersonization': [],
                          'impersons': []},
             'impersona': {'impersonae': []},
             'impersonal': {'impersonale': ['impersonales']},
             'impersonale': ['impersonales'],
             'impersonalis': {'impersonalisation': [],
                              'impersonalise': ['impersonalises', 'impersonalised'],
                              'impersonalising': []},
             'impersonalise': ['impersonalises', 'impersonalised'],
             'impersonalist': {'impersonalistic': [], 'impersonalists': []},
             'impersonalit': {'impersonaliter': []},
             'impersonalita': {'impersonalitas': []},
             'impersonallyderiv': {'impersonallyderived': []},
             'impersonalperson': {'impersonalpersonal': []},
             'impersonar': {'impersonare': []},
             'impersonat': {'impersonater': []},
             'impersonate': ['impersonated', 'impersonates'],
             'impersonatori': {'impersonatory': []},
             'impersonel': {'impersonelle': []},
             'impersonif': {'impersonification': ['impersonifications']},
             'impersonifi': {'impersonified': [], 'impersonifying': []},
             'impersonification': ['impersonifications'],
             'impersonnalit': {'impersonnalite': []},
             'impersonnel': {'impersonnelle': ['impersonnelles'], 'impersonnels': []},
             'impersonnelle': ['impersonnelles'],
             'imperspicu': {'imperspicuity': [], 'imperspicuous': []},
             'imperspir': {'imperspirable': []},
             'imperss': {'imperssion': []},
             'impersuas': {'impersuasible': []},
             'impert': {'impertal': [],
                        'impertance': [],
                        'impertant': [],
                        'imperted': [],
                        'imperts': []},
             'imperterr': {'imperterriti': []},
             'imperterritu': {'imperterritus': []},
             'imperti': {'impertial': [],
                         'impertiant': [],
                         'impertience': [],
                         'impertient': [],
                         'impertiment': []},
             'impertia': {'impertias': []},
             'impertiamu': {'impertiamus': []},
             'impertien': {'impertiens': []},
             'impertimu': {'impertimus': []},
             'impertin': {'impertinance': ['impertinances'],
                          'impertinant': [],
                          'impertinence': [],
                          'impertinencies': [],
                          'impertinency': ['impertinencys'],
                          'impertinent': ['impertinents', 'impertinently']},
             'impertinance': ['impertinances'],
             'impertinen': {'impertinens': []},
             'impertinenci': {'impertinencie': []},
             'impertinencia': {'impertinencias': []},
             'impertinency': ['impertinencys'],
             'impertinendi': {'impertinendy': []},
             'impertinent': {'impertinente': ['impertinentes', 'impertinenter']},
             'impertinente': ['impertinentes', 'impertinenter'],
             'impertinentibu': {'impertinentibus': []},
             'impertir': {'impertire': []},
             'impertitu': {'impertitus': []},
             'impertub': {'impertubable': []},
             'impertur': {'imperturability': [], 'imperturable': [], 'imperturably': []},
             'imperturb': {'imperturbability': [],
                           'imperturbable': ['imperturbables', 'imperturbableness'],
                           'imperturbably': [],
                           'imperturbality': [],
                           'imperturbation': [],
                           'imperturbe': ['imperturbed']},
             'imperturbabil': {'imperturbabile': []},
             'imperturbabl': {'imperturbablement': []},
             'imperturbable': ['imperturbables', 'imperturbableness'],
             'imperturbatu': {'imperturbatus': []},
             'imperturbe': ['imperturbed'],
             'imperturbedli': {'imperturbedly': []},
             'imperturbl': {'imperturbility': []},
             'imperu': {'imperus': []},
             'imperv': {'impervous': []},
             'imperversar': {'imperversare': []},
             'impervi': {'imperviability': [],
                         'imperviable': [],
                         'impervious': ['imperviously', 'imperviousness']},
             'impervious': ['imperviously', 'imperviousness'],
             'impery': {'imperyal': []},
             'imperyal': {'imperyall': []},
             'impes': {'impesed': []},
             'impesch': {'impesche': []},
             'impesh': {'impeshe': []},
             'impess': {'impessed': [],
                        'impessible': [],
                        'impession': ['impessions'],
                        'impessive': []},
             'impession': ['impessions'],
             'impesso': {'impessoal': []},
             'impest': {'impested': [], 'impester': ['impestered']},
             'impester': ['impestered'],
             'impestu': {'impestuous': []},
             'impet': {'impetative': [],
                       'impete': [],
                       'impetiti': [],
                       'impetous': ['impetously'],
                       'impets': []},
             'impetent': {'impetentes': []},
             'impeter': {'impetere': ['impeterent']},
             'impetere': ['impeterent'],
             'impeti': {'impetial': ['impetialism'], 'impetious': []},
             'impetial': ['impetialism'],
             'impeticion': {'impeticione': []},
             'impetico': {'impeticos': []},
             'impetigen': {'impetigenous': []},
             'impetigin': {'impetigines': [],
                           'impetiginization': [],
                           'impetiginized': [],
                           'impetiginous': []},
             'impetiginis': {'impetiginised': []},
             'impetiginod': {'impetiginodes': []},
             'impetiginoid': {'impetiginoides': []},
             'impetigo': {'impetigo': []},
             'impetiolari': {'impetiolaris': []},
             'impetit': {'impetition': [], 'impetitive': []},
             'impetition': {'impetitione': []},
             'impetitu': {'impetitus': []},
             'impetn': {'impetnous': [], 'impetns': []},
             'impetnos': {'impetnosity': []},
             'impetous': {'impetousity': []},
             'impetr': {'impetrable': [],
                        'impetrant': [],
                        'impetrate': ['impetrates', 'impetrated'],
                        'impetrating': [],
                        'impetration': ['impetrations'],
                        'impetrative': [],
                        'impetrent': [],
                        'impetrer': [],
                        'impetres': []},
             'impetrabi': {'impetrabis': []},
             'impetrabimu': {'impetrabimus': []},
             'impetramu': {'impetramus': []},
             'impetranda': {'impetrandae': []},
             'impetrandi': {'impetrandis': []},
             'impetrant': {'impetrante': ['impetrantes']},
             'impetrante': ['impetrantes'],
             'impetrar': {'impetrare': ['impetrarent']},
             'impetrare': ['impetrarent'],
             'impetrass': {'impetrasse': ['impetrassent']},
             'impetrasse': ['impetrassent'],
             'impetrata': {'impetratae': [], 'impetratas': []},
             'impetrate': ['impetrates', 'impetrated'],
             'impetrati': {'impetratis': []},
             'impetration': {'impetratione': []},
             'impetrationi': {'impetrationis': []},
             'impetratori': {'impetratory': []},
             'impetravimu': {'impetravimus': []},
             'impetremu': {'impetremus': []},
             'impetson': {'impetsonal': []},
             'impetu': {'impetuous': ['impetuously', 'impetuousness'], 'impetus': []},
             'impetueus': {'impetueuse': ['impetueuses', 'impetueusement']},
             'impetueuse': ['impetueuses', 'impetueusement'],
             'impetuo': {'impetuos': []},
             'impetuof': {'impetuofity': []},
             'impetuon': {'impetuons': []},
             'impetuos': {'impetuose': [], 'impetuosity': []},
             'impetuosa': {'impetuosas': []},
             'impetuosament': {'impetuosamente': []},
             'impetuosi': {'impetuosis': []},
             'impetuosit': {'impetuosite': []},
             'impetuositi': {'impetuositie': []},
             'impetuosli': {'impetuosly': []},
             'impetuoso': {'impetuosos': []},
             'impetuosu': {'impetuosus': []},
             'impetuoufli': {'impetuoufly': []},
             'impetuous': {'impetuousity': []},
             'impetuousness': {'impetuousnesse': []},
             'impetuqu': {'impetuque': []},
             'impeturb': {'impeturbability': [], 'impeturbable': [], 'impeturbably': []},
             'impetus': {'impetus': []},
             'impetustheori': {'impetustheorie': []},
             'impevial': {'impeviale': []},
             'impey': {'impeys': []},
             'impeyanu': {'impeyanus': []},
             'impeyial': {'impeyiale': []},
             'impfiddl': {'impfiddle': []},
             'impfrial': {'impfriale': []},
             'impfstoff': {'impfstoffe': ['impfstoffes']},
             'impfstoffe': ['impfstoffes'],
             'imph': {'imphe': ['imphes', 'imphed']},
             'imphas': {'imphasized': []},
             'imphasi': {'imphasis': []},
             'imphcat': {'imphcation': ['imphcations']},
             'imphcation': ['imphcations'],
             'imphcitli': {'imphcitly': []},
             'imphe': {'imphee': []},
             'imphi': {'imphy': []},
             'impho': {'imphos': []},
             'impi': {'impie': ['impied', 'impies', 'impiely'],
                      'impis': [],
                      'impy': ['impying']},
             'impia': {'impiae': [], 'impias': []},
             'impiantar': {'impiantare': []},
             'impiaqu': {'impiaque': []},
             'impic': {'impication': ['impications'], 'impice': []},
             'impication': ['impications'],
             'impicc': {'impiccate': []},
             'impiccagion': {'impiccagione': []},
             'impiccar': {'impiccare': []},
             'impicciator': {'impicciatore': []},
             'impicitli': {'impicitly': []},
             'impictati': {'impictatis': []},
             'impicti': {'impicty': []},
             'impicticep': {'impicticeps': []},
             'impictiventri': {'impictiventris': []},
             'impictur': {'impictured': []},
             'impid': {'impide': ['impides', 'impident', 'impidence']},
             'impide': ['impides', 'impident', 'impidence'],
             'impidies': {'impidiese': []},
             'impidinc': {'impidince': []},
             'impids': {'impidse': ['impidses']},
             'impidse': ['impidses'],
             'impie': ['impied', 'impies', 'impiely'],
             'impieg': {'impiegate': []},
             'impiegar': {'impiegare': []},
             'impiement': {'impiementation': [],
                           'impiemented': [],
                           'impiementing': [],
                           'impiements': []},
             'impiequ': {'impieque': []},
             'impiess': {'impiessed': [], 'impiession': ['impiessions'], 'impiessive': []},
             'impiession': ['impiessions'],
             'impiet': {'impietate': ['impietates'], 'impiete': ['impietes']},
             'impieta': {'impietas': []},
             'impietate': ['impietates'],
             'impietati': {'impietatis': []},
             'impietatibu': {'impietatibus': []},
             'impiete': ['impietes'],
             'impieti': {'impietie': [], 'impiety': []},
             'impietosir': {'impietosire': []},
             'impig': {'impiger': []},
             'impign': {'impigned': [], 'impigning': []},
             'impignor': {'impignorate': ['impignorated'],
                          'impignoration': ['impignorations']},
             'impignorar': {'impignorare': []},
             'impignorate': ['impignorated'],
             'impignoration': ['impignorations'],
             'impigr': {'impigre': []},
             'impigra': {'impigrae': []},
             'impii': {'impiied': [], 'impiies': [], 'impiis': []},
             'impiic': {'impiication': ['impiications']},
             'impiication': ['impiications'],
             'impiison': {'impiisoned': [], 'impiisonment': []},
             'impiissimu': {'impiissimus': []},
             'impij': {'impijs': []},
             'impil': {'impiled': [], 'impiles': []},
             'impimpi': {'impimpis': []},
             'imping': {'impinge': ['impinger',
                        'impinged',
                                    'impinges',
                                    'impingent',
                                    'impingers',
                                    'impingeing',
                                    'impingence',
                                    'impingement'],
                        'impinging': [],
                        'impingment': ['impingments']},
             'impinge': ['impinger',
                         'impinged',
                         'impinges',
                         'impingent',
                         'impingers',
                         'impingeing',
                         'impingence',
                         'impingement'],
             'impingen': {'impingens': []},
             'impinger': {'impingere': []},
             'impingment': ['impingments'],
             'impingu': {'impinguate': []},
             'impio': {'impios': []},
             'impiob': {'impiobable': []},
             'impion': {'impions': []},
             'impior': {'impiored': []},
             'impiou': {'impious': []},
             'impioufli': {'impioufly': []},
             'impious': {'impiously': [], 'impiousness': []},
             'impiov': {'impiove': ['impioved', 'impiovement', 'impiovements'],
                        'impioving': []},
             'impiove': ['impioved', 'impiovement', 'impiovements'],
             'impir': {'impire': ['impired'], 'impirical': ['impirically']},
             'impiratric': {'impiratrice': []},
             'impire': ['impired'],
             'impiri': {'impirial': []},
             'impirial': {'impiriale': ['impiriales']},
             'impiriale': ['impiriales'],
             'impirialism': {'impirialisme': []},
             'impirialist': {'impirialiste': []},
             'impirical': ['impirically'],
             'impirieus': {'impirieuse': []},
             'impirt': {'impirtant': []},
             'impis': {'impise': []},
             'impish': {'impishness': []},
             'impishli': {'impishly': []},
             'impishlook': {'impishlooking': []},
             'impison': {'impisonment': []},
             'impit': {'impiteous': []},
             'impiti': {'impitiable': [], 'impitious': []},
             'impitoy': {'impitoyable': ['impitoyables']},
             'impitoyabl': {'impitoyablement': []},
             'impitoyable': ['impitoyables'],
             'impiu': {'impius': []},
             'impiumqu': {'impiumque': []},
             'impji': {'impjied': [], 'impjies': [], 'impjy': []},
             'impkov': {'impkovement': ['impkovements']},
             'impkovement': ['impkovements'],
             'impl': {'imple': ['impled', 'imples'], 'impling': ['implings'], 'impls': []},
             'implac': {'implacabilities': [],
                        'implacability': [],
                        'implacable': ['implacables', 'implacableness'],
                        'implacably': [],
                        'implace': ['implaced',
                                    'implacement',
                                    'implaceable',
                                    'implacements'],
                        'implacing': []},
             'implacabil': {'implacabile': ['implacabiles']},
             'implacabile': ['implacabiles'],
             'implacabili': {'implacabilis': []},
             'implacabl': {'implacablement': []},
             'implacable': ['implacables', 'implacableness'],
             'implacablement': {'implacablemente': []},
             'implacahl': {'implacahle': []},
             'implacatu': {'implacatus': []},
             'implacc': {'implaccable': [], 'implaccably': []},
             'implace': ['implaced', 'implacement', 'implaceable', 'implacements'],
             'implacent': {'implacental': ['implacentals']},
             'implacental': ['implacentals'],
             'implacitar': {'implacitare': []},
             'implacitatu': {'implacitatus': []},
             'implaeabl': {'implaeable': []},
             'implan': {'implanation': []},
             'implanat': {'implanatation': []},
             'implanr': {'implanred': []},
             'implant': ['implante',
                         'implantes',
                         'implanted',
                         'implanter',
                         'implantant',
                         'implanters',
                         'implanting',
                         'implantate',
                         'implantion',
                         'implantitis',
                         'implantated',
                         'implantment',
                         'implantable',
                         'implantings',
                         'implantible',
                         'implantables',
                         'implantation',
                         'implantating',
                         'implantational',
                         'implantability'],
             'implantada': {'implantadas': []},
             'implantado': {'implantados': []},
             'implantars': {'implantarse': []},
             'implantationinduc': {'implantationinduced': []},
             'implantbon': {'implantbone': []},
             'implante': {'implantee': ['implantees']},
             'implantee': ['implantees'],
             'implantiert': {'implantierte': ['implantierter']},
             'implantierte': ['implantierter'],
             'implantolog': {'implantology': []},
             'implantologi': {'implantologie': []},
             'implantologist': {'implantologists': []},
             'implantrel': {'implantrelated': []},
             'implantretain': {'implantretained': []},
             'implantsupport': {'implantsupported': []},
             'implast': {'implastic': ['implasticity']},
             'implastic': ['implasticity'],
             'implat': {'implatation': [], 'implated': [], 'implats': []},
             'implaus': {'implausability': [],
                         'implausable': [],
                         'implausibility': [],
                         'implausible': ['implausibles'],
                         'implausibly': []},
             'implausibiliri': {'implausibiliry': []},
             'implausibl': {'implausiblity': []},
             'implausible': ['implausibles'],
             'implausihil': {'implausihility': []},
             'implausihl': {'implausihle': []},
             'implaut': {'implauted': []},
             'implcad': {'implcaded': []},
             'implcat': {'implcation': ['implcations']},
             'implcation': ['implcations'],
             'implciat': {'implciations': []},
             'imple': ['impled', 'imples'],
             'implea': {'impleas': []},
             'impleach': {'impleached': []},
             'implead': {'impleadable': [],
                         'impleade': ['impleader', 'impleaded', 'impleaders'],
                         'impleading': [],
                         'impleadment': [],
                         'impleads': []},
             'impleade': ['impleader', 'impleaded', 'impleaders'],
             'impleamu': {'impleamus': []},
             'impleas': {'impleasant': [], 'impleasing': []},
             'impleb': {'implebant': []},
             'implebimu': {'implebimus': []},
             'implec': {'implecations': []},
             'implect': {'implected': []},
             'impled': {'impleded': []},
             'impledg': {'impledge': ['impledged']},
             'impledge': ['impledged'],
             'impleent': {'impleentation': []},
             'implem': {'implemanted': [], 'impleme': ['implemer', 'implememented']},
             'implemant': {'implemantation': []},
             'impleme': ['implemer', 'implememented'],
             'implemeat': {'implemeatation': []},
             'implemem': {'implememation': [], 'implememed': [], 'implememing': []},
             'implememt': {'implememtation': []},
             'implemen': {'implemenation': ['implemenations'],
                          'implemened': [],
                          'implemening': []},
             'implemenat': {'implemenatation': []},
             'implemenation': ['implemenations'],
             'implemenet': {'implemeneted': []},
             'implemeni': {'implemeniation': []},
             'implemenl': {'implemenlation': []},
             'implemenr': {'implemenration': [], 'implemenred': []},
             'implement': ['implemente',
                           'implementer',
                           'implemented',
                           'implementes',
                           'implemental',
                           'implementing',
                           'implementive',
                           'implementers',
                           'implemention',
                           'implementable',
                           'implementated',
                           'implementator',
                           'implementally',
                           'implementions',
                           'implementering',
                           'implementating',
                           'implementators',
                           'implementation',
                           'implementative',
                           'implementational',
                           'implementability',
                           'implementationally'],
             'implementada': {'implementadas': []},
             'implementado': {'implementados': []},
             'implementar': {'implementare': []},
             'implementari': {'implementary': []},
             'implementars': {'implementarse': []},
             'implementat': {'implementatation': [], 'implementatic': []},
             'implementati': {'implementatie': []},
             'implementationdefin': {'implementationdefined': []},
             'implementationdepend': {'implementationdependent': []},
             'implementationindepend': {'implementationindependent': []},
             'implementationori': {'implementationoriented': []},
             'implementationrel': {'implementationrelated': []},
             'implementationspecif': {'implementationspecific': []},
             'implementazion': {'implementazione': []},
             'implementedbi': {'implementedby': []},
             'implementet': {'implementetion': []},
             'implementifer': {'implementiferous': []},
             'implementingth': {'implementingthe': []},
             'implementmak': {'implementmakers': [], 'implementmaking': []},
             'implemento': {'implementos': []},
             'implementor': {'implementors': []},
             'implementori': {'implementory': []},
             'implementot': {'implementotion': []},
             'implementt': {'implementtation': [], 'implementtion': []},
             'implementth': {'implementthe': []},
             'implementthi': {'implementthis': []},
             'implemet': {'implemetation': [],
                          'implemeted': [],
                          'implemeting': [],
                          'implemets': []},
             'implemnt': {'implemntation': [], 'implemnted': []},
             'implemt': {'implemtation': []},
             'implemu': {'implemus': []},
             'implen': {'implenent': ['implenents', 'implenented', 'implenenting'],
                        'implens': []},
             'implenda': {'implendae': [], 'implendas': []},
             'implendi': {'implendis': []},
             'implenent': {'implenentation': []},
             'implent': {'implentation': [],
                         'implente': ['implented', 'implentes'],
                         'implenting': []},
             'implente': ['implented', 'implentes'],
             'implentibu': {'implentibus': []},
             'impler': {'implere': ['implerent']},
             'implere': ['implerent'],
             'implern': {'implernented': []},
             'implernent': {'implernentation': []},
             'impless': {'implesse': []},
             'implet': {'impletation': [],
                        'implete': ['impleted', 'impletely'],
                        'impleting': [],
                        'impletion': []},
             'impleta': {'impletae': [], 'impletas': []},
             'implete': ['impleted', 'impletely'],
             'impleth': {'implethe': []},
             'impleti': {'impletis': []},
             'impletion': {'impletione': []},
             'impletioni': {'impletionis': []},
             'impletu': {'impletus': []},
             'impleturu': {'impleturus': []},
             'implever': {'impleverant': [], 'implevere': []},
             'impleveri': {'impleveris': []},
             'implevimu': {'implevimus': []},
             'impleviss': {'implevisse': []},
             'implevisti': {'implevistis': []},
             'implevitqu': {'implevitque': []},
             'impli': {'implie': ['implied', 'implies', 'implieds'],
                       'implis': [],
                       'imply': ['implys', 'implyed', 'implying']},
             'impliabl': {'impliable': []},
             'implianc': {'impliance': []},
             'impliat': {'impliations': []},
             'implic': {'implicable': [],
                        'implicant': ['implicants'],
                        'implicate': ['implicates', 'implicated', 'implicately'],
                        'implicating': [],
                        'implication': ['implicational', 'implicationally'],
                        'implicative': ['implicatives', 'implicatively', 'implicativeness'],
                        'implicativity': [],
                        'implicator': ['implicators'],
                        'implicent': [],
                        'impliciti': ['implicitis'],
                        'implicity': [],
                        'implics': []},
             'implica': {'implicas': []},
             'implicac': {'implicacation': ['implicacations']},
             'implicacation': ['implicacations'],
             'implicacion': {'implicaciones': []},
             'implicaco': {'implicacoes': []},
             'implicada': {'implicadas': []},
             'implicado': {'implicados': []},
             'implicadon': {'implicadons': []},
             'implicaiion': {'implicaiions': []},
             'implicaion': {'implicaions': []},
             'implicaiton': {'implicaitons': []},
             'implicalion': {'implicalions': []},
             'implican': {'implicans': []},
             'implicancia': {'implicancias': []},
             'implicanon': {'implicanons': []},
             'implicant': {'implicante': []},
             'implicar': {'implicare': ['implicared']},
             'implicare': ['implicared'],
             'implicarion': {'implicarions': []},
             'implicarur': {'implicarure': []},
             'implicata': {'implicatas': []},
             'implicate': ['implicates', 'implicated', 'implicately'],
             'implicated': {'implicatedness': []},
             'implicati': {'implicaties': [], 'implicatis': []},
             'implicatin': {'implicatins': []},
             'implicatio': {'implicatios': []},
             'implicatioa': {'implicatioas': []},
             'implication': {'implicatione': ['implicationes']},
             'implicatione': ['implicationes'],
             'implicationibu': {'implicationibus': []},
             'implicative': ['implicatives', 'implicatively', 'implicativeness'],
             'implicato': {'implicatos': []},
             'implicaton': {'implicatons': []},
             'implicator': ['implicators'],
             'implicatori': {'implicatory': []},
             'implicatton': {'implicattons': []},
             'implicatu': {'implicatus': []},
             'implicatur': {'implicature': ['implicatures']},
             'implicature': ['implicatures'],
             'implicazion': {'implicazione': []},
             'implicdli': {'implicdly': []},
             'implicherebb': {'implicherebbe': []},
             'implicidi': {'implicidy': []},
             'impliciet': {'impliciete': []},
             'implicili': {'implicily': []},
             'implicirli': {'implicirly': []},
             'implicit': {'implicitation': [],
                          'implicite': ['implicites',
                                        'impliciter',
                                        'implicited',
                                        'implicitely',
                                        'implicitement'],
                          'implicitization': [],
                          'implicitness': [],
                          'implicits': []},
             'implicita': {'implicitae': [], 'implicitas': []},
             'implicitament': {'implicitamente': []},
             'implicite': ['implicites',
                           'impliciter',
                           'implicited',
                           'implicitely',
                           'implicitement'],
             'implicitedli': {'implicitedly': []},
             'implicitfunct': {'implicitfunction': []},
             'impliciti': ['implicitis'],
             'implicitili': {'implicitily': []},
             'implicitli': {'implicitly': []},
             'implicito': {'implicitos': []},
             'implicitu': {'implicitus': []},
             'implicitud': {'implicitude': []},
             'implicitur': {'impliciture': ['implicitures']},
             'impliciture': ['implicitures'],
             'implicityli': {'implicityly': []},
             'implickli': {'implickly': []},
             'implict': {'implicted': [], 'impliction': ['implictions']},
             'impliction': ['implictions'],
             'implictli': {'implictly': []},
             'implicuiss': {'implicuisse': []},
             'implicuitqu': {'implicuitque': []},
             'implid': {'implide': []},
             'implie': {'impliee': []},
             'implieat': {'implieated': [], 'implieation': ['implieations']},
             'implieation': ['implieations'],
             'impliedbi': {'impliedby': []},
             'impliedli': {'impliedly': []},
             'implieitli': {'implieitly': []},
             'implier': {'impliers': []},
             'impliesth': {'impliesthe': []},
             'implif': {'implification': ['implifications']},
             'implifi': {'implified': [],
                         'implifier': [],
                         'implifies': [],
                         'implify': ['implifying']},
             'implification': ['implifications'],
             'implify': ['implifying'],
             'implik': {'implikation': [], 'implikative': [], 'implike': []},
             'implikacij': {'implikacije': []},
             'implikacj': {'implikacje': []},
             'implikasi': {'implikasies': []},
             'implikasjon': {'implikasjoner': []},
             'implikation': {'implikationer': []},
             'impliment': {'implimentation': ['implimentations'],
                           'implimented': [],
                           'implimenting': [],
                           'impliments': []},
             'implimentation': ['implimentations'],
             'impling': ['implings'],
             'implio': {'implios': []},
             'implioat': {'implioation': ['implioations']},
             'implioation': ['implioations'],
             'implioitli': {'implioitly': []},
             'impliqu': {'impliquant': [],
                         'implique': ['impliquer', 'impliques', 'impliquent']},
             'impliquai': {'impliquaient': []},
             'implique': {'impliquee': ['impliquees']},
             'impliquee': ['impliquees'],
             'impliquerai': {'impliqueraient': []},
             'implist': {'implistic': []},
             'implitud': {'implitude': []},
             'impliy': {'impliying': []},
             'implizier': {'impliziere': []},
             'impliziert': {'implizierte': []},
             'implizit': {'implizite': ['impliziter', 'implizites']},
             'implizite': ['impliziter', 'implizites'],
             'impll': {'implled': [], 'implles': []},
             'impllcatlon': {'impllcatlons': []},
             'implment': {'implmentation': [],
                          'implmented': [],
                          'implmenting': [],
                          'implments': []},
             'implod': {'implode': ['imploder', 'implodes', 'imploded', 'imploders'],
                        'imploding': []},
             'implode': ['imploder', 'implodes', 'imploded', 'imploders'],
             'imploi': {'imploie': ['imploied', 'imploies']},
             'imploie': ['imploied', 'imploies'],
             'imploiment': {'imploiments': []},
             'implor': {'implorant': [],
                        'imploration': ['implorations'],
                        'implorators': [],
                        'implore': ['implored',
                                    'implorer',
                                    'implores',
                                    'implorers',
                                    'implorent',
                                    'imploreing'],
                        'imploring': ['implorings']},
             'implora': {'imploras': []},
             'implorab': {'implorabant': []},
             'imploramo': {'imploramos': []},
             'imploramu': {'imploramus': []},
             'imploran': {'implorans': []},
             'implorant': {'implorante': ['implorantes']},
             'implorante': ['implorantes'],
             'implorantibu': {'implorantibus': []},
             'implorar': {'implorare': ['implorarent']},
             'implorare': ['implorarent'],
             'imploration': ['implorations'],
             'imploratori': {'imploratory': []},
             'implorazion': {'implorazione': []},
             'implore': ['implored',
                         'implorer',
                         'implores',
                         'implorers',
                         'implorent',
                         'imploreing'],
             'imploremu': {'imploremus': []},
             'imploring': {'imploringness': []},
             'imploringli': {'imploringly': []},
             'imploron': {'implorons': []},
             'implos': {'implosion': [],
                        'implosive': ['implosives', 'implosively', 'implosiveness']},
             'implosiontyp': {'implosiontype': []},
             'implosive': ['implosives', 'implosively', 'implosiveness'],
             'implov': {'imploved': []},
             'imploy': {'imploye': ['imployes',
                        'imployed',
                                    'imployer',
                                    'imployers',
                                    'imployement'],
                        'imploying': [],
                        'imployment': ['imployments'],
                        'imploys': []},
             'imployd': {'imployde': []},
             'imploye': {'imployee': ['imployees']},
             'imployee': ['imployees'],
             'imploying': {'imployinge': []},
             'imployment': {'imploymente': ['imploymentes']},
             'imploymente': ['imploymentes'],
             'implrial': {'implriale': []},
             'implu': {'implus': []},
             'impluls': {'implulse': []},
             'implum': {'implume': ['implumes']},
             'implume': ['implumes'],
             'implumi': {'implumis': []},
             'implumibu': {'implumibus': []},
             'implung': {'implunged': []},
             'implus': {'impluse': ['impluses'],
                        'implusion': [],
                        'implusive': ['implusively'],
                        'implusivity': []},
             'impluse': ['impluses'],
             'implusive': ['implusively'],
             'impluvi': {'impluvial': [], 'impluviate': []},
             'impluvium': {'impluviums': []},
             'implv': {'implving': []},
             'imply': {'implye': ['implyes']},
             'implye': ['implyes'],
             'implyedli': {'implyedly': []},
             'implyment': {'implyments': []},
             'impmal': {'impmale': []},
             'impmv': {'impmve': ['impmved'], 'impmving': []},
             'impmve': ['impmved'],
             'impndenc': {'impndence': []},
             'impngner': {'impngners': []},
             'impnls': {'impnlse': ['impnlses']},
             'impnlse': ['impnlses'],
             'impnmeri': {'impnmerie': []},
             'impnniti': {'impnnity': []},
             'impnnt': {'impnnted': [], 'impnnts': []},
             'impnrtanc': {'impnrtance': []},
             'impnson': {'impnsoned': [], 'impnsonment': []},
             'impnt': {'impnte': ['impnted']},
             'impntat': {'impntation': []},
             'impnte': ['impnted'],
             'impo': {'impoe': [], 'impos': []},
             'impoa': {'impoae': ['impoaed']},
             'impoaaibl': {'impoaaible': []},
             'impoae': ['impoaed'],
             'impoas': {'impoasible': []},
             'impobt': {'impobtance': [], 'impobtant': [], 'impobts': []},
             'impocket': {'impocketed': []},
             'impoe': {'impoee': ['impoeed']},
             'impoee': ['impoeed'],
             'impoeeibl': {'impoeeible': []},
             'impoenitent': {'impoenitentes': []},
             'impoes': {'impoesible': []},
             'impoet': {'impoetance': [], 'impoetant': [], 'impoets': []},
             'impof': {'impofe': ['impofes', 'impofed', 'impofers'], 'impofing': []},
             'impofe': ['impofes', 'impofed', 'impofers'],
             'impoff': {'impoffibilities': [], 'impoffibility': [], 'impoffible': []},
             'impoffibil': {'impoffibile': []},
             'impofi': {'impofiibility': [], 'impofiible': []},
             'impofit': {'impofition': ['impofitions']},
             'impofition': ['impofitions'],
             'impofl': {'impoflibility': [], 'impoflible': []},
             'impofllbl': {'impofllble': []},
             'impofs': {'impofsibility': [], 'impofsible': []},
             'impoft': {'impoftance': [], 'impoftant': [], 'impofts': []},
             'impoftor': {'impoftors': []},
             'impoftur': {'impofture': ['impoftures']},
             'impofture': ['impoftures'],
             'impog': {'impoged': []},
             'impoi': {'impoie': ['impoied']},
             'impoie': ['impoied'],
             'impoif': {'impoifible': []},
             'impoil': {'impoilible': []},
             'impois': {'impoisible': []},
             'impoison': {'impoisoned': [],
                          'impoisoner': ['impoisoners'],
                          'impoisoning': [],
                          'impoisonment': ['impoisonments'],
                          'impoisons': []},
             'impoisoner': ['impoisoners'],
             'impoisonment': ['impoisonments'],
             'impoit': {'impoitance': [],
                        'impoitant': [],
                        'impoitation': [],
                        'impoited': [],
                        'impoiting': [],
                        'impoits': []},
             'impojf': {'impojfible': []},
             'impojj': {'impojjibility': [], 'impojjible': []},
             'impojs': {'impojsible': []},
             'impokt': {'impoktant': []},
             'impol': {'impole': ['impoled', 'impolency'],
                       'impolitis': [],
                       'impolity': [],
                       'impollible': []},
             'impold': {'impoldered': [], 'impoldering': []},
             'impole': ['impoled', 'impolency'],
             'impolf': {'impolfible': []},
             'impolici': {'impolicies': [], 'impolicy': []},
             'impolish': {'impolished': []},
             'impolit': {'impolite': ['impolitely', 'impoliteness'],
                         'impolitic': ['impolitics', 'impolitical', 'impolitically'],
                         'impolition': []},
             'impolite': ['impolitely', 'impoliteness'],
             'impolitess': {'impolitesse': []},
             'impoliti': {'impolitie': []},
             'impolitic': ['impolitics', 'impolitical', 'impolitically'],
             'impolitickli': {'impolitickly': []},
             'impoliticli': {'impoliticly': []},
             'impolitiqu': {'impolitique': []},
             'impolitu': {'impolitus': []},
             'impollut': {'impolluted': []},
             'impollutu': {'impollutus': []},
             'impombl': {'impomble': []},
             'impon': {'imponance': [],
                       'imponant': [],
                       'impone': ['imponed', 'impones', 'imponer', 'imponent', 'imponents'],
                       'imponible': ['imponibles'],
                       'imponitis': [],
                       'impons': []},
             'impona': {'imponas': []},
             'imponamu': {'imponamus': []},
             'imponantli': {'imponantly': []},
             'imponcr': {'imponcre': []},
             'impond': {'imponded': [],
                        'imponder': ['impondering'],
                        'imponding': [],
                        'impondments': []},
             'imponder': {'imponderabilities': [],
                          'imponderability': [],
                          'imponderable': ['imponderableness'],
                          'imponderably': [],
                          'imponderous': []},
             'imponderable': ['imponderableness'],
             'impone': ['imponed', 'impones', 'imponer', 'imponent', 'imponents'],
             'imponeb': {'imponebant': []},
             'imponemu': {'imponemus': []},
             'imponen': {'imponens': []},
             'imponenda': {'imponendae': [], 'imponendas': []},
             'imponendi': {'imponendis': []},
             'imponendo': {'imponendos': []},
             'imponendu': {'imponendus': []},
             'imponent': {'imponente': ['imponentes']},
             'imponente': ['imponentes'],
             'imponenti': {'imponentis': []},
             'imponer': {'imponere': ['imponeres', 'imponerent']},
             'imponerand': {'imponerande': []},
             'imponere': ['imponeres', 'imponerent'],
             'imponerend': {'imponerende': []},
             'imponerl': {'imponerle': ['imponerles']},
             'imponerle': ['imponerles'],
             'imponerno': {'imponernos': []},
             'imponers': {'imponerse': []},
             'imponi': {'imponis': []},
             'imponibil': {'imponibile': []},
             'imponible': ['imponibles'],
             'imponiendol': {'imponiendoles': []},
             'imponiendos': {'imponiendose': []},
             'imponierend': {'imponierende': ['imponierender']},
             'imponierende': ['imponierender'],
             'imponiert': {'imponierte': []},
             'imponimu': {'imponimus': []},
             'imponit': {'imponite': []},
             'impont': {'impontance': [], 'impontant': []},
             'imponuntqu': {'imponuntque': []},
             'impopolar': {'impopolare': []},
             'impopulair': {'impopulaire': ['impopulaires']},
             'impopulaire': ['impopulaires'],
             'impopular': {'impopularity': []},
             'impopularit': {'impopularite': []},
             'impor': {'imporance': [],
                       'imporant': [],
                       'imporation': [],
                       'impore': ['impored', 'imporent', 'imporence'],
                       'imporing': [],
                       'imporous': [],
                       'imporred': [],
                       'impors': []},
             'imporantli': {'imporantly': []},
             'imporari': {'imporary': []},
             'imporat': {'imporatance': [], 'imporatant': []},
             'imporatnc': {'imporatnce': []},
             'imporc': {'imporcance': [], 'imporcant': [], 'imporce': []},
             'impore': ['impored', 'imporent', 'imporence'],
             'imporf': {'imporfance': [], 'imporfant': []},
             'impori': {'imporial': [],
                        'imporiance': [],
                        'imporiant': [],
                        'imporied': [],
                        'imporis': []},
             'imporic': {'imporice': []},
             'imporinc': {'imporince': []},
             'imporl': {'imporlance': [], 'imporlant': [], 'imporled': [], 'imporls': []},
             'impornc': {'impornce': []},
             'impornemo': {'impornemos': []},
             'imporos': {'imporosity': []},
             'imporov': {'imporove': ['imporoved', 'imporovement', 'imporovements']},
             'imporove': ['imporoved', 'imporovement', 'imporovements'],
             'imporp': {'imporper': []},
             'imporperli': {'imporperly': []},
             'imporport': {'imporportance': [], 'imporportant': []},
             'imporr': {'imporrance': [],
                        'imporrant': [],
                        'imporration': [],
                        'imporre': [],
                        'imporrs': []},
             'imporranrli': {'imporranrly': []},
             'imporrantli': {'imporrantly': []},
             'imporrt': {'imporrtant': []},
             'import': ['importe',
                        'importes',
                        'imported',
                        'importer',
                        'importal',
                        'important',
                        'importing',
                        'importent',
                        'importion',
                        'importate',
                        'importance',
                        'importment',
                        'importanci',
                        'importancy',
                        'importence',
                        'importants',
                        'importable',
                        'importation',
                        'importables',
                        'importancies',
                        'importantness',
                        'importability'],
             'importa': {'importaant': [], 'importas': []},
             'importaac': {'importaace': []},
             'importabil': {'importabile': ['importabiles']},
             'importabile': ['importabiles'],
             'importabili': {'importabilis': []},
             'importac': {'importace': []},
             'importacion': {'importaciones': []},
             'importaco': {'importacoes': []},
             'importada': {'importadas': []},
             'importado': {'importados': []},
             'importador': {'importadores': []},
             'importadora': {'importadoras': []},
             'importahc': {'importahce': []},
             'importai': {'importaient': []},
             'importaiic': {'importaiice': []},
             'importamc': {'importamce': []},
             'importamli': {'importamly': []},
             'importan': {'importane': [], 'importans': []},
             'importana': {'importanae': []},
             'importanac': {'importanace': []},
             'importanc': {'importancs': []},
             'importancc': {'importancce': []},
             'importance': {'importancee': []},
             'importancea': {'importanceas': []},
             'importanceofth': {'importanceofthe': []},
             'importancereport': {'importancereported': []},
             'importandi': {'importandy': []},
             'importane': {'importanee': []},
             'importanli': {'importanly': []},
             'importano': {'importanoe': [], 'importanos': []},
             'importanp': {'importanpe': []},
             'importanr': {'importanre': []},
             'importanrli': {'importanrly': []},
             'importans': {'importanse': []},
             'important': {'importantance': [],
                           'importantant': [],
                           'importante': ['importanter', 'importantes'],
                           'importantion': []},
             'importanta': {'importantas': []},
             'importantaspect': {'importantaspects': []},
             'importantbecaus': {'importantbecause': []},
             'importantc': {'importantce': [], 'importantcs': []},
             'importantchang': {'importantchanges': []},
             'importantconsider': {'importantconsideration': []},
             'importantcontribut': {'importantcontribution': []},
             'importantdiffer': {'importantdifference': ['importantdifferences']},
             'importantdifference': ['importantdifferences'],
             'importantdistinct': {'importantdistinction': []},
             'importante': ['importanter', 'importantes'],
             'importantel': {'importantelement': ['importantelements']},
             'importantelement': ['importantelements'],
             'importantement': {'importantemente': []},
             'importantfactor': {'importantfactors': []},
             'importantfeatur': {'importantfeature': ['importantfeatures']},
             'importantfeature': ['importantfeatures'],
             'importantforth': {'importantforthe': []},
             'importantfunct': {'importantfunction': []},
             'importanti': {'importantie': [], 'importantis': [], 'importanty': []},
             'importantimpl': {'importantimplications': []},
             'importantinform': {'importantinformation': []},
             'importantisima': {'importantisimas': []},
             'importantisimo': {'importantisimos': []},
             'importantissim': {'importantissime': []},
             'importantissu': {'importantissue': ['importantissues']},
             'importantissue': ['importantissues'],
             'importantli': {'importantly': []},
             'importantlook': {'importantlooking': []},
             'importanton': {'importantone': []},
             'importantpoint': {'importantpoints': []},
             'importantproblem': {'importantproblems': []},
             'importantproperti': {'importantproperties': []},
             'importantquest': {'importantquestion': ['importantquestions']},
             'importantquestion': ['importantquestions'],
             'importantrol': {'importantrole': []},
             'importantsound': {'importantsounding': []},
             'importantsourc': {'importantsource': []},
             'importantth': {'importantthe': [], 'importantthing': ['importantthings']},
             'importantthatth': {'importantthatthe': []},
             'importantthing': ['importantthings'],
             'importanttonot': {'importanttonote': []},
             'importantway': {'importantways': []},
             'importaoc': {'importaoce': []},
             'importapc': {'importapce': []},
             'importar': {'importare': []},
             'importarc': {'importarce': []},
             'importaric': {'importarice': []},
             'importarl': {'importarle': ['importarles']},
             'importarle': ['importarles'],
             'importarn': {'importarne': []},
             'importars': {'importarse': []},
             'importass': {'importasse': []},
             'importat': {'importatation': []},
             'importateur': {'importateurs': []},
             'importati': {'importatis': []},
             'importationist': {'importationists': []},
             'importator': {'importatore': []},
             'importatric': {'importatrice': []},
             'importauc': {'importauce': []},
             'importaunc': {'importaunce': []},
             'importazion': {'importazione': []},
             'importberoend': {'importberoende': []},
             'importbias': {'importbiased': []},
             'importcompet': {'importcompeting': []},
             'importcont': {'importcontent': []},
             'importdepend': {'importdependence': [], 'importdependent': []},
             'importduti': {'importduties': [], 'importduty': []},
             'importe': {'importee': []},
             'importedgood': {'importedgoods': []},
             'importednod': {'importednode': []},
             'importerad': {'importerade': []},
             'importerebb': {'importerebbe': []},
             'importeur': {'importeure': [], 'importeurs': []},
             'importh': {'importhe': []},
             'importi': {'importis': [], 'importy': []},
             'importic': {'importice': []},
             'importiert': {'importierte': ['importierter']},
             'importierte': ['importierter'],
             'importin': {'importins': []},
             'importinc': {'importince': []},
             'importing': {'importinge': []},
             'importintens': {'importintensity': [], 'importintensive': []},
             'importlicens': {'importlicensing': []},
             'importmc': {'importmce': []},
             'importn': {'importnant': []},
             'importnac': {'importnace': []},
             'importnc': {'importnce': []},
             'importnnc': {'importnnce': []},
             'importnod': {'importnode': []},
             'importon': {'importons': []},
             'importonc': {'importonce': []},
             'importori': {'importoriented': []},
             'importpenetr': {'importpenetration': []},
             'importpric': {'importprice': []},
             'importr': {'importrance': [], 'importrant': []},
             'importrel': {'importrelated': []},
             'importreplac': {'importreplacement': [], 'importreplacing': []},
             'importrestrict': {'importrestricting': []},
             'importrnc': {'importrnce': []},
             'importsav': {'importsaving': []},
             'importsensit': {'importsensitive': []},
             'importsnc': {'importsnce': []},
             'importsubstitut': {'importsubstitute': ['importsubstitutes'],
                                 'importsubstituting': [],
                                 'importsubstitution': []},
             'importsubstitute': ['importsubstitutes'],
             'importt': {'importtance': [], 'importtant': []},
             'importth': {'importthe': []},
             'importun': {'importunance': [],
                          'importunancy': [],
                          'importunate': ['importunated',
                                          'importunates',
                                          'importunately',
                                          'importunateness'],
                          'importunating': [],
                          'importunation': ['importunations'],
                          'importune': ['importunes',
                                        'importuner',
                                        'importuned',
                                        'importuners',
                                        'importunely',
                                        'importunent',
                                        'importunement'],
                          'importuning': ['importunings'],
                          'importunity': [],
                          'importuns': []},
             'importuna': {'importunae': [], 'importunas': []},
             'importunaci': {'importunacie': ['importunacies'], 'importunacy': []},
             'importunacie': ['importunacies'],
             'importunar': {'importunare': []},
             'importunate': ['importunated',
                             'importunates',
                             'importunately',
                             'importunateness'],
             'importunation': ['importunations'],
             'importunatli': {'importunatly': []},
             'importunc': {'importunce': []},
             'importune': ['importunes',
                           'importuner',
                           'importuned',
                           'importuners',
                           'importunely',
                           'importunent',
                           'importunement'],
             'importuni': {'importunis': []},
             'importuning': ['importunings'],
             'importuningli': {'importuningly': []},
             'importunist': {'importunists': []},
             'importunit': {'importunitate': [], 'importunite': ['importunites']},
             'importunita': {'importunitas': []},
             'importunite': ['importunites'],
             'importuniti': {'importunitie': []},
             'importunity': {'importunitye': ['importunityes']},
             'importunitye': ['importunityes'],
             'importuniu': {'importunius': []},
             'importuno': {'importunos': []},
             'importunu': {'importunus': []},
             'importweight': {'importweighted': []},
             'imporv': {'imporve': ['imporves', 'imporved', 'imporvement', 'imporvements'],
                        'imporving': []},
             'imporve': ['imporves', 'imporved', 'imporvement', 'imporvements'],
             'impos': {'imposability': [],
                       'imposable': ['imposables'],
                       'imposant': ['imposants'],
                       'impose': ['imposer',
                                  'imposes',
                                  'imposed',
                                  'imposent',
                                  'imposers',
                                  'imposeing',
                                  'imposeible',
                                  'imposement'],
                       'imposibilities': [],
                       'imposibility': [],
                       'imposible': ['imposibles'],
                       'imposing': ['imposings'],
                       'imposion': [],
                       'impositi': ['impositis']},
             'imposa': {'imposaible': []},
             'imposable': ['imposables'],
             'imposai': {'imposaient': []},
             'imposan': {'imposans': []},
             'imposant': {'imposante': ['imposanter', 'imposantes']},
             'imposante': ['imposanter', 'imposantes'],
             'imposbl': {'imposble': []},
             'impose': {'imposee': ['imposees']},
             'imposedbi': {'imposedby': []},
             'imposee': ['imposees'],
             'imposer': {'imposerent': []},
             'imposerai': {'imposeraient': []},
             'imposf': {'imposfible': []},
             'imposhter': {'imposhterer': []},
             'imposi': {'imposiible': []},
             'imposibil': {'imposibile': []},
             'imposibilidad': {'imposibilidades': []},
             'imposibilitado': {'imposibilitados': []},
             'imposible': ['imposibles'],
             'imposicion': {'imposicione': ['imposiciones'], 'imposicions': []},
             'imposicione': ['imposiciones'],
             'imposicon': {'imposicons': []},
             'imposing': {'imposingness': []},
             'imposingli': {'imposingly': []},
             'imposinglook': {'imposinglooking': []},
             'imposingston': {'imposingstone': []},
             'imposisbl': {'imposisble': []},
             'imposiss': {'imposission': []},
             'imposit': {'imposite': [],
                         'imposition': ['impositional', 'impositioned', 'impositioning'],
                         'impositive': ['impositives']},
             'imposita': {'impositae': [], 'impositas': []},
             'impositi': {'impositiou': []},
             'imposition': {'impositione': ['impositiones']},
             'impositione': ['impositiones'],
             'impositioni': {'impositionis': []},
             'impositionibu': {'impositionibus': []},
             'impositionist': {'impositionists': []},
             'impositiqu': {'impositique': []},
             'impositiva': {'impositivas': []},
             'impositive': ['impositives'],
             'impositivo': {'impositivos': []},
             'imposito': {'impositos': []},
             'impositor': {'impositors': []},
             'impositu': {'impositus': []},
             'imposituru': {'impositurus': []},
             'imposizion': {'imposizione': []},
             'imposl': {'imposlible': []},
             'imposon': {'imposons': []},
             'imposs': {'impossable': [],
                        'imposse': ['impossed', 'imposses'],
                        'impossibiliti': [],
                        'impossibility': [],
                        'impossible': ['impossibleness'],
                        'impossibli': [],
                        'impossibly': [],
                        'impossing': []},
             'impossbil': {'impossbile': []},
             'impossbl': {'impossbility': [], 'impossble': []},
             'imposse': ['impossed', 'imposses'],
             'impossib': {'impossibe': [], 'impossibity': []},
             "impossib'": {"impossib'e": []},
             'impossibf': {'impossibfe': []},
             'impossibi': {'impossibie': [], 'impossibiity': []},
             'impossibibti': {'impossibibty': []},
             'impossibihti': {'impossibihty': []},
             'impossibil': {'impossibile': ['impossibiles'],
                            'impossibilism': [],
                            'impossibilized': [],
                            'impossibill': ['impossibillity']},
             'impossibile': ['impossibiles'],
             'impossibili': {'impossibilis': [], 'impossibily': []},
             'impossibilibu': {'impossibilibus': []},
             'impossibilidad': {'impossibilidade': []},
             'impossibilis': {'impossibilise': []},
             'impossibilist': {'impossibilists': []},
             'impossibilit': {'impossibilitate': ['impossibilitated'],
                              'impossibilite': ['impossibilites']},
             'impossibilita': {'impossibilitas': []},
             'impossibilitate': ['impossibilitated'],
             'impossibilitati': {'impossibilitatis': []},
             'impossibilite': ['impossibilites'],
             'impossibiliti': {'impossibilitie': []},
             'impossibill': ['impossibillity'],
             'impossibilti': {'impossibilties': [], 'impossibilty': []},
             'impossibiuti': {'impossibiuty': []},
             'impossibj': {'impossibje': []},
             'impossibl': {'impossiblism': [],
                           'impossiblities': [],
                           'impossiblity': [],
                           'impossibllity': [],
                           'impossibls': []},
             'impossible': ['impossibleness'],
             'impossiblelook': {'impossiblelooking': []},
             'impossiblil': {'impossiblility': []},
             'impossiblist': {'impossiblists': []},
             'impossiblit': {'impossiblite': []},
             'impossibt': {'impossibte': []},
             'impossibu': {'impossibue': []},
             'impossihil': {'impossihile': [], 'impossihilities': [], 'impossihility': []},
             'impossihl': {'impossihle': []},
             'impossihli': {'impossihly': []},
             'impossil': {'impossile': []},
             'impossilb': {'impossilbe': []},
             'impossiol': {'impossiole': []},
             'impossipl': {'impossiple': []},
             'impossis': {'impossisible': []},
             'impossit': {'impossition': []},
             'impossivei': {'impossiveis': []},
             'imposslbl': {'imposslble': []},
             'imposss': {'imposssibility': [], 'imposssible': []},
             'imposssbl': {'imposssble': []},
             'imposstbl': {'imposstble': []},
             'impossybl': {'impossyble': []},
             'impost': ['imposte',
                        'imposter',
                        'impostes',
                        'imposted',
                        'impostate',
                        'impostant',
                        'imposting',
                        'impostion',
                        'impostible',
                        'impostance',
                        'impostation',
                        'impostering'],
             'imposta': {'impostas': []},
             'impostar': {'impostare': []},
             'impostazion': {'impostazione': []},
             'impostcr': {'impostcrs': []},
             'imposter': {'imposterous': []},
             'imposterg': {'impostergable': []},
             'imposteur': {'imposteurs': []},
             'imposth': {'imposthe': ['imposther']},
             'imposthe': ['imposther'],
             'imposthum': {'imposthumate': ['imposthumated'],
                           'imposthumation': ['imposthumations'],
                           'imposthume': ['imposthumes', 'imposthumed']},
             'imposthumate': ['imposthumated'],
             'imposthumation': ['imposthumations'],
             'imposthume': ['imposthumes', 'imposthumed'],
             'impostit': {'impostition': []},
             'imposto': {'impostos': []},
             'impostor': ['impostore', 'impostores', 'impostorous', 'impostoring'],
             'impostori': {'impostorious': []},
             'impostoribu': {'impostoribus': []},
             'impostour': {'impostours': []},
             'impostr': {'impostrous': []},
             'impostum': {'impostumated': [],
                          'impostumation': ['impostumations'],
                          'impostume': ['impostumes']},
             'impostumation': ['impostumations'],
             'impostume': ['impostumes'],
             'impostur': {'imposture': ['impostured'],
                          'imposturing': [],
                          'imposturous': []},
             'impostura': {'imposturae': [], 'imposturas': []},
             'imposture': ['impostured'],
             'imposturi': {'imposturis': []},
             'imposuer': {'imposuere': []},
             'imposueri': {'imposueris': []},
             'imposuimu': {'imposuimus': []},
             'imposuiss': {'imposuisse': []},
             'imposur': {'imposure': []},
             'impot': {'impotable': [],
                       'impotance': [],
                       'impotancy': [],
                       'impotant': [],
                       'impote': ['impoted',
                                  'impotent',
                                  'impotence',
                                  'impotency',
                                  'impotents',
                                  'impotently'],
                       'impots': [],
                       'impotted': []},
             'impotcnci': {'impotcncy': []},
             'impotcntli': {'impotcntly': []},
             'impote': ['impoted',
                        'impotent',
                        'impotence',
                        'impotency',
                        'impotents',
                        'impotently'],
             'impoten': {'impotens': []},
             'impotenci': {'impotencie': []},
             'impotendi': {'impotendy': []},
             'impotene': {'impotenee': []},
             'impoteno': {'impotenoe': []},
             'impotent': {'impotente': ['impotentes', 'impotenter']},
             'impotente': ['impotentes', 'impotenter'],
             'impotenti': {'impotential': ['impotentiality'], 'impotentis': []},
             'impotentia': {'impotentiae': []},
             'impotential': ['impotentiality'],
             'impotentibu': {'impotentibus': []},
             'impotentic': {'impotentice': []},
             'impotentiu': {'impotentius': []},
             'impoteuci': {'impoteucy': []},
             'impotr': {'impotrance': [], 'impotrant': []},
             'impott': {'impottance': [], 'impottant': [], 'impotts': []},
             'impottantli': {'impottantly': []},
             'impouerish': {'impouerished': [], 'impouerishing': []},
             'impouibl': {'impouible': []},
             'impound': {'impoundable': [],
                         'impounded': [],
                         'impounder': ['impounders'],
                         'impounding': [],
                         'impoundment': [],
                         'impounds': []},
             'impoundag': {'impoundage': []},
             'impounder': ['impounders'],
             'impour': {'impoured': [], 'impouring': []},
             'impov': {'impove': ['impoved',
                                  'impoves',
                                  'impover',
                                  'impovement',
                                  'impovements'],
                       'impoving': []},
             'impove': ['impoved', 'impoves', 'impover', 'impovement', 'impovements'],
             'impovensh': {'impovenshed': []},
             'impover': {'impoveriti': [], 'impoverization': []},
             'impoverifh': {'impoverifhed': [], 'impoverifhing': []},
             'impoverir': {'impoverire': []},
             'impoveris': {'impoverisation': [], 'impoverised': []},
             'impoverish': {'impoverishe': ['impoverisher',
                                            'impoverished',
                                            'impoverishes',
                                            'impoverishers',
                                            'impoverishement'],
                            'impoverishing': [],
                            'impoverishment': []},
             'impoverishe': ['impoverisher',
                             'impoverished',
                             'impoverishes',
                             'impoverishers',
                             'impoverishement'],
             'impoverishing': {'impoverishinge': []},
             'impoverishingli': {'impoverishingly': []},
             'impoveristi': {'impoveristied': []},
             'impoversh': {'impovershed': [], 'impovershing': []},
             'impoversih': {'impoversihed': []},
             'impovetish': {'impovetished': [], 'impovetishment': []},
             'impovish': {'impovished': []},
             'impovrish': {'impovrished': [], 'impovrishment': []},
             'impovv': {'impovvered': []},
             'impow': {'impower': ['impowers', 'impowered', 'impowering']},
             'impowcr': {'impowcred': []},
             'impower': {'impowerment': []},
             'impowr': {'impowre': ['impowred'], 'impowring': []},
             'impowre': ['impowred'],
             'impoyson': {'impoysoned': []},
             'imppi': {'imppy': []},
             'impport': {'impportant': []},
             'impposs': {'imppossible': []},
             'impprt': {'impprts': []},
             'impprtanc': {'impprtance': []},
             'impps': {'imppsed': []},
             'imppssibl': {'imppssible': []},
             'impqrtanc': {'impqrtance': []},
             'impr': {'impre': ['impres'], 'imprs': []},
             'impract': {'impractability': [],
                         'impractable': [],
                         'impractibility': [],
                         'impractible': [],
                         'impractic': ['impractical',
                                       'impracticals',
                                       'impractically',
                                       'impracticality']},
             'impracti': {'impractiable': [], 'impractial': [], 'impractieable': []},
             'impractic': {'impracticability': [],
                           'impracticable': ['impracticables', 'impracticableness'],
                           'impracticably': [],
                           'impracticalness': []},
             'impracticable': ['impracticables', 'impracticableness'],
             'impracticabti': {'impracticabty': []},
             'impracticahil': {'impracticahility': []},
             'impracticahl': {'impracticahle': []},
             'impracticaliri': {'impracticaliry': []},
             'impracticl': {'impracticle': []},
             'impraeti': {'impraetieable': []},
             'impragn': {'impragnation': []},
             'impramin': {'impramine': []},
             'impransu': {'impransus': []},
             'imprass': {'imprassion': []},
             'imprat': {'impratical': []},
             'impratic': {'impraticable': ['impraticables']},
             'impraticabil': {'impraticabile': []},
             'impraticable': ['impraticables'],
             'imprav': {'imprave': ['impraved', 'impravement']},
             'imprave': ['impraved', 'impravement'],
             'imprbv': {'imprbve': []},
             'imprc': {'imprcs': []},
             'imprcgnat': {'imprcgnated': []},
             'imprcssion': {'imprcssions': []},
             'imprcssiv': {'imprcssiveness': []},
             'imprcv': {'imprcve': []},
             'impre': ['impres'],
             'impreaa': {'impreaaed': []},
             'impreach': {'impreachment': []},
             'impreas': {'impreased': [], 'impreasion': ['impreasions']},
             'impreasion': ['impreasions'],
             'imprec': {'imprecate': ['imprecated', 'imprecates'],
                        'imprecating': [],
                        'imprecation': [],
                        'imprecative': [],
                        'imprecator': ['imprecators']},
             'imprecacion': {'imprecaciones': []},
             'imprecar': {'imprecare': []},
             'imprecate': ['imprecated', 'imprecates'],
             'imprecation': {'imprecatione': ['imprecationes']},
             'imprecatione': ['imprecationes'],
             'imprecationibu': {'imprecationibus': []},
             'imprecator': ['imprecators'],
             'imprecatori': {'imprecatory': []},
             'imprecatu': {'imprecatus': []},
             'imprecazion': {'imprecazione': []},
             'impreced': {'imprecedented': []},
             'imprecept': {'impreceptible': [], 'impreceptibly': []},
             'impreci': {'imprecis': []},
             'imprecis': {'imprecise': ['imprecises', 'imprecisely', 'impreciseness'],
                          'imprecision': []},
             'imprecisa': {'imprecisas': []},
             'imprecise': ['imprecises', 'imprecisely', 'impreciseness'],
             'imprecision': {'imprecisione': ['imprecisiones']},
             'imprecisione': ['imprecisiones'],
             'impreciso': {'imprecisos': []},
             'impred': {'impredicative': ['impredicatively'], 'impredicativity': []},
             'impredec': {'impredecible': ['impredecibles']},
             'impredecible': ['impredecibles'],
             'impredic': {'impredicability': [], 'impredicable': []},
             'impredicative': ['impredicatively'],
             'impredict': {'impredictability': [], 'impredictable': []},
             'imprees': {'impreesed': [], 'impreesion': []},
             'impref': {'impreffed': [], 'impreffing': [], 'imprefs': []},
             'imprefect': {'imprefections': []},
             'impreff': {'impreffive': []},
             'impreffion': {'impreffions': []},
             'imprefi': {'imprefied': []},
             'imprefiion': {'imprefiions': []},
             'imprefl': {'imprefled': [],
                         'imprefles': [],
                         'imprefling': [],
                         'impreflive': []},
             'impreflion': {'impreflions': []},
             'imprefllon': {'imprefllons': []},
             'imprefs': {'imprefsed': [], 'imprefsion': ['imprefsions']},
             'imprefsion': ['imprefsions'],
             'impreft': {'imprefted': []},
             'impreg': {'impreganted': [], 'impregated': [], 'impregation': []},
             'impregn': {'impregnability': [],
                         'impregnable': ['impregnables', 'impregnableness'],
                         'impregnably': [],
                         'impregnancy': [],
                         'impregnant': ['impregnants', 'impregnanted'],
                         'impregnate': ['impregnates', 'impregnated'],
                         'impregnating': [],
                         'impregnation': ['impregnational'],
                         'impregnative': [],
                         'impregnator': ['impregnators'],
                         'impregne': ['impregnes', 'impregner', 'impregned', 'impregnent'],
                         'impregnible': [],
                         'impregning': [],
                         'impregns': []},
             'impregnable': ['impregnables', 'impregnableness'],
             'impregnada': {'impregnadas': []},
             'impregnado': {'impregnados': []},
             'impregnahl': {'impregnahle': []},
             'impregnant': ['impregnants', 'impregnanted'],
             'impregnar': {'impregnare': []},
             'impregnate': ['impregnates', 'impregnated'],
             'impregnation': ['impregnational'],
             'impregnator': ['impregnators'],
             'impregnazion': {'impregnazione': []},
             'impregne': {'impregnee': ['impregnees']},
             'impregnee': ['impregnees'],
             'impregnol': {'impregnole': []},
             'impregu': {'impreguable': []},
             'imprehens': {'imprehensible': [], 'imprehensive': []},
             'impreis': {'impreision': []},
             'imprejjion': {'imprejjions': []},
             'impremeri': {'impremerie': []},
             'impren': {'imprenable': ['imprenables'], 'imprene': []},
             'imprenable': ['imprenables'],
             'imprend': {'imprende': []},
             'imprender': {'imprendere': []},
             'imprenditor': {'imprenditore': []},
             'imprenditorial': {'imprenditoriale': []},
             'imprenditric': {'imprenditrice': []},
             'imprenetr': {'imprenetrable': []},
             'imprent': {'imprente': ['imprented'], 'imprenting': []},
             'imprenta': {'imprentas': []},
             'imprente': ['imprented'],
             'imprepar': {'impreparation': [], 'imprepared': []},
             'impres': {'imprese': ['impresed', 'impreses'],
                        'impresion': ['impresions'],
                        'impresive': ['impresively']},
             'impresa': {'impresas': []},
             'impresari': {'impresarial': []},
             'impresario': {'impresario': []},
             'impresci': {'imprescient': []},
             'imprescind': {'imprescindible': ['imprescindibles']},
             'imprescindibil': {'imprescindibile': []},
             'imprescindible': ['imprescindibles'],
             'imprescrib': {'imprescribable': []},
             'imprescript': {'imprescriptable': [],
                             'imprescriptibility': [],
                             'imprescriptible': ['imprescriptibles'],
                             'imprescriptibly': [],
                             'imprescriptive': []},
             'imprescriptible': ['imprescriptibles'],
             'imprese': {'impreseed': []},
             'impresfion': {'impresfions': []},
             'impresi': {'impresied': []},
             'impresiion': {'impresiions': []},
             'impresion': {'impresionable': [], 'impresiones': []},
             'impresionado': {'impresionados': []},
             'impresionant': {'impresionante': ['impresionantes']},
             'impresionante': ['impresionantes'],
             'impresionista': {'impresionistas': []},
             'impresison': {'impresisons': []},
             'impresive': ['impresively'],
             'impresl': {'impresled': []},
             'impreslion': {'impreslions': []},
             'impreso': {'impresos': []},
             'impreson': {'impresonal': [], 'impresonment': []},
             'impresor': {'impresores': []},
             'impresora': {'impresoras': []},
             'impress': ['impresse',
                         'impresser',
                         'impressic',
                         'impressed',
                         'impressing',
                         'impression',
                         'impressive',
                         'impressers',
                         'impressment',
                         'impressibly',
                         'impressible',
                         'impressives',
                         'impressable',
                         'impressioned',
                         'impressively',
                         'impressibles',
                         'impressement',
                         'impressivity',
                         'impressioning',
                         'impressiveness',
                         'impressibility',
                         'impressibleness',
                         'impressibilities'],
             'impressa': {'impressae': [], 'impressas': []},
             'impressario': {'impressarios': []},
             'impressedbi': {'impressedby': []},
             'impressedli': {'impressedly': []},
             'impressi': {'impressie': ['impressies'],
                          'impressiou': ['impressious'],
                          'impressis': []},
             'impressicolli': {'impressicollis': []},
             'impressie': ['impressies'],
             'impressifron': {'impressifrons': []},
             'impressimu': {'impressimus': []},
             'impressingli': {'impressingly': []},
             'impressioa': {'impressioas': []},
             'impression': {'impressionability': [],
                            'impressionable': ['impressionables', 'impressionableness'],
                            'impressionably': [],
                            'impressional': ['impressionally', 'impressionalism'],
                            'impressionant': [],
                            'impressione': ['impressiones', 'impressioner'],
                            'impressionism': [],
                            'impressionou': []},
             'impressionable': ['impressionables', 'impressionableness'],
             'impressional': ['impressionally', 'impressionalism'],
             'impressionalist': {'impressionalistic': ['impressionalistically']},
             'impressionalistic': ['impressionalistically'],
             'impressionant': {'impressionante': ['impressionantes']},
             'impressionante': ['impressionantes'],
             'impressionar': {'impressionare': []},
             'impressionari': {'impressionary': []},
             'impressione': ['impressiones', 'impressioner'],
             'impressionform': {'impressionformation': []},
             'impressioni': {'impressionis': []},
             'impressionibu': {'impressionibus': []},
             'impressionism': {'impressionisme': []},
             'impressionismu': {'impressionismus': []},
             'impressionist': ['impressioniste',
                               'impressionistes',
                               'impressionistic',
                               'impressionistically'],
             'impressionistisch': {'impressionistische': ['impressionistischer']},
             'impressionistische': ['impressionistischer'],
             'impressionmanag': {'impressionmanagement': []},
             'impressionn': {'impressionnable': [],
                             'impressionnant': ['impressionnants'],
                             'impressionne': ['impressionner',
                                              'impressionnes',
                                              'impressionnent']},
             'impressionnant': {'impressionnante': ['impressionnantes']},
             'impressionnante': ['impressionnantes'],
             'impressionne': {'impressionnee': []},
             'impressionnism': {'impressionnisme': []},
             'impressionnist': {'impressionniste': ['impressionnistes']},
             'impressionniste': ['impressionnistes'],
             'impressionst': {'impressionsts': []},
             'impressiou': ['impressious'],
             'impressipn': {'impressipns': []},
             'impressiss': {'impressisse': []},
             'impressivc': {'impressivcness': []},
             'impressivelook': {'impressivelooking': []},
             'impressivesound': {'impressivesounding': []},
             'impressivli': {'impressivly': []},
             'impresslv': {'impresslveness': []},
             'impresso': {'impressoes': [], 'impressos': []},
             'impresson': {'impressons': []},
             'impressor': {'impressore': ['impressores'], 'impressors': []},
             'impressore': ['impressores'],
             'impressori': {'impressorie': [], 'impressoris': []},
             'impressoria': {'impressoriae': []},
             'impressoribu': {'impressoribus': []},
             'impresss': {'impresssed': [],
                          'impresssion': ['impresssions'],
                          'impresssive': []},
             'impresssion': ['impresssions'],
             'impressu': {'impressus': []},
             'impressur': {'impressure': []},
             'imprest': {'imprested': [],
                         'impresting': [],
                         'imprestion': ['imprestions'],
                         'imprestiti': [],
                         'imprests': []},
             'imprestar': {'imprestare': []},
             'impresth': {'impresthe': []},
             'imprestion': ['imprestions'],
             'impreterivelment': {'impreterivelmente': []},
             'imprev': {'impreve': ['impreved', 'imprevement']},
             'impreve': ['impreved', 'imprevement'],
             'imprevedibil': {'imprevedibile': []},
             'imprevi': {'imprevious': []},
             'imprevid': {'imprevidibility': []},
             'imprevis': {'imprevisibility': [],
                          'imprevisible': ['imprevisibles'],
                          'imprevision': []},
             'imprevisibilit': {'imprevisibilite': []},
             'imprevisible': ['imprevisibles'],
             'imprevist': {'impreviste': []},
             'imprevista': {'imprevistas': []},
             'imprevisto': {'imprevistos': []},
             'imprevoy': {'imprevoyance': [], 'imprevoyants': []},
             'imprevu': {'imprevue': ['imprevues'], 'imprevus': []},
             'imprevue': ['imprevues'],
             'impreza': {'imprezas': []},
             'impri': {'impris': []},
             'imprial': {'imprialism': []},
             'impriaon': {'impriaonment': []},
             'imprifon': {'imprifoned': [],
                          'imprifoning': [],
                          'imprifonment': ['imprifonments']},
             'imprifonment': ['imprifonments'],
             'imprigionar': {'imprigionare': []},
             'imprim': {'imprimant': [],
                        'imprimator': [],
                        'imprime': ['imprimer', 'imprimes', 'imprimed']},
             'imprimai': {'imprimaient': []},
             'imprimant': {'imprimante': ['imprimantes']},
             'imprimante': ['imprimantes'],
             'imprimari': {'imprimarie': []},
             'imprimatur': ['imprimature', 'imprimatures', 'imprimatured'],
             'imprimatura': {'imprimaturas': []},
             'imprimcr': {'imprimcric': []},
             'imprimcri': {'imprimcrie': []},
             'imprime': {'imprimee': ['imprimees']},
             "imprime'": {"imprime'e": ["imprime'es"]},
             "imprime'e": ["imprime'es"],
             'imprimee': ['imprimees'],
             'imprimen': {'imprimene': [], 'imprimens': []},
             'imprimenda': {'imprimendas': []},
             'imprimendi': {'imprimendis': []},
             'imprimendo': {'imprimendos': []},
             'impriment': {'imprimentes': [], 'impriments': []},
             'imprimer': {'imprimere': [], 'imprimeric': []},
             'imprimeri': {'imprimerie': ['imprimeries'], 'imprimery': []},
             'imprimerie': ['imprimeries'],
             'imprimeriil': {'imprimeriile': []},
             'imprimerl': {'imprimerle': []},
             'imprimeur': {'imprimeurs': []},
             'imprimeurlibrair': {'imprimeurlibraire': []},
             'imprimi': {'imprimie': ['imprimies'], 'imprimis': []},
             'imprimie': ['imprimies'],
             'imprimier': {'imprimiere': []},
             'imprimieri': {'imprimierie': []},
             'imprimies': {'imprimiese': []},
             'imprimirs': {'imprimirse': []},
             'imprimisqu': {'imprimisque': []},
             'imprimit': {'imprimitive': [], 'imprimitivity': []},
             'imprimu': {'imprimus': []},
             'impring': {'impringe': [], 'impringing': []},
             'imprint': ['imprinte',
                         'imprinter',
                         'imprinted',
                         'imprinters',
                         'imprinting',
                         'imprintment',
                         'imprintable',
                         'imprintation',
                         'imprintations',
                         'imprintability'],
             'imprion': {'imprionment': []},
             'impris': {'imprision': ['imprisioned', 'imprisioning'], 'imprisoued': []},
             'imprisen': {'imprisenment': []},
             'imprision': {'imprisionment': []},
             'imprism': {'imprismed': []},
             'impriso': {'imprisoment': []},
             'imprisomn': {'imprisomnent': []},
             'imprison': {'imprisonable': [],
                          'imprisone': ['imprisoned',
                                        'imprisoner',
                                        'imprisonent',
                                        'imprisoners',
                                        'imprisonement'],
                          'imprisoning': ['imprisonings'],
                          'imprisonment': [],
                          'imprisonned': [],
                          'imprisons': []},
             'imprisonati': {'imprisonatis': []},
             'imprisonatu': {'imprisonatus': []},
             'imprisone': ['imprisoned',
                           'imprisoner',
                           'imprisonent',
                           'imprisoners',
                           'imprisonement'],
             'imprisoning': ['imprisonings'],
             'imprisonm': {'imprisonme': []},
             'imprisonment': {'imprisonmente': []},
             'imprisonmn': {'imprisonmnent': []},
             'imprisonn': {'imprisonnement': [], 'imprisonnent': []},
             'imprisou': {'imprisoument': []},
             'impriss': {'imprission': []},
             'imprisson': {'imprissoned': [], 'imprissonment': []},
             'imprivileg': {'imprivileged': []},
             'imprivu': {'imprivue': []},
             'imprlmeri': {'imprlmerie': []},
             'imprndenc': {'imprndence': []},
             'imprndent': {'imprndently': []},
             'impro': {'impros': []},
             'improb': {'improbability': [],
                        'improbable': ['improbables', 'improbableness'],
                        'improbably': [],
                        'improbant': [],
                        'improbated': [],
                        'improbation': ['improbations'],
                        'improbative': [],
                        'improbe': ['improbent'],
                        'improbities': [],
                        'improbity': []},
             'improba': {'improbae': [], 'improbas': []},
             'improbabil': {'improbabile': [], 'improbabill': []},
             'improbabili': {'improbabilis': []},
             'improbabilit': {'improbabilite': ['improbabiliter', 'improbabilites']},
             'improbabilite': ['improbabiliter', 'improbabilites'],
             'improbabilti': {'improbabilty': []},
             'improbabl': {'improbablity': []},
             'improbable': ['improbables', 'improbableness'],
             'improbablelook': {'improbablelooking': []},
             'improbahil': {'improbahility': []},
             'improbahl': {'improbahle': []},
             'improbal': {'improbale': []},
             'improbamu': {'improbamus': []},
             'improbanda': {'improbandae': []},
             'improbandu': {'improbandus': []},
             'improbant': {'improbante': []},
             'improbantibu': {'improbantibus': []},
             'improbar': {'improbare': []},
             'improbass': {'improbasse': []},
             'improbata': {'improbatae': []},
             'improbation': {'improbatione': []},
             'improbativu': {'improbativus': []},
             'improbatu': {'improbatus': []},
             'improbe': ['improbent'],
             'improbemu': {'improbemus': []},
             'improbi': {'improbis': []},
             'improbissimi': {'improbissimis': []},
             'improbissimu': {'improbissimus': []},
             'improbit': {'improbitate': ['improbitates']},
             'improbita': {'improbitas': []},
             'improbitate': ['improbitates'],
             'improbitati': {'improbitatis': []},
             'improbiu': {'improbius': []},
             'improbo': {'improbos': []},
             'improbu': {'improbus': []},
             'improcedent': {'improcedente': []},
             'improduct': {'improductive': ['improductives'], 'improductivity': []},
             'improductif': {'improductifs': []},
             'improductive': ['improductives'],
             'improductivo': {'improductivos': []},
             'improfici': {'improficience': [], 'improficiency': []},
             'improfit': {'improfitable': [], 'improfitably': []},
             'improgress': {'improgressive': ['improgressiveness']},
             'improgressive': ['improgressiveness'],
             'improh': {'improhability': [], 'improhable': []},
             'improhahil': {'improhahility': []},
             'improhahl': {'improhahle': []},
             'impromidin': {'impromidine': []},
             'impromin': {'improminent': []},
             'impromptitud': {'impromptitude': []},
             'impromptu': ['impromptue', 'impromptues', 'impromptued'],
             'impront': {'improntate': [], 'impronte': []},
             'improou': {'improoued': []},
             'improov': {'improove': ['improoved', 'improovement'],
                         'improoving': [],
                         'improovment': []},
             'improove': ['improoved', 'improovement'],
             'improp': {'impropable': [],
                        'imprope': ['improper', 'impropers', 'impropered', 'improperness']},
             'imprope': ['improper', 'impropers', 'impropered', 'improperness'],
             'impropeili': {'impropeily': []},
             'improper': {'improperations': [], 'impropere': []},
             'improperar': {'improperare': []},
             'improperio': {'improperios': []},
             'improperli': {'improperly': []},
             'improperti': {'improperties': [], 'improperty': []},
             'impropia': {'impropias': []},
             'impropiament': {'impropiamente': []},
             'impropieti': {'impropiety': []},
             'impropio': {'impropios': []},
             'impropiti': {'impropitious': []},
             'improponibil': {'improponibile': []},
             'improport': {'improportion': []},
             'improportion': {'improportionable': [],
                              'improportionate': ['improportionately']},
             'improportionate': ['improportionately'],
             'impropr': {'impropre': ['impropres', 'improprely', 'improprement']},
             'impropre': ['impropres', 'improprely', 'improprement'],
             'impropri': {'impropriate': ['impropriated'],
                          'impropriating': [],
                          'impropriation': ['impropriations'],
                          'impropriator': ['impropriators'],
                          'improprie': ['impropried']},
             'impropriament': {'impropriamente': []},
             'impropriate': ['impropriated'],
             'impropriation': ['impropriations'],
             'impropriator': ['impropriators'],
             'impropricti': {'impropricty': []},
             'improprie': ['impropried'],
             'impropriet': {'improprietate': [], 'impropriete': [], 'improprietous': []},
             'improprieti': {'impropriety': []},
             'improprietor': {'improprietors': []},
             'impropriu': {'improprius': []},
             'impror': {'improre': ['improred', 'improrement', 'improrements'],
                        'improring': []},
             'improre': ['improred', 'improrement', 'improrements'],
             'improrrog': {'improrrogable': []},
             'imprort': {'imprortance': [], 'imprortant': []},
             'impros': {'improse': ['improsed']},
             'improse': ['improsed'],
             'improshar': {'improshare': []},
             'improson': {'improsonment': []},
             'improsper': {'improspere': [], 'improsperity': [], 'improsperous': []},
             'impross': {'improssed': [], 'improssion': ['improssions']},
             'improssion': ['improssions'],
             'improt': {'improtance': [],
                        'improtant': [],
                        'improte': ['improted', 'improtement', 'improtements'],
                        'improts': []},
             'improte': ['improted', 'improtement', 'improtements'],
             'improu': {'improue': ['improued'], 'improuing': []},
             'improue': ['improued'],
             'improuement': {'improuements': []},
             'improuid': {'improuident': []},
             'improuv': {'improuve': ['improuver']},
             'improuve': ['improuver'],
             'improv': {'improvability': [],
                        'improvable': ['improvables', 'improvableness'],
                        'improval': [],
                        'improve': ['improver',
                                    'improves',
                                    'improved',
                                    'improvent',
                                    'improveing',
                                    'improvents',
                                    'improveent',
                                    'improvement',
                                    'improveable',
                                    'improveents',
                                    'improveability',
                                    'improveableness'],
                        'improving': ['improvings'],
                        'improvization': ['improvizations'],
                        'improvize': ['improvized', 'improvizes'],
                        'improvizing': [],
                        'improvment': ['improvments'],
                        'improvs': []},
             'improva': {'improvament': []},
             'improvable': ['improvables', 'improvableness'],
             'improvan': {'improvanent': []},
             'improvc': {'improvcable': [], 'improvcment': []},
             'improve': {'improvee': ['improveed']},
             'improvea': {'improveaent': []},
             'improvedbi': {'improvedby': []},
             'improvedth': {'improvedthe': []},
             'improvee': ['improveed'],
             'improvein': {'improveinent': []},
             'improvel': {'improvelent': ['improvelents']},
             'improvelent': ['improvelents'],
             'improvem': {'improvemant': ['improvemants'],
                          'improveme': ['improvemer', 'improvemement'],
                          'improvemment': []},
             'improvemant': ['improvemants'],
             'improveme': ['improvemer', 'improvemement'],
             'improvemeat': {'improvemeats': []},
             'improvemem': {'improvemems': []},
             'improvemen': {'improvemens': []},
             'improvemeni': {'improvemenis': []},
             'improvemenl': {'improvemenls': []},
             'improvemenr': {'improvemenrs': []},
             'improvement': {'improvemental': [], 'improvemente': []},
             'improvementi': {'improvementis': []},
             'improvementori': {'improvementoriented': []},
             'improvemerit': {'improvemerits': []},
             'improvemet': {'improvemets': []},
             'improvemeut': {'improvemeuts': []},
             'improvemnt': {'improvemnts': []},
             'improvemt': {'improvemts': []},
             'improven': {'improvenent': ['improvenents'], 'improvenment': []},
             'improvenent': ['improvenents'],
             'improveni': {'improvenient': []},
             'improverish': {'improverished': [],
                             'improverishes': [],
                             'improverishing': [],
                             'improverishment': []},
             'improvern': {'improvernent': ['improvernents']},
             'improvernent': ['improvernents'],
             'improvesth': {'improvesthe': []},
             'improveth': {'improvethe': []},
             'improvi': {'improvis': []},
             'improvid': {'improvide': ['improvided',
                                        'improvident',
                                        'improvidents',
                                        'improvidency',
                                        'improvidence',
                                        'improvidently']},
             'improvidcntli': {'improvidcntly': []},
             'improvide': ['improvided',
                           'improvident',
                           'improvidents',
                           'improvidency',
                           'improvidence',
                           'improvidently'],
             'improvidendi': {'improvidendy': []},
             'improvidenti': {'improvidential': ['improvidentially']},
             'improvidential': ['improvidentially'],
             'improvidu': {'improvidus': []},
             'improving': ['improvings'],
             'improvingli': {'improvingly': []},
             'improvingth': {'improvingthe': []},
             'improvis': {'improvisable': [],
                          'improvisant': [],
                          'improvisate': ['improvisated'],
                          'improvisating': [],
                          'improvisation': ['improvisational', 'improvisationally'],
                          'improvisator': ['improvisators'],
                          'improvise': ['improvises',
                                        'improviser',
                                        'improvised',
                                        'improvisers'],
                          'improvising': ['improvisings'],
                          'improvision': ['improvisions']},
             'improvisacion': {'improvisaciones': []},
             'improvisada': {'improvisadas': []},
             'improvisado': {'improvisados': []},
             'improvisament': {'improvisamente': []},
             'improvisate': ['improvisated'],
             'improvisateur': {'improvisateurs': []},
             'improvisation': ['improvisational', 'improvisationally'],
             'improvisationalist': {'improvisationalists': []},
             'improvisationist': {'improvisationists': []},
             'improvisator': {'improvisatore': ['improvisatores']},
             'improvisatore': ['improvisatores'],
             'improvisatori': {'improvisatorial': ['improvisatorially'],
                               'improvisatory': []},
             'improvisatorial': ['improvisatorially'],
             'improvisatorili': {'improvisatorily': []},
             'improvisatric': {'improvisatrice': ['improvisatrices']},
             'improvisatrice': ['improvisatrices'],
             'improvise': {'improvisee': ['improvisees']},
             'improvisedli': {'improvisedly': []},
             'improvisee': ['improvisees'],
             'improvish': {'improvished': [], 'improvishment': []},
             'improvisi': {'improvisis': []},
             'improvisiert': {'improvisierte': ['improvisierter']},
             'improvisierte': ['improvisierter'],
             'improvising': ['improvisings'],
             'improvisingli': {'improvisingly': []},
             'improvision': {'improvisional': []},
             'improvisitori': {'improvisitory': []},
             'improviso': {'improvisos': []},
             'improvisor': {'improvisors': []},
             'improvisori': {'improvisory': []},
             'improvist': {'improviste': []},
             'improvisu': {'improvisus': []},
             'improviz': {'improvizational': []},
             'improvization': ['improvizations'],
             'improvizatori': {'improvizatory': []},
             'improvize': ['improvized', 'improvizes'],
             'improvment': ['improvments'],
             'improvo': {'improvoment': []},
             'improvolymp': {'improvolympic': []},
             'improvvis': {'improvvise': []},
             'improvvisament': {'improvvisamente': []},
             'improvvisar': {'improvvisare': []},
             'improvvisator': {'improvvisatore': []},
             'improvvisatric': {'improvvisatrice': []},
             'improvvisazion': {'improvvisazione': []},
             'improwisament': {'improwisamente': []},
             'improwisator': {'improwisatore': []},
             'improwisatric': {'improwisatrice': []},
             'improy': {'improye': ['improyed', 'improyement', 'improyements'],
                        'improying': []},
             'improye': ['improyed', 'improyement', 'improyements'],
             'imprpv': {'imprpve': ['imprpved']},
             'imprpve': ['imprpved'],
             'imprpvement': {'imprpvements': []},
             'imprson': {'imprsonment': []},
             'imprt': {'imprted': [], 'imprts': []},
             'imprtanc': {'imprtance': []},
             'imprud': {'imprudence': [],
                        'imprudencies': [],
                        'imprudency': [],
                        'imprudent': ['imprudents', 'imprudently']},
             'imprudem': {'imprudemment': []},
             'impruden': {'imprudens': []},
             'imprudendi': {'imprudendy': []},
             'imprudene': {'imprudenee': []},
             'imprudent': {'imprudente': ['imprudentes', 'imprudenter']},
             'imprudente': ['imprudentes', 'imprudenter'],
             'imprudentement': {'imprudentemente': []},
             'imprudenti': {'imprudentis': []},
             'imprudentia': {'imprudentiae': []},
             'imprudentibu': {'imprudentibus': []},
             'imprudentiu': {'imprudentius': []},
             'impruv': {'impruve': ['impruvement']},
             'impruve': ['impruvement'],
             'imprynt': {'imprynted': []},
             'impryson': {'imprysoned': [], 'imprysonment': []},
             'imps': {'imp': ['impse', 'impsed']},
             'impsonit': {'impsonite': []},
             'impsrial': {'impsriale': []},
             'impssibl': {'impssible': []},
             'impst': {'impsts': []},
             'impston': {'impstone': []},
             'impt': {'impted': [], 'impts': []},
             'imptement': {'imptementation': [], 'imptemented': []},
             'imptess': {'imptessed': [], 'imptession': ['imptessions'], 'imptessive': []},
             'imptession': ['imptessions'],
             'impti': {'imptied': [], 'impties': [], 'impty': ['imptying']},
             'imptic': {'imptications': []},
             'imption': {'imptions': []},
             'imptison': {'imptisoned': [], 'imptisonment': []},
             'imptov': {'imptove': ['imptoved', 'imptoves', 'imptovement', 'imptovements'],
                        'imptoving': []},
             'imptove': ['imptoved', 'imptoves', 'imptovement', 'imptovements'],
             'imptratric': {'imptratrice': []},
             'imptrial': {'imptriale': []},
             'imptrieus': {'imptrieuse': []},
             'impty': ['imptying'],
             'impu': {'impued': [], 'impues': [], 'impus': []},
             "impu's": {"impu'se": []},
             'impub': {'impube': ['impuber', 'impubes'], 'impubic': []},
             'impube': ['impuber', 'impubes'],
             'impuber': {'impuberal': [], 'impubere': ['impuberes']},
             'impubere': ['impuberes'],
             'impuberi': {'impuberis': []},
             'impuberibu': {'impuberibus': []},
             'impuberti': {'impuberty': []},
             'impubesc': {'impubescence': [], 'impubescent': []},
             'impubesqu': {'impubesque': []},
             'impubl': {'impublication': []},
             'impubli': {'impubliables': []},
             'impublish': {'impublished': []},
             'impuc': {'impucation': ['impucations']},
             'impucation': ['impucations'],
             'impud': {'impudence': [],
                       'impudencies': [],
                       'impudency': [],
                       'impudent': ['impudents', 'impudently'],
                       'impudicities': [],
                       'impudicity': []},
             'impudem': {'impudemment': []},
             'impuden': {'impudens': []},
             'impudenci': {'impudencie': []},
             'impudendi': {'impudendy': []},
             'impudene': {'impudenee': []},
             'impudent': {'impudente': ['impudenter', 'impudentes']},
             'impudente': ['impudenter', 'impudentes'],
             'impudentesqu': {'impudentesque': []},
             'impudenti': {'impudentis': []},
             'impudentia': {'impudentiae': []},
             'impudentibu': {'impudentibus': []},
             'impudentis': {'impudentise': []},
             'impudentissim': {'impudentissime': []},
             'impudentissimu': {'impudentissimus': []},
             'impudentiu': {'impudentius': []},
             'impudentli': {'impudentlie': []},
             'impudentlook': {'impudentlooking': []},
             'impudic': {'impudice': []},
             'impudica': {'impudicae': [], 'impudicas': []},
             'impudici': {'impudicis': []},
             'impudicit': {'impudicite': []},
             'impudicitia': {'impudicitiae': []},
             'impudicitii': {'impudicitiis': []},
             'impudico': {'impudicos': []},
             'impudicu': {'impudicus': []},
             'impudiqu': {'impudique': ['impudiques']},
             'impudique': ['impudiques'],
             'impuesta': {'impuestas': []},
             'impuesto': {'impuestos': []},
             'impugn': {'impugnability': [],
                        'impugnable': [],
                        'impugnant': [],
                        'impugnation': ['impugnations'],
                        'impugnator': ['impugnators'],
                        'impugne': ['impugned',
                                    'impugner',
                                    'impugnes',
                                    'impugnent',
                                    'impugners'],
                        'impugning': ['impugnings'],
                        'impugnity': [],
                        'impugnment': ['impugnments'],
                        'impugns': []},
             'impugnab': {'impugnabant': []},
             'impugnacion': {'impugnaciones': []},
             'impugnan': {'impugnans': []},
             'impugnant': {'impugnantes': []},
             'impugnantibu': {'impugnantibus': []},
             'impugnar': {'impugnare': ['impugnarent']},
             'impugnare': ['impugnarent'],
             'impugnation': {'impugnatione': ['impugnationes']},
             'impugnatione': ['impugnationes'],
             'impugnationibu': {'impugnationibus': []},
             'impugnator': {'impugnatores': []},
             'impugnatu': {'impugnatus': []},
             'impugnazion': {'impugnazione': []},
             'impugncr': {'impugncrs': []},
             'impugne': ['impugned', 'impugner', 'impugnes', 'impugnent', 'impugners'],
             'impugning': ['impugnings'],
             'impugnment': ['impugnments'],
             'impuh': {'impuhe': []},
             'impuiiti': {'impuiities': [], 'impuiity': []},
             'impuis': {'impuise': ['impuises'], 'impuisivity': []},
             'impuise': ['impuises'],
             'impuiss': {'impuissance': [], 'impuissant': ['impuissants']},
             'impuissan': {'impuissans': []},
             'impuissant': {'impuissante': ['impuissantes']},
             'impuissante': ['impuissantes'],
             'impuiti': {'impuity': []},
             'impuk': {'impuke': []},
             'impul': {'impulation': [], 'impule': ['impules'], 'impuls': []},
             "impul'": {"impul's": []},
             "impul'si": {"impul'sy": []},
             'impula': {'impulae': []},
             'impule': {'impulee': []},
             'impulf': {'impulfe': ['impulfes']},
             'impulfe': ['impulfes'],
             'impuli': {'impulie': []},
             'impuliss': {'impulisse': []},
             'impuls': {'impulsation': ['impulsations'],
                        'impulse': ['impulser', 'impulsed'],
                        'impulsing': [],
                        'impulsion': [],
                        'impulsive': ['impulsives', 'impulsively', 'impulsiveness'],
                        'impulsivities': [],
                        'impulsivity': []},
             'impulsa': {'impulsae': [], 'impulsas': []},
             'impulsada': {'impulsadas': []},
             'impulsado': {'impulsados': []},
             'impulsation': ['impulsations'],
             'impulsdau': {'impulsdauer': []},
             'impulse': ['impulser', 'impulsed'],
             'impulseconduct': {'impulseconducting': []},
             'impulsegener': {'impulsegenerating': []},
             'impulselik': {'impulselike': []},
             'impulsereact': {'impulsereaction': []},
             'impulserespons': {'impulseresponse': []},
             'impulsetyp': {'impulsetype': []},
             'impulsgeb': {'impulsgeber': []},
             'impulsibu': {'impulsibus': []},
             'impulsif': {'impulsifs': []},
             'impulsion': {'impulsional': [], 'impulsione': []},
             'impulsioni': {'impulsionis': []},
             'impulsionnel': {'impulsionnelle': []},
             'impulsit': {'impulsitivity': []},
             'impulsiv': {'impulsivism': [], 'impulsivness': []},
             'impulsive': ['impulsives', 'impulsively', 'impulsiveness'],
             'impulsiveaggress': {'impulsiveaggressive': []},
             'impulsiviri': {'impulsiviry': []},
             'impulsivist': {'impulsivists': []},
             'impulsivit': {'impulsivite': []},
             'impulsmo': {'impulsmoment': []},
             'impulsmoment': {'impulsmomentes': []},
             'impulso': {'impulsos': []},
             'impulsor': {'impulsore': ['impulsores'], 'impulsors': []},
             'impulsore': ['impulsores'],
             'impulsori': {'impulsory': []},
             'impulsu': {'impulsus': []},
             'impumti': {'impumty': []},
             'impun': {'impune': ['impunes', 'impuned', 'impunely', 'impunement'],
                       'impunibly': [],
                       'impuning': [],
                       'impuniti': [],
                       'impunity': []},
             'impunct': {'impunctate': []},
             'impunctatu': {'impunctatus': []},
             'impunctu': {'impunctual': ['impunctuality']},
             'impunctual': ['impunctuality'],
             'impunctur': {'impunctured': []},
             'impune': ['impunes', 'impuned', 'impunely', 'impunement'],
             'impunement': {'impunemente': []},
             'impunerti': {'impunerty': []},
             'impung': {'impunge': ['impunged'], 'impunging': []},
             'impunge': ['impunged'],
             'impuni': {'impunie': ['impunies'], 'impunis': []},
             'impunidad': {'impunidade': []},
             'impunie': ['impunies'],
             'impunit': {'impunitate': [],
                         'impunite': [],
                         'impunitive': ['impunitively', 'impunitiveness']},
             'impunita': {'impunitas': []},
             'impunitati': {'impunitatis': []},
             'impuniti': {'impunitie': []},
             'impunitive': ['impunitively', 'impunitiveness'],
             'impunito': {'impunitos': []},
             'impunitu': {'impunitus': []},
             'impunti': {'impunties': [], 'impunty': []},
             'impur': {'impure': ['impures',
                                  'impured',
                                  'impurer',
                                  'impurely',
                                  'impureness'],
                       'impurity': [],
                       'impurs': []},
             'impura': {'impurae': [], 'impuras': []},
             'impure': ['impures', 'impured', 'impurer', 'impurely', 'impureness'],
             'impuret': {'impurete': ['impuretes']},
             'impurete': ['impuretes'],
             'impureti': {'impureties': []},
             'impureza': {'impurezas': []},
             'impurezz': {'impurezze': []},
             'impuri': {'impuris': []},
             'impurif': {'impurification': ['impurifications']},
             'impurifi': {'impurified': [], 'impurify': ['impurifying']},
             'impurification': ['impurifications'],
             'impurify': ['impurifying'],
             'impurissima': {'impurissimae': []},
             'impurissimu': {'impurissimus': []},
             'impurist': {'impurists': []},
             'impurit': {'impuritate': [], 'impurites': []},
             'impurita': {'impuritas': []},
             'impuritan': {'impuritanism': [], 'impuritans': []},
             'impuritati': {'impuritatis': []},
             'impuritatibu': {'impuritatibus': []},
             'impuriti': {'impuritie': []},
             'impuritit': {'impuritites': []},
             'impurityinduc': {'impurityinduced': []},
             'impurityvac': {'impurityvacancy': []},
             'impuriu': {'impurius': []},
             'impuro': {'impuros': []},
             'impurpl': {'impurple': ['impurpled'], 'impurpling': []},
             'impurple': ['impurpled'],
             'impurt': {'impurtance': [], 'impurtant': []},
             'impurti': {'impurties': []},
             'impurturb': {'impurturbable': []},
             'impuru': {'impurus': []},
             'impus': {'impuse': ['impuses'], 'impusive': ['impusively']},
             'impuse': ['impuses'],
             'impusier': {'impusiere': []},
             'impusive': ['impusively'],
             'impusl': {'impusle': ['impusles']},
             'impusle': ['impusles'],
             'imput': {'imputability': [],
                       'imputable': ['imputables'],
                       'imputably': [],
                       'imputant': [],
                       'imputate': ['imputated'],
                       'imputation': ['imputational'],
                       'imputative': ['imputatively'],
                       'impute': ['imputer', 'imputed', 'imputes', 'imputers', 'imputent'],
                       'imputing': [],
                       'imputities': [],
                       'imputity': [],
                       'imputs': [],
                       'imputted': [],
                       'imputting': []},
             'imputa': {'imputas': []},
             'imputabil': {'imputabile': []},
             'imputabilit': {'imputabilite': []},
             'imputable': ['imputables'],
             'imputacion': {'imputaciones': []},
             'imputado': {'imputados': []},
             'imputamu': {'imputamus': []},
             'imputan': {'imputans': []},
             'imputar': {'imputare': []},
             'imputat': {'imputatation': []},
             'imputate': ['imputated'],
             'imputation': {'imputatione': []},
             'imputationi': {'imputationis': []},
             'imputative': ['imputatively'],
             'imputazion': {'imputazione': []},
             'impute': {'imputee': ['imputees']},
             'imputedli': {'imputedly': []},
             'imputee': ['imputees'],
             'imputresc': {'imputrescible': []},
             'imputrid': {'imputriditi': []},
             'imputridir': {'imputridire': []},
             'imputu': {'imputus': []},
             'impuuiti': {'impuuity': []},
             'impy': ['impying'],
             'impyr': {'impyre': []},
             'imquestion': {'imquestionably': []},
             'imquiti': {'imquity': []},
             'imr': {'imre': ['imres'], 'imrs': []},
             'imra': {'imrae': [], 'imras': []},
             'imracrani': {'imracranial': []},
             'imraedi': {'imraediately': []},
             'imran': {'imrans': []},
             'imrauterin': {'imrauterine': []},
             'imrd': {'imrds': []},
             'imrddi': {'imrddy': []},
             'imrdli': {'imrdly': []},
             'imre': ['imres'],
             'imreason': {'imreasonable': []},
             'imredi': {'imrediate': ['imrediately'], 'imredy': []},
             'imrediate': ['imrediately'],
             'imref': {'imrefs': []},
             'imren': {'imrene': []},
             'imress': {'imressed': [], 'imression': ['imressions'], 'imressive': []},
             'imression': ['imressions'],
             'imrg': {'imrge': []},
             'imri': {'imrie': ['imries', 'imried'], 'imris': [], 'imry': []},
             'imrie': ['imries', 'imried'],
             'imrins': {'imrinsic': []},
             'imrison': {'imrisonment': []},
             'imrk': {'imrks': []},
             'imrn': {'imrne': ['imrned']},
             'imrne': ['imrned'],
             'imrnedi': {'imrnediate': ['imrnediately']},
             'imrnediate': ['imrnediately'],
             'imrnigr': {'imrnigrants': [], 'imrnigration': []},
             'imrnov': {'imrnoveable': []},
             'imrnun': {'imrnune': []},
             'imrnunoglobulin': {'imrnunoglobulins': []},
             'imrnunohistochem': {'imrnunohistochemical': []},
             'imrnunolog': {'imrnunological': []},
             'imrnunoreact': {'imrnunoreactivity': []},
             'imro': {'imros': []},
             'imroc': {'imrocent': []},
             'imroduc': {'imroduce': ['imroduced'], 'imroducing': []},
             'imroduce': ['imroduced'],
             'imroduct': {'imroduction': []},
             'imrort': {'imrortance': [], 'imrortant': [], 'imrorts': []},
             'imrov': {'imrovation': [],
                       'imrovative': [],
                       'imrove': ['imroved', 'imrovement', 'imrovements'],
                       'imroving': []},
             'imrove': ['imroved', 'imrovement', 'imrovements'],
             'imroz': {'imroze': []},
             'imrpos': {'imrpose': []},
             'imrpov': {'imrpove': ['imrpoved', 'imrpovement', 'imrpovements']},
             'imrpove': ['imrpoved', 'imrpovement', 'imrpovements'],
             'imrredi': {'imrrediately': []},
             'imrt': {'imrted': [], 'imrts': []},
             'imrtanc': {'imrtance': []},
             "imru'": {"imru'al": []},
             'imrulkai': {'imrulkais': []},
             'imruulquai': {'imruulquais': []},
             'ims': {'imse': ['imses', 'imsed']},
             'imsand': {'imsande': []},
             'imsatisfactori': {'imsatisfactory': []},
             'imschweil': {'imschweiler': []},
             'imse': {'imsee': []},
             'imsei': {'imseis': []},
             'imselv': {'imselves': []},
             'imseti': {'imsety': []},
             'imsg': {'imsge': ['imsges']},
             'imsge': ['imsges'],
             'imshenetski': {'imshenetsky': []},
             'imsi': {'imsiness': [], 'imsis': [], 'imsy': []},
             'imsibl': {'imsible': []},
             'imsort': {'imsortant': []},
             'imspac': {'imspace': []},
             'imspect': {'imspection': []},
             'imspir': {'imspiration': [], 'imspired': []},
             'imssibl': {'imssible': []},
             'imstabl': {'imstable': []},
             'imstanc': {'imstance': ['imstances']},
             'imstance': ['imstances'],
             'imstand': {'imstande': []},
             'imstrument': {'imstruments': []},
             'imsuccess': {'imsuccessful': []},
             'imsuit': {'imsuited': []},
             'imsymmetr': {'imsymmetrical': []},
             'imt': {'imte': ['imted', 'imtes'], 'imting': [], 'imts': []},
             'imtabl': {'imtability': [], 'imtable': []},
             'imtanc': {'imtance': []},
             'imtant': {'imtanter': []},
             'imtat': {'imtated': [], 'imtating': [], 'imtation': []},
             'imtaunu': {'imtaunus': []},
             'imte': ['imted', 'imtes'],
             'imtemper': {'imtemperance': [], 'imtemperate': []},
             'imter': {'imteral': [], 'imters': []},
             'imtermedi': {'imtermediate': []},
             'imterpret': {'imterpretation': []},
             'imtf': {'imtfe': []},
             'imth': {'imthe': []},
             'imthi': {'imthis': []},
             'imti': {'imtiative': ['imtiatives'], 'imty': []},
             'imtial': {'imtially': [], 'imtials': []},
             'imtiat': {'imtiate': ['imtiated'], 'imtiation': []},
             'imtiate': ['imtiated'],
             'imtiative': ['imtiatives'],
             'imtim': {'imtimate': ['imtimately']},
             'imtimaci': {'imtimacy': []},
             'imtimate': ['imtimately'],
             'imtion': {'imtions': []},
             'imtitut': {'imtitute': [], 'imtitution': ['imtitutions']},
             'imtitution': {'imtitutiones': []},
             'imtnedi': {'imtnediate': ['imtnediately']},
             'imtnediate': ['imtnediately'],
             'imtr': {'imtres': []},
             'imtruct': {'imtruction': []},
             'imttl': {'imttle': []},
             'imtu': {'imtus': []},
             'imtur': {'imture': []},
             'imu': ['imue', 'imues', 'imued'],
             'imug': {'imuge': ['imuges']},
             'imuge': ['imuges'],
             'imui': {'imuis': []},
             'imul': {'imulants': [],
                      'imulate': ['imulates', 'imulated'],
                      'imulating': [],
                      'imulation': ['imulations'],
                      'imulative': [],
                      'imulator': []},
             'imulate': ['imulates', 'imulated'],
             'imulation': ['imulations'],
             'imuls': {'imulse': []},
             'imultan': {'imultaneous': ['imultaneously']},
             'imultaneous': ['imultaneously'],
             'imulu': {'imulus': []},
             'imum': {'imums': []},
             'imun': {'imune': ['imunes'],
                      'imunication': ['imunications'],
                      'imunities': [],
                      'imunity': [],
                      'imunization': [],
                      'imunized': []},
             'imundici': {'imundicie': []},
             'imune': ['imunes'],
             'imunication': ['imunications'],
             'imunidad': {'imunidade': []},
             'imunocytochem': {'imunocytochemical': []},
             'imunodefici': {'imunodeficiency': []},
             'imunofluoresc': {'imunofluorescence': []},
             'imunoglobulin': {'imunoglobulins': []},
             'imunohistochem': {'imunohistochemical': []},
             'imunohistochemistri': {'imunohistochemistry': []},
             'imunolog': {'imunologic': ['imunological'], 'imunology': []},
             'imunologic': ['imunological'],
             'imunoreact': {'imunoreactive': [], 'imunoreactivity': []},
             'imunosuppress': {'imunosuppression': [], 'imunosuppressive': []},
             'imur': {'imurance': [], 'imured': [], 'imurence': []},
             'imuri': {'imuris': []},
             'imurphi': {'imurphy': []},
             'imus': {'imuse': ['imused', 'imusement'], 'imusic': [], 'imusing': []},
             'imuse': ['imused', 'imusement'],
             'imushchestvenno': {'imushchestvennoe': []},
             'imusu': {'imusual': ['imusually']},
             'imusual': ['imusually'],
             'imut': {'imutable': [], 'imutation': []},
             'imuth': {'imuthal': [], 'imuthes': []},
             'imv': {'imve': ['imved'], 'imving': [], 'imvs': []},
             'imvard': {'imvards': []},
             'imvardli': {'imvardly': []},
             'imve': ['imved'],
             'imvers': {'imversity': []},
             'imvest': {'imvestment': []},
             'imvi': {'imvis': []},
             'imvolv': {'imvolved': [], 'imvolvement': []},
             'imvro': {'imvros': []},
             'imvstig': {'imvstigation': ['imvstigations']},
             'imvstigation': ['imvstigations'],
             'imw': {'imwe': [], 'imws': []},
             'imwa': {'imwas': []},
             'imwal': {'imwalle': []},
             'imwil': {'imwilling': []},
             'imwinkelri': {'imwinkelried': []},
             'imworthi': {'imworthiness': []},
             'imwrenc': {'imwrence': []},
             'imy': ['imys'],
             'imyang': {'imyanger': []},
             'imyinterfac': {'imyinterface': []}}
