#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_in = {"in'": {"in'e": ["in'es"]},
 "in'a": {"in'as": []},
 "in'd": {"in'de": []},
 "in'e": ["in'es"],
 "in'mi": {"in'my": []},
 "in't": {"in'te": [], "in'ts": []},
 'ina': {'inae': ['inaed'], 'inas': []},
 'inab': {'inabe': []},
 'inabarc': {'inabarcable': []},
 'inabel': {'inabelle': []},
 'inabi': {'inabiity': []},
 'inabibti': {'inabibty': []},
 'inabihti': {'inabihty': []},
 'inabii': {'inabiiity': []},
 'inabil': {'inabile': [], 'inabillity': []},
 'inabilidad': {'inabilidade': ['inabilidades']},
 'inabilidade': ['inabilidades'],
 'inabilil': {'inabilility': []},
 'inabililti': {'inabililty': []},
 'inabiliri': {'inabiliry': []},
 'inabiliti': {'inabilitie': []},
 'inabilti': {'inabilty': []},
 'inabinett': {'inabinette': []},
 'inabissar': {'inabissare': []},
 'inabit': {'inabitants': [], 'inabited': [], 'inabitity': []},
 'inabiuti': {'inabiuty': []},
 'inabl': {'inability': [],
           'inable': ['inabled', 'inables', 'inablement'],
           'inabling': [],
           'inablity': [],
           'inabllity': [],
           'inably': []},
 'inable': ['inabled', 'inables', 'inablement'],
 'inablil': {'inablility': []},
 'inabo': {'inabos': []},
 'inabord': {'inabordable': ['inabordables']},
 'inabordable': ['inabordables'],
 'inabov': {'inabove': []},
 'inabrog': {'inabrogable': []},
 'inabs': {'inabsence': []},
 'inabsolut': {'inabsolute': []},
 'inabsorb': {'inabsorbable': []},
 'inabstin': {'inabstinence': []},
 'inabu': {'inabuity': []},
 'inabund': {'inabundance': []},
 'inac': {'inace': ['inaceous']},
 'inacab': {'inacabable': ['inacabables']},
 'inacabable': ['inacabables'],
 'inacabada': {'inacabadas': []},
 'inacabado': {'inacabados': []},
 'inacadem': {'inacademic': []},
 'inacap': {'inacapable': []},
 'inacbu': {'inacbus': []},
 'inacc': {'inacces': []},
 'inacccess': {'inacccessible': []},
 'inacccur': {'inacccurate': []},
 'inacceff': {'inacceffible': []},
 'inaccefl': {'inacceflible': []},
 'inaccentue': {'inaccentuees': []},
 'inaccept': {'inacceptability': [],
              'inacceptable': ['inacceptables'],
              'inacceptably': [],
              'inacceptance': [],
              'inacceptible': []},
 'inacceptable': ['inacceptables'],
 'inacces': {'inaccesibility': [], 'inaccesible': ['inaccesibles']},
 'inaccesible': ['inaccesibles'],
 'inaccess': {'inaccessability': [],
              'inaccessable': [],
              'inaccessibility': [],
              'inaccessible': ['inaccessibles', 'inaccessibleness'],
              'inaccessibly': []},
 'inaccessi': {'inaccessis': []},
 'inaccessibil': {'inaccessibile': []},
 'inaccessibili': {'inaccessibilis': []},
 'inaccessibilit': {'inaccessibilite': []},
 'inaccessibilti': {'inaccessibilty': []},
 'inaccessibl': {'inaccessiblity': []},
 'inaccessible': ['inaccessibles', 'inaccessibleness'],
 'inaccessiblelook': {'inaccessiblelooking': []},
 'inaccessihil': {'inaccessihility': []},
 'inaccessihl': {'inaccessihle': []},
 'inaccesso': {'inaccessos': []},
 'inaccesss': {'inaccesssible': []},
 'inaccettabil': {'inaccettabile': []},
 'inaccommod': {'inaccommodate': [], 'inaccommodation': []},
 'inaccompli': {'inaccomplie': []},
 'inaccompliss': {'inaccomplissement': []},
 'inaccord': {'inaccordance': [], 'inaccordant': [], 'inaccording': []},
 'inaccount': {'inaccountable': []},
 'inaccoutum': {'inaccoutume': []},
 'inaccoutume': {'inaccoutumee': ['inaccoutumees']},
 'inaccoutumee': ['inaccoutumees'],
 'inaccroch': {'inaccrochable': []},
 'inaccuar': {'inaccuarate': []},
 'inaccur': {'inaccurancies': [],
             'inaccurancy': [],
             'inaccurate': ['inaccurates', 'inaccurately', 'inaccurateness']},
 'inaccurac': {'inaccuraces': []},
 'inaccuraci': {'inaccuracy': []},
 'inaccurar': {'inaccurare': []},
 'inaccurari': {'inaccurary': []},
 'inaccurate': ['inaccurates', 'inaccurately', 'inaccurateness'],
 'inaccuri': {'inaccuries': []},
 'inaccurr': {'inaccurrate': []},
 'inaccurraci': {'inaccurracies': [], 'inaccurracy': []},
 'inaccuw': {'inaccuwate': []},
 'inace': ['inaceous'],
 'inacea': {'inaceae': []},
 'inaceess': {'inaceessible': []},
 'inacept': {'inaceptable': ['inaceptables']},
 'inaceptable': ['inaceptables'],
 'inacess': {'inacessable': [], 'inacessibility': [], 'inacessible': []},
 'inach': {'inache': []},
 'inachev': {'inacheve': ['inacheves', 'inachevement']},
 'inacheve': {'inachevee': ['inachevees']},
 'inachevee': ['inachevees'],
 'inachi': {'inachis': []},
 'inachia': {'inachias': []},
 'inachian': {'inachians': []},
 'inachida': {'inachidae': []},
 'inachiev': {'inachievable': [], 'inachievement': [], 'inachieving': []},
 'inachin': {'inachine': ['inachines']},
 'inachina': {'inachinae': []},
 'inachine': ['inachines'],
 'inachineri': {'inachinery': []},
 'inachn': {'inachns': []},
 'inacho': {'inachos': []},
 'inachtnem': {'inachtneming': []},
 'inachu': {'inachus': []},
 'inaci': {'inacy': []},
 'inacid': {'inacidity': []},
 'inaciiv': {'inaciivation': []},
 'inack': {'inacker': []},
 'inacl': {'inaclive': []},
 'inacliv': {'inaclivation': []},
 'inacomod': {'inacomodate': []},
 'inacour': {'inacourate': []},
 'inacouraci': {'inacouracy': []},
 'inacquaint': {'inacquaintance': []},
 'inacquali': {'inacqualis': []},
 'inacquiesc': {'inacquiescent': []},
 'inacquir': {'inacquiring': []},
 'inacript': {'inacription': []},
 'inacriv': {'inacrivation': []},
 'inacroeconom': {'inacroeconomic': []},
 'inact': {'inacted': [],
           'inactes': [],
           'inacting': [],
           'inaction': [],
           'inactive': ['inactives', 'inactively', 'inactiveness'],
           'inactivity': [],
           'inactment': ['inactments'],
           'inacts': []},
 'inactif': {'inactifs': []},
 'inactin': {'inactinic': []},
 'inaction': {'inactionable': []},
 'inactionari': {'inactionary': []},
 'inactiv': {'inactivable': [],
             'inactivant': ['inactivants'],
             'inactivate': ['inactivated', 'inactivates'],
             'inactivating': [],
             'inactivation': [],
             'inactivator': ['inactivators'],
             'inactived': [],
             'inactiver': [],
             'inactivism': []},
 'inactiva': {'inactivas': []},
 'inactivant': ['inactivants'],
 'inactivat': {'inactivatable': []},
 'inactivate': ['inactivated', 'inactivates'],
 'inactivator': ['inactivators'],
 'inactive': ['inactives', 'inactively', 'inactiveness'],
 'inactivebord': {'inactiveborder': []},
 'inactivecapt': {'inactivecaption': []},
 'inactivi': {'inactiviated': [], 'inactiviation': []},
 'inactividad': {'inactividade': []},
 'inactivist': {'inactivists': []},
 'inactivit': {'inactivite': [], 'inactivition': []},
 'inactivo': {'inactivos': []},
 'inactiy': {'inactiyation': []},
 'inactlv': {'inactlvation': []},
 'inactment': ['inactments'],
 'inactu': {'inactual': ['inactuality', 'inactualities'], 'inactuating': []},
 'inactual': ['inactuality', 'inactualities'],
 'inactuel': {'inactuelles': []},
 'inacu': {'inacus': []},
 'inacur': {'inacurate': ['inacurately']},
 'inacuraci': {'inacuracies': [], 'inacuracy': []},
 'inacurate': ['inacurately'],
 'inacurr': {'inacurrate': []},
 'inacurraci': {'inacurracies': [], 'inacurracy': []},
 'inacuv': {'inacuvation': []},
 'inad': {'inade': ['inades', 'inaded']},
 'inadaequ': {'inadaequate': []},
 'inadam': {'inadame': []},
 'inadapt': {'inadaptability': [],
             'inadaptable': [],
             'inadaptation': ['inadaptations'],
             'inadapte': ['inadaptes', 'inadapted'],
             'inadaptibility': [],
             'inadaptive': ['inadaptiveness']},
 'inadaptado': {'inadaptados': []},
 'inadaptation': ['inadaptations'],
 'inadapte': {'inadaptee': ['inadaptees']},
 'inadapted': {'inadaptedness': []},
 'inadaptee': ['inadaptees'],
 'inadaptive': ['inadaptiveness'],
 'inadaqu': {'inadaquate': ['inadaquately']},
 'inadaquaci': {'inadaquacies': [], 'inadaquacy': []},
 'inadaquate': ['inadaquately'],
 'inaddit': {'inaddition': []},
 'inadditiontoth': {'inadditiontothe': []},
 'inade': ['inades', 'inaded'],
 'inadeau': {'inadeauate': []},
 'inadeauaci': {'inadeauacy': []},
 'inadecpi': {'inadecpiate': []},
 'inadecu': {'inadecuate': []},
 'inadecuada': {'inadecuadas': []},
 'inadecuadament': {'inadecuadamente': []},
 'inadecuado': {'inadecuados': []},
 'inadegu': {'inadeguate': []},
 'inadeguaci': {'inadeguacies': [], 'inadeguacy': []},
 'inadem': {'inademing': []},
 'inadeou': {'inadeouate': []},
 'inadept': {'inadeptness': []},
 'inadeq': {'inadeqate': ['inadeqately']},
 'inadeqaci': {'inadeqacies': [], 'inadeqacy': []},
 'inadeqate': ['inadeqately'],
 'inadeqaut': {'inadeqaute': []},
 'inadeqn': {'inadeqnate': []},
 'inadequ': {'inadequancies': [],
             'inadequancy': [],
             'inadequate': ['inadequates',
                            'inadequated',
                            'inadequately',
                            'inadequateness'],
             'inadequation': ['inadequations'],
             'inadequeate': [],
             'inadequencies': [],
             'inadequency': []},
 'inadequac': {'inadequaces': []},
 'inadequaci': {'inadequacy': []},
 'inadequada': {'inadequadas': []},
 'inadequado': {'inadequados': []},
 'inadequar': {'inadequare': ['inadequarely']},
 'inadequare': ['inadequarely'],
 'inadequat': {'inadequats': []},
 'inadequate': ['inadequates', 'inadequated', 'inadequately', 'inadequateness'],
 'inadequation': ['inadequations'],
 'inadequatli': {'inadequatly': []},
 'inadequci': {'inadequcy': []},
 'inadequeci': {'inadequecies': [], 'inadequecy': []},
 'inadequet': {'inadequete': []},
 'inadequt': {'inadequte': []},
 'inadeu': {'inadeuate': []},
 'inadeuq': {'inadeuqate': []},
 'inadevert': {'inadevertently': []},
 'inadhes': {'inadhesive': []},
 'inadi': {'inadiance': [], 'inadiated': [], 'inadiation': []},
 'inadiffer': {'inadifferent': []},
 'inadiqu': {'inadiquate': []},
 'inadjudic': {'inadjudicable': []},
 'inadjust': {'inadjustability': [], 'inadjustable': [], 'inadjustment': []},
 'inadmi': {'inadmis': []},
 'inadmiff': {'inadmiffible': []},
 'inadmifl': {'inadmiflible': []},
 'inadministr': {'inadministration': []},
 'inadmir': {'inadmirable': []},
 'inadmis': {'inadmisible': ['inadmisibles']},
 'inadmisible': ['inadmisibles'],
 'inadmiss': {'inadmissability': [],
              'inadmissable': [],
              'inadmissably': [],
              'inadmissibility': [],
              'inadmissible': ['inadmissibles', 'inadmissibleness'],
              'inadmissibly': [],
              'inadmission': []},
 'inadmissbl': {'inadmissble': []},
 'inadmissibilit': {'inadmissibilite': []},
 'inadmissibl': {'inadmissiblity': []},
 'inadmissible': ['inadmissibles', 'inadmissibleness'],
 'inadmissihl': {'inadmissihle': []},
 'inadolesc': {'inadolescence': []},
 'inadom': {'inadome': []},
 'inadqu': {'inadquate': ['inadquately']},
 'inadquaci': {'inadquacies': [], 'inadquacy': []},
 'inadquate': ['inadquately'],
 'inadult': {'inadults': []},
 'inadun': {'inadunate': ['inadunates']},
 'inadunate': ['inadunates'],
 'inadv': {'inadvance': ['inadvances'], 'inadver': []},
 'inadvanc': {'inadvanced': []},
 'inadvance': ['inadvances'],
 'inadvantag': {'inadvantageous': []},
 'inadvent': {'inadventently': []},
 'inadventur': {'inadventure': [], 'inadventurous': []},
 'inadver': {'inadverent': ['inadverently']},
 'inadverd': {'inadverdently': []},
 'inadverent': ['inadverently'],
 'inadverr': {'inadverrently': []},
 'inadverrenrli': {'inadverrenrly': []},
 'inadvert': {'inadvertance': ['inadvertances'],
              'inadvertancies': [],
              'inadvertancy': [],
              'inadvertant': [],
              'inadverted': [],
              'inadvertence': [],
              'inadvertency': [],
              'inadvertent': ['inadvertently']},
 'inadvertance': ['inadvertances'],
 'inadvertantli': {'inadvertantly': []},
 'inadvertedli': {'inadvertedly': []},
 'inadvertenci': {'inadvertencie': []},
 'inadvertendi': {'inadvertendy': []},
 'inadvertendli': {'inadvertendly': []},
 'inadvertenli': {'inadvertenly': []},
 'inadvertenrli': {'inadvertenrly': []},
 'inadvertent': {'inadvertenter': []},
 'inadvertida': {'inadvertidas': []},
 'inadvertidament': {'inadvertidamente': []},
 'inadvertido': {'inadvertidos': []},
 'inadvertingli': {'inadvertingly': []},
 'inadvertis': {'inadvertisement': [], 'inadvertising': []},
 'inadvertli': {'inadvertly': []},
 'inadvi': {'inadvis': []},
 'inadvis': {'inadvisability': [],
             'inadvisable': [],
             'inadvisably': [],
             'inadviseable': [],
             'inadvised': [],
             'inadvisibility': [],
             'inadvisible': []},
 'inadvisedli': {'inadvisedly': []},
 'inadwert': {'inadwertent': []},
 'inae': {'inaeed': []},
 'inaeas': {'inaease': ['inaeased']},
 'inaease': ['inaeased'],
 'inaecess': {'inaecessible': []},
 'inaect': {'inaects': []},
 'inaedi': {'inaediate': ['inaediately']},
 'inaediate': ['inaediately'],
 'inaedqu': {'inaedquate': []},
 'inaeeess': {'inaeeessible': []},
 'inaeeur': {'inaeeurate': []},
 'inaeguali': {'inaegualis': []},
 'inaepend': {'inaependence': [], 'inaependent': []},
 'inaequal': {'inaequale': ['inaequales']},
 'inaequale': ['inaequales'],
 'inaequali': {'inaequalis': []},
 'inaequalibu': {'inaequalibus': []},
 'inaequalit': {'inaequalitate': ['inaequalitates'], 'inaequaliter': []},
 'inaequalita': {'inaequalitas': []},
 'inaequalitate': ['inaequalitates'],
 'inaequalitati': {'inaequalitatis': []},
 'inaequalitatibu': {'inaequalitatibus': []},
 'inaequiden': {'inaequidens': []},
 'inaequilater': {'inaequilateral': []},
 'inaequilaterali': {'inaequilateralis': []},
 'inaequip': {'inaequipes': []},
 'inaequivalvi': {'inaequivalvis': []},
 'inaert': {'inaerted': []},
 'inaesthet': {'inaesthetic': ['inaesthetics']},
 'inaesthetic': ['inaesthetics'],
 'inaestimabil': {'inaestimabile': ['inaestimabiles']},
 'inaestimabile': ['inaestimabiles'],
 'inaestimabili': {'inaestimabilis': []},
 'inaet': {'inaetion': [], 'inaetive': [], 'inaetivity': []},
 'inaetiv': {'inaetivation': []},
 'inaff': {'inaffable': []},
 'inaffect': {'inaffectability': [],
              'inaffected': [],
              'inaffectibility': [],
              'inaffectible': [],
              'inaffection': [],
              'inaffective': []},
 'inaffectu': {'inaffectual': []},
 'inafferrabil': {'inafferrabile': []},
 'inafford': {'inaffordability': [], 'inaffordable': []},
 'inaft': {'inafter': []},
 'inafun': {'inafune': []},
 'inag': {'inage': ['inaged', 'inager', 'inages', 'inagers', 'inagement'],
          'inagic': [],
          'inaging': []},
 'inagak': {'inagake': []},
 'inage': ['inaged', 'inager', 'inages', 'inagers', 'inagement'],
 'inageri': {'inagery': []},
 'inagglutin': {'inagglutinability': [], 'inagglutinable': []},
 'inaggress': {'inaggressive': ['inaggressively', 'inaggressiveness']},
 'inaggressive': ['inaggressively', 'inaggressiveness'],
 'inagi': {'inagis': []},
 'inagin': {'inagination': [], 'inaginative': [], 'inagine': ['inagined']},
 'inaginari': {'inaginary': []},
 'inagine': ['inagined'],
 'inagnem': {'inagneming': []},
 'inagnet': {'inagnetic': []},
 'inagni': {'inagnis': []},
 'inagnu': {'inagnus': []},
 'inagot': {'inagotable': ['inagotables']},
 'inagotable': ['inagotables'],
 'inagr': {'inagreement': []},
 'inagricultur': {'inagricultural': [], 'inagriculture': []},
 'inagua': {'inaguas': []},
 'inaguan': {'inaguans': []},
 'inaguant': {'inaguantable': []},
 'inagur': {'inagural': [],
            'inagurate': ['inagurated'],
            'inagurating': [],
            'inaguration': []},
 'inagurate': ['inagurated'],
 'inah': {'inahes': []},
 'inahabit': {'inahabitants': []},
 'inahbit': {'inahbitants': []},
 'inahil': {'inahility': []},
 'inai': {'inais': []},
 'inaia': {'inaias': []},
 'inaian': {'inaians': []},
 'inaiat': {'inaiated': []},
 'inaic': {'inaicate': ['inaicates', 'inaicated']},
 'inaicate': ['inaicates', 'inaicated'],
 'inaict': {'inaicted': []},
 'inaid': {'inaidable': [], 'inaide': [], 'inaidible': [], 'inaids': []},
 'inain': {'inained': [], 'inaining': [], 'inains': []},
 'inainli': {'inainly': []},
 'inaint': {'inainte': []},
 'inaintain': {'inaintained': [], 'inaintaining': []},
 'inainten': {'inaintenance': []},
 'inair': {'inaire': ['inaires']},
 'inaire': ['inaires'],
 'inaitr': {'inaitre': []},
 'inaiviau': {'inaiviaual': []},
 'inaividu': {'inaividual': ['inaividuals']},
 'inaividual': ['inaividuals'],
 'inaiz': {'inaize': []},
 'inajesti': {'inajesty': []},
 'inajor': {'inajority': []},
 'inaju': {'inajus': []},
 'inak': {'inake': ['inakes', 'inaker', 'inakers'], 'inaking': [], 'inaks': []},
 'inakag': {'inakage': []},
 'inake': ['inakes', 'inaker', 'inakers'],
 'inakho': {'inakhos': []},
 'inakomysli': {'inakomyslie': []},
 'inakt': {'inaktive': ['inaktives']},
 'inaktiv': {'inaktiver': []},
 'inaktive': ['inaktives'],
 'inaktivierend': {'inaktivierende': []},
 'inaktuel': {'inaktuell': []},
 'inal': {'inale': ['inales'],
          'inalism': [],
          'inality': [],
          'inalization': [],
          'inalize': ['inalized'],
          'inall': ['inally', 'inalles'],
          'inals': []},
 'inala': {'inalas': []},
 'inalarg': {'inalarge': []},
 'inalcanz': {'inalcanzable': ['inalcanzables']},
 'inalcanzable': ['inalcanzables'],
 'inald': {'inalde': []},
 'inale': ['inales'],
 'inalecont': {'inalecontents': []},
 'inalend': {'inalende': []},
 'inalert': {'inalertness': []},
 'inalgaa': {'inalgaas': []},
 'inali': {'inaliable': [], 'inalis': [], 'inaly': []},
 'inalian': {'inalianable': []},
 'inalic': {'inalice': []},
 'inalien': {'inalienabilities': [],
             'inalienability': [],
             'inalienable': ['inalienables', 'inalienableness'],
             'inalienably': [],
             'inalienated': [],
             'inalienation': []},
 'inalienabil': {'inalienabile': []},
 'inalienabilit': {'inalienabilite': []},
 'inalienable': ['inalienables', 'inalienableness'],
 'inalienahl': {'inalienahle': []},
 'inalienbl': {'inalienble': []},
 'inaliment': {'inalimental': []},
 'inalis': {'inalisation': [], 'inalised': []},
 'inalist': {'inalists': []},
 'inalize': ['inalized'],
 'inall': ['inally', 'inalles'],
 'inallcas': {'inallcases': []},
 'inallien': {'inallienable': []},
 'inallth': {'inallthe': []},
 'inalog': {'inalogous': [], 'inalogy': []},
 'inalt': {'inalte': ['inaltered']},
 'inalte': ['inaltered'],
 'inalter': {'inalterability': [],
             'inalterable': ['inalterables'],
             'inalterably': [],
             'inalterate': [],
             'inaltere': []},
 'inalterabil': {'inalterabile': []},
 'inalterabili': {'inalterabilis': []},
 'inalterable': ['inalterables'],
 'inalterada': {'inalteradas': []},
 'inaltere': {'inalteree': []},
 'inaltern': {'inalternative': []},
 'inalud': {'inalude': ['inaluded'], 'inaluding': []},
 'inalude': ['inaluded'],
 'inalys': {'inalyses': []},
 'inalysi': {'inalysis': []},
 'inalyt': {'inalytical': []},
 'inalyz': {'inalyzed': []},
 'inalzar': {'inalzare': []},
 'inam': {'iname': ['inames', 'inamed', 'inamer', 'inamely'],
          'inamical': [],
          'inamity': [],
          'inams': []},
 'inamabil': {'inamabile': []},
 'inamabili': {'inamabilis': []},
 'inamann': {'inamanner': []},
 'inambigu': {'inambiguous': []},
 'inambulan': {'inambulans': []},
 'inambular': {'inambulare': []},
 'inamdar': {'inamdars': []},
 'iname': ['inames', 'inamed', 'inamer', 'inamely'],
 'inamel': {'inameled': []},
 'inamen': {'inamenable': []},
 'inamend': {'inamended': []},
 'inamic': {'inamicable': []},
 'inamid': {'inamide': []},
 'inamim': {'inamimate': []},
 'inamin': {'inaminate': [], 'inamine': []},
 'inamingcontain': {'inamingcontainer': []},
 'inamiss': {'inamissable': [], 'inamissibility': [], 'inamissible': []},
 'inamm': {'inammate': []},
 'inammissibil': {'inammissibile': []},
 'inamoenu': {'inamoenus': []},
 'inamor': {'inamorate': ['inamorates'],
            'inamoration': [],
            'inamore': ['inamored']},
 'inamorata': {'inamorata': []},
 'inamorate': ['inamorates'],
 'inamorato': ['inamoratoes'],
 'inamore': ['inamored'],
 'inamour': {'inamoured': []},
 'inamov': {'inamovability': [], 'inamovible': ['inamovibles']},
 'inamovibilit': {'inamovibilite': []},
 'inamovible': ['inamovibles'],
 'inamp': {'inamps': []},
 'inamplifi': {'inamplifier': []},
 'inamrinon': {'inamrinone': []},
 'inan': {'inanation': [],
          'inane': ['inaner', 'inanes', 'inanely', 'inanent', 'inaneness'],
          'inanity': [],
          'inans': []},
 'inana': {'inanas': []},
 'inanag': {'inanage': ['inanager', 'inanaged', 'inanagers', 'inanagement']},
 'inanage': ['inanager', 'inanaged', 'inanagers', 'inanagement'],
 'inanalys': {'inanalysables': []},
 'inanc': {'inance': ['inanced', 'inances'],
           'inanci': ['inancing'],
           'inancs': [],
           'inancy': []},
 'inance': ['inanced', 'inances'],
 'inanci': {'inancial': ['inancials', 'inancially'],
            'inancient': [],
            'inanciers': []},
 'inancial': ['inancials', 'inancially'],
 'inanciera': {'inancieras': []},
 'inand': {'inandal': [],
           'inanded': [],
           'inander': [],
           'inandible': [],
           'inandibly': [],
           'inanding': [],
           'inands': []},
 'inane': {'inanee': []},
 'inanei': {'inaneial': []},
 'inang': {'inanger': []},
 'inangriffnahm': {'inangriffnahme': []},
 'inangur': {'inangural': [],
             'inangurate': ['inangurated'],
             'inanguration': []},
 'inangurate': ['inangurated'],
 'inani': {'inanis': [], 'inany': []},
 'inanibu': {'inanibus': []},
 'inanier': {'inaniere': []},
 'inanim': {'inanimal': ['inanimals'],
            'inanimate': ['inanimates',
                          'inanimated',
                          'inanimately',
                          'inanimateness'],
            'inanimating': [],
            'inanimation': ['inanimations'],
            'inanime': ['inanimes'],
            'inanimity': [],
            'inanimous': ['inanimously']},
 'inanimaci': {'inanimacy': []},
 'inanimada': {'inanimadas': []},
 'inanimado': {'inanimados': []},
 'inanimal': ['inanimals'],
 'inanimaqu': {'inanimaque': []},
 'inanimar': {'inanimare': []},
 'inanimata': {'inanimatae': [], 'inanimatas': []},
 'inanimate': ['inanimates', 'inanimated', 'inanimately', 'inanimateness'],
 'inanimati': {'inanimatis': []},
 'inanimation': ['inanimations'],
 'inanimatu': {'inanimatus': []},
 'inanime': {'inanimee': ['inanimees']},
 'inanimee': ['inanimees'],
 'inanimi': {'inanimis': []},
 'inanimous': ['inanimously'],
 'inanin': {'inaninate': [], 'inaninity': []},
 'inanit': {'inanitate': [], 'inanite': ['inaniter'], 'inanition': []},
 'inanita': {'inanitas': []},
 'inanitati': {'inanitatis': []},
 'inanite': ['inaniter'],
 'inaniti': {'inanitie': []},
 'inanition': {'inanitione': []},
 'inaniu': {'inanius': []},
 'inanli': {'inanly': []},
 'inann': {'inanner': ['inanners']},
 'inanna': {'inanna': []},
 'inannal': {'inannales': []},
 'inanner': ['inanners'],
 'inannu': {'inannual': []},
 'inano': {'inanos': []},
 'inanob': {'inanobe': []},
 'inanoi': {'inanoial': []},
 'inanoth': {'inanother': []},
 'inanspruchnahm': {'inanspruchnahme': []},
 'inant': {'inante': [], 'inants': []},
 'inanticip': {'inanticipation': []},
 'inantiqu': {'inantiquity': []},
 'inantli': {'inantly': []},
 'inanu': {'inanual': [], 'inanuer': [], 'inanus': []},
 'inanufactur': {'inanufacture': ['inanufacturers'], 'inanufacturing': []},
 'inanufacture': ['inanufacturers'],
 'inanumb': {'inanumber': []},
 'inanycas': {'inanycase': []},
 'inanyev': {'inanyevent': []},
 'inao': {'inaoe': []},
 'inaoil': {'inaoility': []},
 'inaolubl': {'inaoluble': []},
 'inaom': {'inaome': []},
 'inaoour': {'inaoourate': []},
 'inaot': {'inaotion': [], 'inaotive': []},
 'inaotiv': {'inaotivation': []},
 'inap': {'inaper': [], 'inaps': []},
 'inapdi': {'inapdy': []},
 'inapect': {'inapected': [], 'inapection': []},
 'inapel': {'inapelable': ['inapelables']},
 'inapelable': ['inapelables'],
 'inapercu': {'inapercue': ['inapercues'], 'inapercus': []},
 'inapercue': ['inapercues'],
 'inapertu': {'inapertus': []},
 'inapertur': {'inaperturate': []},
 'inaperturopollenit': {'inaperturopollenites': []},
 'inapir': {'inapiration': [], 'inapired': []},
 'inaplaz': {'inaplazable': []},
 'inaplic': {'inaplicable': ['inaplicables']},
 'inaplicable': ['inaplicables'],
 'inappar': {'inapparent': ['inapparently']},
 'inapparent': {'inapparente': ['inapparentes']},
 'inapparente': ['inapparentes'],
 'inappeal': {'inappealable': []},
 'inappear': {'inappearance': []},
 'inappeas': {'inappeasable': [], 'inappeasably': []},
 'inappel': {'inappellable': []},
 'inappellabil': {'inappellabile': []},
 'inappet': {'inappetance': [],
             'inappetant': [],
             'inappetence': [],
             'inappetency': [],
             'inappetent': []},
 'inappl': {'inapplic': ['inapplication', 'inapplications']},
 'inappli': {'inappliable': [], 'inapplied': [], 'inapplying': []},
 'inapplic': {'inapplicability': [],
              'inapplicable': ['inapplicables', 'inapplicableness'],
              'inapplicably': []},
 'inapplicabilit': {'inapplicabilite': []},
 'inapplicable': ['inapplicables', 'inapplicableness'],
 'inappopri': {'inappopriate': []},
 'inapporpri': {'inapporpriate': []},
 'inapposit': {'inapposite': ['inappositely', 'inappositeness']},
 'inapposite': ['inappositely', 'inappositeness'],
 'inapppropri': {'inapppropriate': []},
 'inappreci': {'inappreciable': ['inappreciables'],
               'inappreciably': [],
               'inappreciation': [],
               'inappreciative': ['inappreciatively', 'inappreciativeness']},
 'inappreciable': ['inappreciables'],
 'inappreciative': ['inappreciatively', 'inappreciativeness'],
 'inapprehend': {'inapprehendable': []},
 'inapprehens': {'inapprehensibility': [],
                 'inapprehensible': [],
                 'inapprehension': [],
                 'inapprehensive': ['inapprehensiveness']},
 'inapprehensive': ['inapprehensiveness'],
 'inappreti': {'inappretiable': []},
 'inapprezzabil': {'inapprezzabile': []},
 'inapproach': {'inapproachability': [],
                'inapproachable': ['inapproachableness'],
                'inapproachably': []},
 'inapproachable': ['inapproachableness'],
 'inapproapri': {'inapproapriate': []},
 'inappropi': {'inappropiate': ['inappropiately']},
 'inappropiate': ['inappropiately'],
 'inappropir': {'inappropirate': []},
 'inappropn': {'inappropnate': ['inappropnateness']},
 'inappropnate': ['inappropnateness'],
 'inappropori': {'inapproporiate': []},
 'inappropr': {'inapproprate': []},
 'inapproprait': {'inappropraite': []},
 'inappropri': {'inappropriability': [],
                'inappropriable': [],
                'inappropriate': ['inappropriated',
                                  'inappropriates',
                                  'inappropriately',
                                  'inappropriateness'],
                'inappropriation': [],
                'inapproprie': ['inappropries']},
 'inappropriaci': {'inappropriacies': [], 'inappropriacy': []},
 'inappropriar': {'inappropriare': ['inappropriarely']},
 'inappropriare': ['inappropriarely'],
 'inappropriat': {'inappropriatness': []},
 'inappropriatc': {'inappropriatcness': []},
 'inappropriate': ['inappropriated',
                   'inappropriates',
                   'inappropriately',
                   'inappropriateness'],
 'inapproprie': {'inappropriee': ['inappropriees']},
 'inappropriee': ['inappropriees'],
 'inapproprit': {'inapproprite': []},
 'inapproprl': {'inapproprlateness': []},
 'inappropti': {'inapproptiate': []},
 'inapproptiar': {'inapproptiare': []},
 'inapprori': {'inapproriate': []},
 'inapreci': {'inapreciable': ['inapreciables']},
 'inapreciable': ['inapreciables'],
 'inapropiada': {'inapropiadas': []},
 'inapropo': {'inapropos': []},
 'inapropri': {'inapropriate': ['inapropriately']},
 'inapropriate': ['inapropriately'],
 'inapsin': {'inapsine': []},
 'inapt': {'inapte': ['inaptes'], 'inaptness': []},
 'inapte': ['inaptes'],
 'inaptitud': {'inaptitude': []},
 'inaptli': {'inaptly': []},
 'inaqu': {'inaqueous': []},
 'inaqual': {'inaquale': []},
 'inaquali': {'inaqualis': []},
 'inaqualibu': {'inaqualibus': []},
 'inaquivalvi': {'inaquivalvis': []},
 'inar': {'inarable': [], 'inare': ['inares'], 'inarity': [], 'inars': []},
 'inara': {'inaras': []},
 'inarab': {'inarabic': []},
 'inarabidopsi': {'inarabidopsis': []},
 'inarbitr': {'inarbitrability': [], 'inarbitrable': []},
 'inarbl': {'inarble': []},
 'inarcar': {'inarcare': []},
 'inarch': {'inarche': ['inarches', 'inarched'], 'inarching': []},
 'inarche': ['inarches', 'inarched'],
 'inarchitectur': {'inarchitecture': []},
 'inard': {'inards': []},
 'inare': ['inares'],
 'inarea': {'inareas': []},
 'inareas': {'inarease': ['inareased']},
 'inarease': ['inareased'],
 'inarec': {'inarecent': []},
 'inargentar': {'inargentare': []},
 'inargin': {'inarginal': []},
 'inargo': {'inargos': []},
 'inargu': {'inarguable': [], 'inarguably': []},
 'inari': {'inariably': [], 'inaries': [], 'inaris': [], 'inary': []},
 'inarian': {'inarians': []},
 'inaridir': {'inaridire': []},
 'inarili': {'inarily': []},
 'inarim': {'inarime': []},
 'inarin': {'inarine': []},
 'inariu': {'inarius': []},
 'inark': {'inarkable': [], 'inarked': [], 'inarks': []},
 'inarket': {'inarkets': []},
 'inarm': {'inarmed': [], 'inarming': [], 'inarms': []},
 'inaro': {'inaros': []},
 'inarr': {'inarrator': []},
 'inarrear': {'inarrears': []},
 'inarrest': {'inarrestable': [], 'inarrested': []},
 'inarrestabil': {'inarrestabile': []},
 'inarri': {'inarried': [], 'inarry': []},
 'inarriag': {'inarriage': []},
 'inarrivabil': {'inarrivabile': []},
 'inart': {'inartful': ['inartfully'], 'inartic': [], 'inarts': []},
 'inartful': ['inartfully'],
 'inarti': {'inartial': []},
 'inarticl': {'inarticle': ['inarticles']},
 'inarticle': ['inarticles'],
 'inarticul': {'inarticulability': [],
               'inarticulable': [],
               'inarticulably': [],
               'inarticulate': ['inarticulates',
                                'inarticulated',
                                'inarticulately',
                                'inarticulateness'],
               'inarticulation': ['inarticulations'],
               'inarticule': ['inarticules']},
 'inarticulaci': {'inarticulacies': [], 'inarticulacy': []},
 'inarticulat': {'inarticulatable': []},
 'inarticulate': ['inarticulates',
                  'inarticulated',
                  'inarticulately',
                  'inarticulateness'],
 'inarticulation': ['inarticulations'],
 'inarticule': ['inarticules'],
 'inartif': {'inartifical': []},
 'inartifici': {'inartificial': ['inartificially',
                                 'inartificiality',
                                 'inartificialness',
                                 'inartificialities']},
 'inartificial': {'inartificiale': []},
 'inartisici': {'inartisicial': []},
 'inartist': {'inartistic': ['inartistical',
                             'inartistically',
                             'inartisticality']},
 'inartistic': ['inartistical', 'inartistically', 'inartisticality'],
 'inartistri': {'inartistry': []},
 'inaru': {'inarus': []},
 'inarvel': {'inarvelously': []},
 'inas': {'inasal': [],
          'inase': ['inases', 'inased'],
          'inasible': ['inasibles'],
          'inasing': [],
          'inasion': []},
 'inascertain': {'inascertainable': []},
 'inase': ['inases', 'inased'],
 'inasens': {'inasense': []},
 'inasequ': {'inasequible': []},
 'inaseri': {'inaseries': []},
 'inasible': ['inasibles'],
 'inasingl': {'inasingle': []},
 'inasmal': {'inasmall': []},
 'inasmoch': {'inasmoche': []},
 'inasmuch': {'inasmuche': []},
 'inasmucha': {'inasmuchas': []},
 'inaspett': {'inaspettate': []},
 'inaspettatament': {'inaspettatamente': []},
 'inaspir': {'inaspirable': []},
 'inaspr': {'inaspriti': []},
 'inass': {'inasse': ['inasses'], 'inassive': ['inassiveness']},
 'inassail': {'inassailable': []},
 'inasse': ['inasses'],
 'inassert': {'inassertive': []},
 'inassess': {'inassessable': [], 'inassessing': []},
 'inasset': {'inasseter': []},
 'inassign': {'inassignable': ['inassignables']},
 'inassignable': ['inassignables'],
 'inassimil': {'inassimilability': [], 'inassimilable': ['inassimilables']},
 'inassimilable': ['inassimilables'],
 'inassive': ['inassiveness'],
 'inassoci': {'inassociable': [], 'inassociation': []},
 'inassouvi': {'inassouvie': ['inassouvies'], 'inassouvis': []},
 'inassouvie': ['inassouvies'],
 'inassuag': {'inassuageable': []},
 'inast': {'inastate': [], 'inaster': ['inasters'], 'inasts': []},
 'inaster': ['inasters'],
 'inat': {'inatability': [],
          'inatal': [],
          'inatance': ['inatances'],
          'inatant': [],
          'inate': ['inates', 'inater', 'inated', 'inately'],
          'inatic': ['inatical'],
          'inating': [],
          'ination': ['inations', 'inational'],
          'inator': ['inators'],
          'inats': []},
 'inatal': {'inatallation': [], 'inatalled': []},
 'inatance': ['inatances'],
 'inatano': {'inatanoe': []},
 'inatantli': {'inatantly': []},
 'inate': ['inates', 'inater', 'inated', 'inately'],
 'inatent': {'inatention': [], 'inatentive': []},
 'inateri': {'inaterial': ['inaterials']},
 'inaterial': ['inaterials'],
 'inath': {'inathe': []},
 'inathen': {'inathens': []},
 'inatic': ['inatical'],
 'inatingli': {'inatingly': []},
 'ination': {'inationalism': []},
 'inatitut': {'inatitute': ['inatituted'],
              'inatitution': ['inatitutions', 'inatitutional']},
 'inatitute': ['inatituted'],
 'inatitution': {'inatitutione': []},
 'inatltut': {'inatltute': []},
 'inato': {'inatos': []},
 'inatom': {'inatome': [], 'inatomical': []},
 'inatomi': {'inatomy': []},
 'inator': ['inators'],
 'inatori': {'inatory': []},
 'inatrent': {'inatrention': []},
 'inatru': {'inatrument': ['inatruments']},
 'inatruct': {'inatructed': [], 'inatruction': ['inatructions']},
 'inatruction': ['inatructions'],
 'inatrument': {'inatrumental': []},
 'inatruot': {'inatruotion': []},
 'inatt': {'inattentative': [], 'inatter': ['inatters'], 'inattive': []},
 'inattaccabil': {'inattaccabile': []},
 'inattack': {'inattackable': [], 'inattackably': []},
 'inattain': {'inattainability': [], 'inattainable': []},
 'inattaqu': {'inattaquable': ['inattaquables']},
 'inattaquable': ['inattaquables'],
 'inattempt': {'inattempting': []},
 'inattend': {'inattendance': [], 'inattended': [], 'inattending': []},
 'inattendibil': {'inattendibile': []},
 'inattendu': {'inattendue': ['inattendues'], 'inattendus': []},
 'inattendue': ['inattendues'],
 'inattent': {'inattention': ['inattentional'],
              'inattentive': ['inattentives',
                              'inattentively',
                              'inattentiveness']},
 'inattentif': {'inattentifs': []},
 'inattention': ['inattentional'],
 'inattentive': ['inattentives', 'inattentively', 'inattentiveness'],
 'inatter': ['inatters'],
 'inattes': {'inattese': []},
 'inattingibili': {'inattingibilis': []},
 'inattivazion': {'inattivazione': []},
 'inattract': {'inattractive': ['inattractiveness']},
 'inattractive': ['inattractiveness'],
 'inattual': {'inattuale': []},
 'inatu': {'inatus': []},
 'inatur': {'inatural': [], 'inature': ['inaturer']},
 'inature': ['inaturer'],
 'inau': {'inaus': []},
 'inauc': {'inauced': []},
 'inaud': {'inaudable': [],
           'inaudibility': [],
           'inaudible': ['inaudibles', 'inaudibleness'],
           'inaudibly': [],
           'inauditi': ['inauditis']},
 'inaudi': {'inaudiable': []},
 'inaudible': ['inaudibles', 'inaudibleness'],
 'inaudit': {'inauditable': [], 'inaudite': []},
 'inaudita': {'inauditae': [], 'inauditas': []},
 'inauditamqu': {'inauditamque': []},
 'inauditi': ['inauditis'],
 'inaudito': {'inauditos': []},
 'inauditu': {'inauditus': []},
 'inauenc': {'inauence': ['inauenced', 'inauences'], 'inauencing': []},
 'inauence': ['inauenced', 'inauences'],
 'inauenti': {'inauential': []},
 'inaufpici': {'inaufpicious': []},
 'inaugar': {'inaugaral': [], 'inaugarated': [], 'inaugaration': []},
 'inauger': {'inaugeral': [],
             'inaugerate': ['inaugerated'],
             'inaugerating': [],
             'inaugeration': []},
 'inaugerate': ['inaugerated'],
 'inaugment': {'inaugmentable': []},
 'inaugr': {'inaugral': [],
            'inaugrate': ['inaugrated'],
            'inaugrating': [],
            'inaugration': []},
 'inaugrate': ['inaugrated'],
 'inaugu': {'inaugual': [], 'inauguated': [], 'inauguation': []},
 'inauguar': {'inauguaral': [],
              'inauguarate': ['inauguarated'],
              'inauguaration': []},
 'inauguarate': ['inauguarated'],
 'inauguart': {'inauguarted': []},
 'inaugui': {'inauguiated': []},
 'inaugur': {'inaugural': ['inaugurally'],
             'inaugurant': [],
             'inaugurate': ['inaugurated', 'inaugurates'],
             'inaugurating': [],
             'inauguration': ['inaugurational'],
             'inaugurative': [],
             'inaugurator': ['inaugurators'],
             'inaugure': ['inaugured', 'inaugures', 'inaugurer', 'inaugurent']},
 'inaugura': {'inauguras': []},
 'inaugural': {'inaugurale': ['inaugurales']},
 'inauguraldissert': {'inauguraldissertation': []},
 'inaugurale': ['inaugurales'],
 'inaugurali': {'inauguralis': []},
 'inaugurar': {'inaugurare': ['inaugurared']},
 'inaugurare': ['inaugurared'],
 'inaugurars': {'inaugurarse': []},
 'inaugurate': ['inaugurated', 'inaugurates'],
 'inauguration': {'inauguratione': []},
 'inaugurationi': {'inaugurationis': []},
 'inaugurator': ['inaugurators'],
 'inauguratori': {'inauguratory': []},
 'inauguratu': {'inauguratus': []},
 'inaugurazion': {'inaugurazione': []},
 'inaugure': {'inauguree': ['inaugurees']},
 'inauguree': ['inaugurees'],
 'inaugurel': {'inaugurele': []},
 'inauguriert': {'inaugurierte': []},
 'inauir': {'inauire': ['inauired', 'inauirer']},
 'inauire': ['inauired', 'inauirer'],
 'inauiri': {'inauiries': [], 'inauiry': []},
 'inauisit': {'inauisition': []},
 'inaul': {'inaulation': []},
 'inauli': {'inaulis': []},
 'inaun': {'inauner': []},
 'inaund': {'inaunds': []},
 'inaur': {'inaurance': [], 'inaure': ['inaures', 'inaured']},
 'inaurano': {'inauranoe': []},
 'inaurata': {'inauratae': [], 'inauratas': []},
 'inaurati': {'inauratis': []},
 'inaurator': {'inauratores': []},
 'inauratu': {'inauratus': []},
 'inaure': ['inaures', 'inaured'],
 'inauri': {'inauris': []},
 'inauspic': {'inauspicous': []},
 'inauspici': {'inauspicious': ['inauspiciously', 'inauspiciousness']},
 'inauspicious': ['inauspiciously', 'inauspiciousness'],
 'inauspicu': {'inauspicuous': []},
 'inaustri': {'inaustrial': [], 'inaustries': [], 'inaustry': []},
 'inauthcnt': {'inauthcntic': []},
 'inauthenc': {'inauthencity': []},
 'inauthent': {'inauthentic': ['inauthenticate',
                               'inauthenticity',
                               'inauthentically',
                               'inauthenticated',
                               'inauthenticities',
                               'inauthenticating',
                               'inauthentication']},
 'inauthentic': ['inauthenticate',
                 'inauthenticity',
                 'inauthentically',
                 'inauthenticated',
                 'inauthenticities',
                 'inauthenticating',
                 'inauthentication'],
 'inauthenticiri': {'inauthenticiry': []},
 'inauthenticit': {'inauthenticite': []},
 'inauthentiqu': {'inauthentique': ['inauthentiques']},
 'inauthentique': ['inauthentiques'],
 'inauthor': {'inauthority': []},
 'inauthorit': {'inauthoritative': []},
 'inav': {'inave': []},
 'inavail': {'inavailability': [], 'inavailable': []},
 'inaval': {'inavale': []},
 'inavari': {'inavariably': []},
 'inavarieti': {'inavariety': []},
 'inaveri': {'inavery': []},
 'inavert': {'inavertible': []},
 'inavi': {'inavy': []},
 'inavil': {'inaviles': []},
 'inavit': {'inavitably': []},
 'inavoid': {'inavoidable': [], 'inavoidably': []},
 'inavou': {'inavouable': ['inavouables'], 'inavoue': ['inavoues']},
 'inavouable': ['inavouables'],
 'inavoue': {'inavouee': ['inavouees']},
 'inavouee': ['inavouees'],
 'inavow': {'inavowable': []},
 'inavvertitament': {'inavvertitamente': []},
 'inay': {'inaye': []},
 'inayo': {'inayos': []},
 'inazion': {'inazione': []},
 'inb': {'inbe': ['inbes', 'inbed', 'inbeing'], 'inbs': []},
 'inbabit': {'inbabitants': [], 'inbabited': []},
 'inbahit': {'inbahitants': []},
 'inbal': {'inbalance': ['inbalances']},
 'inbalanc': {'inbalanced': []},
 'inbalance': ['inbalances'],
 'inbank': {'inbanking': []},
 'inbankruptci': {'inbankruptcy': []},
 'inbasket': {'inbaskets': []},
 'inbattl': {'inbattle': []},
 'inbe': ['inbes', 'inbed', 'inbeing'],
 'inbear': {'inbearing': []},
 'inbeat': {'inbeating': []},
 'inbebt': {'inbebted': []},
 'inbecaus': {'inbecause': []},
 'inbecil': {'inbecile': ['inbeciles'], 'inbecility': []},
 'inbecile': ['inbeciles'],
 'inbecillit': {'inbecillitate': []},
 'inbecillita': {'inbecillitas': []},
 'inbecom': {'inbecoming': []},
 'inbect': {'inbects': []},
 'inbed': {'inbedded': [], 'inbedding': [], 'inbeded': []},
 'inbeeld': {'inbeelding': []},
 'inbefor': {'inbefore': []},
 'inbegriff': {'inbegriffe': ['inbegriffes'], 'inbegriffs': []},
 'inbegriffe': ['inbegriffes'],
 'inbel': {'inbelles': []},
 'inbelli': {'inbellis': []},
 'inbend': {'inbending': [], 'inbends': []},
 'inbeng': {'inbengal': []},
 'inber': {'inberent': [], 'inbers': []},
 'inberit': {'inberitance': [], 'inberited': []},
 'inbesitznahm': {'inbesitznahme': []},
 'inbesond': {'inbesonders': []},
 'inbesonder': {'inbesondere': []},
 'inbetriebnahm': {'inbetriebnahme': []},
 'inbett': {'inbetter': []},
 'inbetwe': {'inbetweeness': []},
 'inbetween': {'inbetweened': [],
               'inbetweener': ['inbetweeners'],
               'inbetweening': [],
               'inbetweenness': [],
               'inbetweens': []},
 'inbetweener': ['inbetweeners'],
 'inbi': {'inby': []},
 'inbib': {'inbibe': ['inbibed'], 'inbibing': []},
 'inbibe': ['inbibed'],
 'inbibit': {'inbibition': []},
 'inbibitor': {'inbibitors': []},
 'inbibitori': {'inbibitory': []},
 'inbict': {'inbicted': []},
 'inbid': {'inbide': []},
 'inbilln': {'inbillning': []},
 'inbinari': {'inbinary': []},
 'inbind': {'inbinding': []},
 'inbiolog': {'inbiological': [], 'inbiology': []},
 'inbit': {'inbitants': [], 'inbite': [], 'inbition': [], 'inbits': []},
 'inbjud': {'inbjuder': []},
 'inbl': {'inbility': [], 'inble': [], 'inbly': []},
 'inblandad': {'inblandade': []},
 'inblandn': {'inblandning': []},
 'inblow': {'inblowing': []},
 'inblu': {'inblue': []},
 'inbnit': {'inbnite': ['inbnitely']},
 'inbnite': ['inbnitely'],
 'inboard': {'inboards': []},
 'inbodi': {'inbody': []},
 'inboedel': {'inboedels': []},
 'inboeksel': {'inboekselings': []},
 'inbomogen': {'inbomogeneous': []},
 'inbond': {'inbonds': []},
 'inbondag': {'inbondage': []},
 'inbook': {'inbooks': []},
 'inboorl': {'inboorling': []},
 'inboot': {'inboots': []},
 'inbord': {'inbordes': []},
 'inborn': {'inborne': [], 'inbornness': []},
 'inbosom': {'inbosomed': []},
 'inbothcas': {'inbothcases': []},
 'inbothth': {'inboththe': []},
 'inbottl': {'inbottle': []},
 'inbound': {'inbounded': [],
             'inbounder': [],
             'inbounding': [],
             'inbounds': []},
 'inbow': {'inbowed': []},
 'inbr': {'inbred': ['inbreds'], 'inbring': []},
 'inbracket': {'inbrackets': []},
 'inbre': {'inbreed': ['inbreeds']},
 'inbreak': {'inbreaking': ['inbreakings'], 'inbreaks': []},
 'inbreaking': ['inbreakings'],
 'inbreath': {'inbreathe': ['inbreather', 'inbreathes', 'inbreathed'],
              'inbreathing': ['inbreathings'],
              'inbreaths': []},
 'inbreathe': ['inbreather', 'inbreathes', 'inbreathed'],
 'inbreathing': ['inbreathings'],
 'inbred': {'inbredness': []},
 'inbreed': {'inbreeder': ['inbreeders'], 'inbreeding': []},
 'inbreeder': ['inbreeders'],
 'inbreviar': {'inbreviare': []},
 'inbric': {'inbricated': []},
 'inbring': {'inbringer': ['inbringers'], 'inbringing': []},
 'inbringer': ['inbringers'],
 'inbrmat': {'inbrmation': []},
 'inbrood': {'inbrooding': []},
 'inbroth': {'inbrothering': []},
 'inbrussel': {'inbrussels': []},
 'inbtanc': {'inbtance': []},
 'inbtantli': {'inbtantly': []},
 'inbtinct': {'inbtincts': []},
 'inbu': {'inbue': ['inbued'], 'inbuing': []},
 'inbue': ['inbued'],
 'inbuenc': {'inbuence': ['inbuenced', 'inbuences']},
 'inbuence': ['inbuenced', 'inbuences'],
 'inbuff': {'inbuffer': []},
 'inbuild': {'inbuilding': []},
 'inburg': {'inburgering': []},
 'inburn': {'inburning': []},
 'inburst': {'inbursting': [], 'inbursts': []},
 'inbusi': {'inbusiness': []},
 'inbutu': {'inbutus': []},
 'inby': {'inbye': []},
 'inbyggar': {'inbyggare': []},
 'inc': ['ince', 'inces', 'inced', 'incing'],
 'inca': ['incase', 'incased', 'incasion', 'incasing', 'incasement'],
 'incaa': {'incaas': []},
 'incab': {'incabable': []},
 'incabl': {'incable': []},
 'incabn': {'incabnation': []},
 'incac': {'incace': []},
 'incacer': {'incacerated': [], 'incaceration': []},
 'incach': {'incached': []},
 'incacul': {'incaculable': []},
 'incadesc': {'incadescent': []},
 'incaeas': {'incaease': []},
 'incaen': {'incaenation': []},
 'incaf': {'incafe': []},
 'incag': {'incage': ['incaged']},
 'incage': ['incaged'],
 'incai': {'incais': []},
 'incaic': {'incaice': []},
 'incaica': {'incaicas': []},
 'incaico': {'incaicos': []},
 'incaicul': {'incaiculable': []},
 'incais': {'incaise': []},
 'incaiz': {'incaized': []},
 'incal': {'incall': ['incalls', 'incalled', 'incalling']},
 'incalc': {'incalcate': ['incalcated']},
 'incalcate': ['incalcated'],
 'incalcitr': {'incalcitrance': [], 'incalcitrant': []},
 'incalcolabil': {'incalcolabile': []},
 'incalcu': {'incalcuable': [], 'incalcuably': []},
 'incalcubl': {'incalcuble': []},
 'incalcul': {'incalculabilities': [],
              'incalculability': [],
              'incalculable': ['incalculables', 'incalculableness'],
              'incalculably': [],
              'incalculate': ['incalculated'],
              'incalculating': [],
              'incalculation': []},
 'incalculable': ['incalculables', 'incalculableness'],
 'incalculahl': {'incalculahle': []},
 'incalculate': ['incalculated'],
 'incalesc': {'incalescence': [], 'incalescent': []},
 'incalescer': {'incalescere': []},
 'incaleul': {'incaleulable': [], 'incaleulably': []},
 'incall': ['incalls', 'incalled', 'incalling'],
 'incalu': {'incaluable': []},
 'incaluiss': {'incaluisse': []},
 'incalul': {'incalulable': []},
 'incalzant': {'incalzante': []},
 'incalzar': {'incalzare': []},
 'incam': {'incamate': ['incamated', 'incamates'],
           'incamating': [],
           'incamation': ['incamations', 'incamational'],
           'incame': []},
 'incamate': ['incamated', 'incamates'],
 'incamation': {'incamatione': []},
 'incamationi': {'incamationis': []},
 'incamatu': {'incamatus': []},
 'incamer': {'incameration': []},
 'incamin': {'incamination': []},
 'incamp': {'incampe': ['incamped'],
            'incamping': [],
            'incampment': ['incampments'],
            'incamps': []},
 'incampe': ['incamped'],
 'incampment': ['incampments'],
 'incan': ['incane', 'incanous', 'incanation'],
 'incana': {'incanae': []},
 'incanal': {'incanale': []},
 'incanalar': {'incanalare': []},
 'incanaqu': {'incanaque': []},
 'incand': {'incandes': []},
 'incandensc': {'incandenscent': []},
 'incandes': {'incandesence': [], 'incandesent': []},
 'incandesc': {'incandescant': [],
               'incandesce': ['incandesced',
                              'incandesces',
                              'incandescent',
                              'incandescence',
                              'incandescents',
                              'incandescently'],
               'incandescing': []},
 'incandesce': ['incandesced',
                'incandesces',
                'incandescent',
                'incandescence',
                'incandescents',
                'incandescently'],
 'incandescen': {'incandescens': []},
 'incandescens': {'incandescense': []},
 'incandescent': {'incandescente': ['incandescentes']},
 'incandescente': ['incandescentes'],
 'incandescentfila': {'incandescentfilament': []},
 'incandescentlight': {'incandescentlighting': []},
 'incanescen': {'incanescens': []},
 'incani': {'incanis': []},
 'incans': {'incansable': ['incansables']},
 'incansable': ['incansables'],
 'incansablement': {'incansablemente': []},
 'incant': {'incantate': ['incantated'],
            'incantating': [],
            'incantation': ['incantational'],
            'incantative': [],
            'incantator': ['incantators'],
            'incanted': [],
            'incanters': [],
            'incanting': [],
            'incantion': ['incantions'],
            'incants': []},
 'incantada': {'incantadas': []},
 'incantamenti': {'incantamentis': []},
 'incantan': {'incantans': []},
 'incantant': {'incantantion': ['incantantions']},
 'incantanti': {'incantantis': []},
 'incantantion': ['incantantions'],
 'incantar': {'incantare': []},
 'incantate': ['incantated'],
 'incantation': {'incantatione': ['incantationes']},
 'incantatione': ['incantationes'],
 'incantationibu': {'incantationibus': []},
 'incantatoir': {'incantatoire': ['incantatoires']},
 'incantatoire': ['incantatoires'],
 'incantator': {'incantatore': ['incantatores']},
 'incantatore': ['incantatores'],
 'incantatori': {'incantatory': []},
 'incantatoribu': {'incantatoribus': []},
 'incantatorili': {'incantatorily': []},
 'incantatric': {'incantatrice': ['incantatrices']},
 'incantatrice': ['incantatrices'],
 'incantevol': {'incantevole': []},
 'incanti': {'incantiously': []},
 'incantion': ['incantions'],
 'incantori': {'incantory': []},
 'incanu': {'incanus': []},
 'incap': {'incapability': [],
           'incapable': ['incapables', 'incapableness'],
           'incapably': [],
           'incapeable': [],
           'incapicity': [],
           'incaps': []},
 'incapab': {'incapabable': []},
 "incapab'": {"incapab'e": []},
 'incapabal': {'incapabale': []},
 'incapabi': {'incapabie': []},
 'incapable': ['incapables', 'incapableness'],
 'incapac': {'incapace': ['incapaces'], 'incapacity': []},
 'incapace': ['incapaces'],
 'incapaci': {'incapaciate': ['incapaciated'], 'incapacious': []},
 'incapaciate': ['incapaciated'],
 'incapacidad': {'incapacidade': ['incapacidades']},
 'incapacidade': ['incapacidades'],
 'incapacit': {'incapacitance': [],
               'incapacitant': ['incapacitants'],
               'incapacitate': ['incapacitated', 'incapacitates'],
               'incapacitating': [],
               'incapacitation': ['incapacitations'],
               'incapacitative': [],
               'incapacitator': ['incapacitators'],
               'incapacite': ['incapacited', 'incapacites'],
               'incapaciting': []},
 'incapacita': {'incapacitas': []},
 'incapacitado': {'incapacitados': []},
 'incapacitant': ['incapacitants'],
 'incapacitate': ['incapacitated', 'incapacitates'],
 'incapacitatingli': {'incapacitatingly': []},
 'incapacitation': ['incapacitations'],
 'incapacitator': ['incapacitators'],
 'incapacitatori': {'incapacitatory': []},
 'incapacite': ['incapacited', 'incapacites'],
 'incapaciti': {'incapacitie': []},
 'incapahl': {'incapahle': []},
 'incapal': {'incapale': []},
 'incapapl': {'incapaple': []},
 'incapas': {'incapasity': []},
 'incapaz': {'incapazes': []},
 'incapbl': {'incapble': []},
 'incapc': {'incapcity': []},
 'incapcit': {'incapcitated': []},
 'incapicit': {'incapicitated': []},
 'incapit': {'incapital': [], 'incapitated': []},
 'incapsul': {'incapsulate': ['incapsulated', 'incapsulates'],
              'incapsulating': [],
              'incapsulation': ['incapsulations'],
              'incapsuled': []},
 'incapsulate': ['incapsulated', 'incapsulates'],
 'incapsulation': ['incapsulations'],
 'incapt': {'incaptivity': []},
 'incar': {'incare': [], 'incaricate': [], 'incarred': [], 'incars': []},
 'incaran': {'incaranation': []},
 'incarbon': {'incarbone': []},
 'incarc': {'incarce': ['incarcer', 'incarcerative']},
 'incarcar': {'incarcarated': [], 'incarcaration': []},
 'incarce': ['incarcer', 'incarcerative'],
 'incarcer': {'incarcerable': [],
              'incarceral': [],
              'incarcerate': ['incarcerated', 'incarcerates'],
              'incarcerating': [],
              'incarceration': [],
              'incarcerator': ['incarcerators'],
              'incarcere': ['incarcerer', 'incarceres']},
 'incarcerar': {'incarcerare': []},
 'incarcerate': ['incarcerated', 'incarcerates'],
 'incarcerati': {'incarceratis': []},
 'incarceration': {'incarcerationes': []},
 'incarcerationi': {'incarcerationis': []},
 'incarcerato': {'incarceratos': []},
 'incarcerator': ['incarcerators'],
 'incarceratori': {'incarceratory': []},
 'incarceratu': {'incarceratus': []},
 'incarcerazion': {'incarcerazione': []},
 'incarcere': {'incarcerees': []},
 'incardin': {'incardinate': ['incardinated'],
              'incardinating': [],
              'incardination': []},
 'incardinar': {'incardinare': []},
 'incardinate': ['incardinated'],
 'incareer': {'incareerated': [], 'incareeration': []},
 'incari': {'incarial': []},
 'incaricar': {'incaricare': []},
 'incarn': {'incarnal': [],
            'incarnant': [],
            'incarnate': ['incarnated',
                          'incarnates',
                          'incarnately',
                          'incarnateness'],
            'incarnating': [],
            'incarnation': ['incarnational', 'incarnationally'],
            'incarnative': ['incarnatives'],
            'incarnator': ['incarnators'],
            'incarne': ['incarner', 'incarnes', 'incarned', 'incarnent'],
            'incarning': []},
 'incarnacion': {'incarnacione': []},
 'incarnacioni': {'incarnacionis': []},
 'incarnadin': {'incarnadine': ['incarnadined', 'incarnadines'],
                'incarnadining': []},
 'incarnadine': ['incarnadined', 'incarnadines'],
 'incarnai': {'incarnaient': []},
 'incarnandu': {'incarnandus': []},
 'incarnar': {'incarnare': []},
 'incarnardin': {'incarnardine': []},
 'incarnate': ['incarnated', 'incarnates', 'incarnately', 'incarnateness'],
 'incarnated': {'incarnatedness': []},
 'incarnation': {'incarnationalism': [],
                 'incarnatione': [],
                 'incarnationism': []},
 "incarnation'": {"incarnation's": []},
 'incarnationalist': {'incarnationalists': []},
 'incarnationi': {'incarnationis': []},
 'incarnationist': {'incarnationists': []},
 'incarnative': ['incarnatives'],
 'incarnator': ['incarnators'],
 'incarnatori': {'incarnatory': []},
 'incarnatu': {'incarnatus': []},
 'incarnazion': {'incarnazione': []},
 'incarne': {'incarnee': ['incarnees']},
 'incarnee': ['incarnees'],
 'incarri': {'incarrying': []},
 'incarser': {'incarserated': []},
 'incartad': {'incartade': ['incartades']},
 'incartade': ['incartades'],
 'incarv': {'incarved': []},
 'incarvil': {'incarville': []},
 'incarvillea': {'incarvilleas': []},
 'incas': {'inca': ['incase', 'incased', 'incasion', 'incasing', 'incasement']},
 'incass': {'incassate': []},
 'incassar': {'incassare': []},
 'incast': {'incasting': []},
 'incastel': {'incastellated': [], 'incastellation': []},
 'incastr': {'incastrate': []},
 'incat': {'incate': ['incates', 'incated'], 'incation': ['incations']},
 'incate': ['incates', 'incated'],
 'incaten': {'incatenate': [], 'incatenation': []},
 'incatenar': {'incatenare': []},
 'incatenatur': {'incatenature': []},
 'incation': ['incations'],
 'incaus': {'incause': ['incauses']},
 'incausabili': {'incausabilis': []},
 'incause': ['incauses'],
 'incaut': {'incaute': [], 'incaution': []},
 'incauta': {'incautas': []},
 'incautament': {'incautamente': []},
 'incautel': {'incautelous': []},
 'incauti': {'incautious': ['incautiously', 'incautiousness'], 'incautis': []},
 'incautioufli': {'incautioufly': []},
 'incautious': ['incautiously', 'incautiousness'],
 'incautiu': {'incautius': []},
 'incauto': {'incautos': []},
 'incautu': {'incautus': []},
 'incav': {'incavation': ['incavations']},
 'incavar': {'incavare': []},
 'incavation': ['incavations'],
 'incb': {'incbes': []},
 'incbarg': {'incbarge': []},
 'incbeas': {'incbease': []},
 'incbm': {'incbme': []},
 'incbn': {'incbned': []},
 'incc': {'inccs': []},
 'inccher': {'inccherent': []},
 'inccm': {'inccme': ['inccmes']},
 'inccme': ['inccmes'],
 'inccn': {'inccne': []},
 'inccreas': {'inccrease': []},
 'inccur': {'inccurred': []},
 'incdit': {'incdite': ['incdites', 'incdited'], 'incdits': []},
 'incdite': ['incdites', 'incdited'],
 'incdito': {'incditos': []},
 'incdm': {'incdme': []},
 'ince': {'inceed': []},
 'inceas': {'inceasant': [],
            'incease': ['inceased', 'inceases'],
            'inceasing': []},
 'incease': ['inceased', 'inceases'],
 'inceasingli': {'inceasingly': []},
 'inced': {'incedant': [], 'incedence': [], 'incedent': ['incedents']},
 'inceda': {'incedas': []},
 'incedeb': {'incedebant': []},
 'inceden': {'incedens': []},
 'incedent': {'incedentes': []},
 'incedentibu': {'incedentibus': []},
 'inceder': {'incedere': ['incederent']},
 'incedere': ['incederent'],
 'incedi': {'incedis': []},
 'incedimu': {'incedimus': []},
 'incedingli': {'incedingly': []},
 'inceeas': {'inceease': ['inceeased']},
 'inceease': ['inceeased'],
 'inceff': {'inceffant': []},
 'inceffam': {'inceffamment': []},
 'inceffantli': {'inceffantly': []},
 'incefi': {'incefiant': [], 'incefy': []},
 'incefiantli': {'incefiantly': []},
 'incefl': {'inceflant': []},
 'inceflantli': {'inceflantly': []},
 'inceftantli': {'inceftantly': []},
 'inceftu': {'inceftuous': []},
 'inceiv': {'inceived': []},
 'incel': {'incell': ['incells']},
 'incelebr': {'incelebrity': []},
 'incelebri': {'incelebris': []},
 'incelem': {'inceleme': []},
 'incelemed': {'incelemede': []},
 'incelemel': {'incelemeler': []},
 'incelemey': {'incelemeye': []},
 'incelenmesin': {'incelenmesine': []},
 'incelenmi': {'incelenmis': []},
 'incelibaci': {'incelibacy': []},
 'incell': ['incells'],
 'incem': {'inceme': [], 'incemives': []},
 'incen': {'incens': []},
 'incenc': {'incence': ['incenced', 'incences']},
 'incence': ['incenced', 'incences'],
 'incend': {'incende': ['incended'], 'incendive': [], 'incendivity': []},
 'incendar': {'incendarism': []},
 'incendari': {'incendaries': [], 'incendary': []},
 'incende': ['incended'],
 'incendeb': {'incendebant': []},
 'incenden': {'incendens': []},
 'incendent': {'incendente': ['incendentes']},
 'incendente': ['incendentes'],
 'incender': {'incendere': ['incenderent']},
 'incendere': ['incenderent'],
 'incendi': {'incendiant': [],
             'incendiate': [],
             'incendie': ['incendies', 'incendier'],
             'incendious': [],
             'incendy': []},
 'incendiada': {'incendiadas': []},
 'incendiado': {'incendiados': []},
 'incendiair': {'incendiaire': ['incendiaires']},
 'incendiaire': ['incendiaires'],
 'incendiar': {'incendiare': [], 'incendiarism': []},
 'incendiari': {'incendiarie': [], 'incendiary': []},
 'incendiaria': {'incendiarias': []},
 'incendiarii': {'incendiariis': []},
 'incendiario': {'incendiarios': []},
 'incendiarist': {'incendiarists': []},
 'incendiariu': {'incendiarius': []},
 'incendie': {'incendiee': ['incendiees']},
 'incendiee': ['incendiees'],
 'incendii': {'incendiis': []},
 'incendiisqu': {'incendiisque': []},
 'incendimu': {'incendimus': []},
 'incendio': {'incendios': []},
 'incendit': {'incendite': []},
 'incenditqu': {'incenditque': []},
 'incendv': {'incendve': ['incendves']},
 'incendve': ['incendves'],
 'incenerit': {'incenerite': []},
 'incenf': {'incenfe': ['incenfed']},
 'incenfe': ['incenfed'],
 'incenn': {'incennes': []},
 'incenp': {'incenps': []},
 'incens': {'incensation': ['incensations'],
            'incense': ['incenser', 'incensed', 'incensers', 'incensement'],
            'incensing': ['incensings'],
            'incension': [],
            'incensive': []},
 'incensa': {'incensae': [], 'incensas': []},
 'incensario': {'incensarios': []},
 'incensation': ['incensations'],
 'incense': ['incenser', 'incensed', 'incensers', 'incensement'],
 'incensebear': {'incensebearers': [], 'incensebearing': []},
 'incensebreath': {'incensebreathing': []},
 'incenseburn': {'incenseburner': ['incenseburners'], 'incenseburning': []},
 'incenseburner': ['incenseburners'],
 'incensedli': {'incensedly': []},
 'incensefil': {'incensefilled': []},
 'incensehold': {'incenseholder': []},
 'incenselik': {'incenselike': []},
 'incenseoff': {'incenseoffering': ['incenseofferings']},
 'incenseoffering': ['incenseofferings'],
 'incenseproduc': {'incenseproducing': []},
 'incensesc': {'incensescented': []},
 'incensesmok': {'incensesmoke': []},
 'incensestick': {'incensesticks': []},
 'incensi': {'incensis': []},
 'incensing': ['incensings'],
 'incension': {'incensione': []},
 'incenso': {'incensos': []},
 'incensor': {'incensors': []},
 'incensori': {'incensories': [], 'incensory': []},
 'incensu': {'incensus': []},
 'incent': {'incented': [],
            'incenter': ['incenters'],
            'incenting': [],
            'incention': [],
            'incentive': ['incentively', 'incentiveness'],
            'incents': []},
 'incenter': ['incenters'],
 'incentiv': {'incentivate': ['incentivates', 'incentivated'],
              'incentivating': [],
              'incentivation': [],
              'incentivism': [],
              'incentivization': [],
              'incentivize': ['incentivized', 'incentivizes'],
              'incentivizing': []},
 'incentivar': {'incentivare': []},
 'incentivate': ['incentivates', 'incentivated'],
 'incentivazion': {'incentivazione': []},
 'incentive': ['incentively', 'incentiveness'],
 'incentivebas': {'incentivebased': []},
 'incentivecompat': {'incentivecompatibility': [], 'incentivecompatible': []},
 'incentivecompens': {'incentivecompensation': []},
 'incentivemotiv': {'incentivemotivation': ['incentivemotivational']},
 'incentivemotivation': ['incentivemotivational'],
 'incentiveori': {'incentiveoriented': []},
 'incentivesensit': {'incentivesensitization': []},
 'incentivesignal': {'incentivesignalling': []},
 'incentivi': {'incentivies': []},
 'incentivis': {'incentivisation': [],
                'incentivise': ['incentivised', 'incentivises'],
                'incentivising': []},
 'incentivise': ['incentivised', 'incentivises'],
 'incentivize': ['incentivized', 'incentivizes'],
 'incentivo': {'incentivos': []},
 'incentor': {'incentores': [], 'incentors': []},
 'incentr': {'incentral': [],
             'incentrate': [],
             'incentre': [],
             'incentric': []},
 'incentu': {'incentuous': []},
 'incep': {'incepe': [], 'inceps': []},
 'inceper': {'inceperant': [], 'incepere': []},
 'inceperi': {'inceperis': []},
 'incepimu': {'incepimus': []},
 'incepiss': {'incepisse': []},
 'inceppar': {'inceppare': []},
 'incept': {'incepte': ['incepted'],
            'incepting': [],
            'inception': ['inceptional'],
            'inceptive': ['inceptives', 'inceptively', 'inceptiveness'],
            'incepts': []},
 'incepta': {'inceptae': [], 'inceptas': []},
 'incepte': ['incepted'],
 'incepti': {'inceptis': []},
 'inception': {'inceptione': []},
 'inceptioni': {'inceptionis': []},
 'inceptisol': {'inceptisols': []},
 'inceptive': ['inceptives', 'inceptively', 'inceptiveness'],
 'incepto': {'inceptos': []},
 'inceptor': {'inceptores': [], 'inceptors': []},
 'inceptori': {'inceptoris': []},
 'inceptu': {'inceptual': ['inceptually'], 'inceptus': []},
 'inceptual': ['inceptually'],
 'incepturu': {'incepturus': []},
 'inceputuril': {'inceputurile': []},
 'incequal': {'incequale': []},
 'incequali': {'incequalis': []},
 'incequalibu': {'incequalibus': []},
 'incequalit': {'incequaliter': []},
 'incequivalvi': {'incequivalvis': []},
 'incer': {'inceration': [],
           'incere': ['incerely'],
           'incerity': [],
           'incers': []},
 'incerar': {'incerare': []},
 'inceras': {'incerase': ['incerases', 'incerased'], 'incerasing': []},
 'incerase': ['incerases', 'incerased'],
 'incercar': {'incercare': []},
 'incere': ['incerely'],
 'incereas': {'incerease': ['incereased', 'incereases']},
 'incerease': ['incereased', 'incereases'],
 'incerest': {'incerests': []},
 'incern': {'incernal': [], 'incerned': [], 'incerning': []},
 'incerpret': {'incerpretation': []},
 'incersol': {'incersoll': []},
 'incert': {'incertal': [], 'incerte': ['incerted'], 'incerting': []},
 'incerta': {'incertae': [], 'incertas': []},
 'incertaequ': {'incertaeque': []},
 'incertain': {'incertaine': ['incertaines'], 'incertains': []},
 'incertaine': ['incertaines'],
 'incertainli': {'incertainly': []},
 'incertainti': {'incertaintie': ['incertainties'], 'incertainty': []},
 'incertaintie': ['incertainties'],
 'incertaqu': {'incertaque': []},
 'incertc': {'incertce': []},
 'incerte': ['incerted'],
 'incertellu': {'incertellus': []},
 'incertenti': {'incertenties': []},
 'incerteza': {'incertezas': []},
 'incertezz': {'incertezze': []},
 'incerti': {'incertis': []},
 'incertidumbr': {'incertidumbre': ['incertidumbres']},
 'incertidumbre': ['incertidumbres'],
 'incertisqu': {'incertisque': []},
 'incertitud': {'incertitude': []},
 'incertitudin': {'incertitudine': []},
 'incertitudini': {'incertitudinis': []},
 'incertiu': {'incertius': []},
 'incerto': {'incertos': []},
 'incertohypothalam': {'incertohypothalamic': []},
 'incerts': {'incertse': []},
 'incertu': {'incertus': []},
 'incertula': {'incertulas': []},
 'incertulu': {'incertulus': []},
 'incertumqu': {'incertumque': []},
 'incertumv': {'incertumve': []},
 'inces': {'incesant': []},
 'incesant': {'incesante': ['incesantes']},
 'incesante': ['incesantes'],
 'incesantement': {'incesantemente': []},
 'incesantli': {'incesantly': []},
 'incesf': {'incesfant': []},
 'incesfantli': {'incesfantly': []},
 'incesi': {'incesiant': []},
 'incesiantli': {'incesiantly': []},
 'incesl': {'inceslant': []},
 'inceslantli': {'inceslantly': []},
 'incespicar': {'incespicare': []},
 'incess': {'incessable': [],
            'incessance': [],
            'incessancy': [],
            'incessant': ['incessants', 'incessantness'],
            'incessent': ['incessently'],
            'incessibles': [],
            'incession': [],
            'incessive': []},
 'incessa': {'incessament': []},
 'incessabilit': {'incessabiliter': []},
 'incessam': {'incessamment': []},
 'incessandi': {'incessandy': []},
 'incessanrli': {'incessanrly': []},
 'incessant': {'incessante': ['incessanter', 'incessantes']},
 'incessante': ['incessanter', 'incessantes'],
 'incessantement': {'incessantemente': []},
 'incessantli': {'incessantly': []},
 'incessautli': {'incessautly': []},
 'incessent': {'incessentes': []},
 'incesser': {'incessere': []},
 'incessor': {'incessores': []},
 'incessori': {'incessorial': []},
 'incesss': {'incesssant': []},
 'incesssantli': {'incesssantly': []},
 'incessu': {'incessus': []},
 'incessuqu': {'incessuque': []},
 'incest': ['inceste',
            'incestes',
            'incested',
            'incestant',
            'incestous',
            'incesting',
            'incestment'],
 'incesta': {'incestae': [], 'incestas': []},
 'incestantli': {'incestantly': []},
 'incestar': {'incestare': []},
 'incesti': {'incestious': [], 'incestis': []},
 'incesticid': {'incesticide': []},
 'incesto': {'incestos': []},
 'incestor': {'incestors': []},
 'incestr': {'incestral': []},
 'incestri': {'incestry': []},
 'incestu': {'incestual': ['incestually'],
             'incestuous': ['incestuously', 'incestuousness'],
             'incestus': []},
 'incestual': ['incestually'],
 'incestueus': {'incestueuse': ['incestueuses']},
 'incestueuse': ['incestueuses'],
 'incestuosa': {'incestuosas': []},
 'incestuosi': {'incestuosis': []},
 'incestuoso': {'incestuosos': []},
 'incestuosu': {'incestuosus': []},
 'incestuous': ['incestuously', 'incestuousness'],
 'incet': {'incetives': []},
 'inceus': {'inceuse': []},
 'incevil': {'inceville': []},
 'incfeas': {'incfease': ['incfeased']},
 'incfease': ['incfeased'],
 'incffabl': {'incffability': []},
 'incfficaci': {'incfficacy': []},
 'incfud': {'incfude': ['incfuded'], 'incfuding': []},
 'incfude': ['incfuded'],
 'inch': ['inche', 'inched', 'inching', 'inchings'],
 'incha': {'inchas': []},
 'inchag': {'inchage': []},
 'inchagoil': {'inchagoill': []},
 'inchain': {'inchained': [], 'inchains': []},
 'inchamb': {'inchambers': []},
 'inchamp': {'inchampalli': []},
 'inchang': {'inchange': ['inchanges', 'inchanged', 'inchangeable'],
             'inchanging': []},
 'inchange': {'inchangee': ['inchangees']},
 'inchangee': ['inchangees'],
 'inchant': {'inchanted': [],
             'inchanter': ['inchanters'],
             'inchanting': [],
             'inchantment': ['inchantments'],
             'inchants': []},
 'inchantement': {'inchantementes': []},
 'inchanter': ['inchanters'],
 'inchantingli': {'inchantingly': []},
 'inchantment': ['inchantments'],
 'inchantor': {'inchantors': []},
 'inchantress': {'inchantresses': []},
 'inchap': {'inchape': []},
 'inchapt': {'inchapter': ['inchapters']},
 'inchapter': ['inchapters'],
 'inchar': {'incharity': [], 'inchars': []},
 'incharact': {'incharacter': []},
 'incharg': {'incharge': ['incharged', 'incharges']},
 'incharge': ['incharged', 'incharges'],
 'incharit': {'incharitable': []},
 'incharl': {'incharles': []},
 'inchas': {'inchase': ['inchased']},
 'inchase': ['inchased'],
 'inchast': {'inchastity': []},
 'inchaunt': {'inchaunted': [],
              'inchauntement': [],
              'inchaunters': [],
              'inchaunting': [],
              'inchauntment': ['inchauntments']},
 'inchauntment': ['inchauntments'],
 'inchaurrald': {'inchaurralde': []},
 'inchausp': {'inchauspe': []},
 'inchaust': {'inchauste': []},
 'inchba': {'inchbae': []},
 'inchbald': {'inchbalds': []},
 'inchbar': {'inchbare': []},
 'inchbelli': {'inchbelly': []},
 'inchberri': {'inchberry': []},
 'inchbi': {'inchby': []},
 'inchbonni': {'inchbonnie': [], 'inchbonny': []},
 'inchbracki': {'inchbrackie': []},
 'inchbraiki': {'inchbraikie': []},
 'inchbraki': {'inchbrakie': []},
 'inchc': {'inchcs': []},
 'inchcap': {'inchcape': ['inchcapes']},
 'inchcape': ['inchcapes'],
 'inchcliff': {'inchcliffe': []},
 'inchcolm': {'inchcolme': []},
 'inchconnel': {'inchconnell': []},
 'inchcoult': {'inchcoulter': []},
 'inchdairni': {'inchdairnie': []},
 'inchdarni': {'inchdarnie': []},
 'inchdiamet': {'inchdiameter': []},
 'inchdrew': {'inchdrewer': []},
 'inche': {'inchee': []},
 'incheap': {'incheape': []},
 'inchegal': {'inchegall': []},
 'inchei': {'incheie': []},
 'inchem': {'inchemical': []},
 'incher': {'inchers': []},
 'inchest': {'inchester': [], 'inchests': []},
 'inchestopoint': {'inchestopoints': []},
 'incheswid': {'incheswide': []},
 'inchevil': {'incheville': []},
 'inchgal': {'inchgall': []},
 'inchgarvi': {'inchgarvie': []},
 'inchgaug': {'inchgauge': []},
 'inchgow': {'inchgower': []},
 'inchgun': {'inchgunned': []},
 'inchi': {'inchis': [], 'inchy': []},
 'inchicor': {'inchicore': []},
 'inchid': {'inchide': ['inchides', 'inchided'], 'inchiding': []},
 'inchide': ['inchides', 'inchided'],
 'inchidoni': {'inchidony': []},
 'inchief': {'inchiefs': []},
 'inchiest': {'inchieste': []},
 'inchin': {'inchine': []},
 'inchinar': {'inchinare': []},
 'inchines': {'inchinese': []},
 'inchingli': {'inchingly': []},
 'inchiodar': {'inchiodare': []},
 'inchiquin': {'inchiquine': [], 'inchiquins': []},
 'inchl': {'inchling': ['inchlings']},
 'inchling': ['inchlings'],
 'inchmachom': {'inchmachome': []},
 'inchmahom': {'inchmahome': []},
 'inchmahon': {'inchmahone': []},
 'inchmare': {'inchmaree': []},
 'inchmark': {'inchmarks': []},
 'inchmartin': {'inchmartine': []},
 'inchmeri': {'inchmery': []},
 'inchmickeri': {'inchmickery': []},
 'inchmor': {'inchmore': []},
 'inchn': {'inchne': ['inchned'], 'inchning': []},
 'inchnat': {'inchnation': ['inchnations']},
 'inchnation': ['inchnations'],
 'inchne': ['inchned'],
 'incho': {'inchoative': ['inchoatively', 'inchoativeness'],
           'inchoativity': [],
           'inchos': []},
 'inchoaci': {'inchoacy': []},
 'inchoamu': {'inchoamus': []},
 'inchoan': {'inchoans': []},
 'inchoanda': {'inchoandae': []},
 'inchoant': {'inchoante': ['inchoantes']},
 'inchoante': ['inchoantes'],
 'inchoantibu': {'inchoantibus': []},
 'inchoar': {'inchoare': []},
 'inchoass': {'inchoasse': []},
 'inchoasti': {'inchoastis': []},
 'inchoat': {'inchoate': ['inchoates',
                          'inchoated',
                          'inchoately',
                          'inchoateness'],
             'inchoation': ['inchoations']},
 'inchoata': {'inchoatae': [], 'inchoatas': []},
 'inchoate': ['inchoates', 'inchoated', 'inchoately', 'inchoateness'],
 'inchoati': {'inchoatis': []},
 'inchoation': {'inchoatione': ['inchoationes']},
 'inchoatione': ['inchoationes'],
 'inchoationi': {'inchoationis': []},
 'inchoativ': {'inchoativization': []},
 'inchoative': ['inchoatively', 'inchoativeness'],
 'inchoato': {'inchoatos': []},
 'inchoatu': {'inchoatus': []},
 'inchoavimu': {'inchoavimus': []},
 'inchof': {'inchofer': []},
 'inchoff': {'inchoffer': []},
 'inchoher': {'inchoherent': []},
 'inchoos': {'inchoosing': []},
 'inchounc': {'inchounces': []},
 'inchpound': {'inchpounds': []},
 'inchr': {'inchrs': []},
 'inchre': {'inchree': []},
 'inchristian': {'inchristianity': []},
 'inchromolithographi': {'inchromolithography': []},
 'inchron': {'inchronic': []},
 'inchrori': {'inchrory': []},
 'inchry': {'inchrye': []},
 'inchscrimin': {'inchscriminately': []},
 'inchsquar': {'inchsquare': []},
 'inchston': {'inchstones': []},
 'incht': {'inchts': []},
 'inchtal': {'inchtall': []},
 'inchtd': {'inchtde': ['inchtdes', 'inchtded'], 'inchtding': []},
 'inchtde': ['inchtdes', 'inchtded'],
 'inchtur': {'inchture': []},
 'inchtuthil': {'inchtuthill': []},
 'inchurch': {'inchurched': []},
 'inchwheelbas': {'inchwheelbase': []},
 'inchwid': {'inchwide': []},
 'inchwis': {'inchwise': []},
 'inchworm': ['inchwormed', 'inchworming'],
 'inchyr': {'inchyre': []},
 'inci': {'incie': ['incies'], 'incis': [], 'incy': []},
 'incia': {'inciae': []},
 'inciampar': {'inciampare': []},
 'incian': {'incians': []},
 'inciart': {'inciarte': []},
 'incibl': {'incible': []},
 'incic': {'incicate': ['incicated', 'incicates'],
           'incicence': [],
           'incicent': []},
 'incicate': ['incicated', 'incicates'],
 'incicid': {'incicident': []},
 'incid': {'incidance': [],
           'incidant': [],
           'incidate': ['incidated', 'incidates'],
           'incidating': [],
           'incide': ['incided',
                      'incides',
                      'incider',
                      'incident',
                      'incidence',
                      'incidency',
                      'incidented',
                      'incidently',
                      'incidencies',
                      'incidenting'],
           'inciding': []},
 'incida': {'incidas': []},
 'incidamu': {'incidamus': []},
 'incidate': ['incidated', 'incidates'],
 'incide': ['incided',
            'incides',
            'incider',
            'incident',
            'incidence',
            'incidency',
            'incidented',
            'incidently',
            'incidencies',
            'incidenting'],
 'incideb': {'incidebant': []},
 'incidem': {'incidemment': []},
 'inciden': {'incidene': [], 'incidens': []},
 'incidencia': {'incidencias': []},
 'incidendi': {'incidendy': []},
 'incidene': {'incidenee': []},
 'incideno': {'incidenoe': []},
 'incidenr': {'incidenral': ['incidenrally'], 'incidenrs': []},
 'incidenral': ['incidenrally'],
 'incidens': {'incidense': []},
 'incident': {'incidental': ['incidentally',
                             'incidentalism',
                             'incidentality',
                             'incidentalness'],
              'incidente': ['incidentes', 'incidenter'],
              'incidentically': []},
 'incidental': {'incidentale': ['incidentales'], 'incidentall': []},
 'incidentale': ['incidentales'],
 'incidentali': {'incidentaly': []},
 'incidentallli': {'incidentallly': []},
 'incidentalment': {'incidentalmente': []},
 'incidentaloma': {'incidentalomas': []},
 'incidentbas': {'incidentbased': []},
 'incidente': ['incidentes', 'incidenter'],
 'incidentel': {'incidentele': []},
 'incidenti': {'incidential': ['incidentially'],
               'incidentie': [],
               'incidentis': []},
 'incidentia': {'incidentiae': []},
 'incidential': ['incidentially'],
 'incidentibu': {'incidentibus': []},
 'incidentlli': {'incidentlly': []},
 'incidentrel': {'incidentrelated': []},
 'incidentrespons': {'incidentresponse': []},
 'incidentspecif': {'incidentspecific': []},
 'incidentwav': {'incidentwave': []},
 'incidenz': {'incidenze': []},
 'incider': {'inciderant': [], 'incidere': ['inciderent'], 'incideritis': []},
 'incidere': ['inciderent'],
 'incideri': {'incideris': []},
 'incideut': {'incideuts': []},
 'incidi': {'incidient': [], 'incidious': [], 'incidis': []},
 'incidimu': {'incidimus': []},
 'incidiss': {'incidisse': ['incidissent']},
 'incidisse': ['incidissent'],
 'incidonc': {'incidonce': []},
 'incidont': {'incidonts': []},
 'incie': ['incies'],
 'incieas': {'inciease': ['incieased', 'incieases'], 'incieasing': []},
 'inciease': ['incieased', 'incieases'],
 'incieasingli': {'incieasingly': []},
 'incienc': {'incience': []},
 'incienso': {'incienso': []},
 'incierta': {'inciertas': []},
 'incierto': {'inciertos': []},
 'incifion': {'incifions': []},
 'incifor': {'incifores': []},
 'incii': {'inciies': []},
 'inciin': {'inciination': [], 'inciined': []},
 'incil': {'incile': [], 'incils': []},
 'incili': {'incilis': []},
 'incin': {'incination': [], 'incine': ['inciner', 'incined', 'incinerative']},
 'incincer': {'incinceration': [],
              'incincerator': ['incincerators'],
              'incincerity': []},
 'incincerator': ['incincerators'],
 'incincta': {'incinctae': []},
 'incinctu': {'incinctus': []},
 'incind': {'incinding': []},
 'incindiari': {'incindiary': []},
 'incine': ['inciner', 'incined', 'incinerative'],
 'inciner': {'incinerability': [],
             'incinerable': [],
             'incinerate': ['incinerated', 'incinerates'],
             'incinerating': [],
             'incineration': [],
             'incinerator': []},
 'incinerado': {'incinerados': []},
 'incinerari': {'incinerary': []},
 'incinerate': ['incinerated', 'incinerates'],
 'incinerazion': {'incinerazione': []},
 'incingeb': {'incingebant': []},
 'incingli': {'incingly': []},
 'incins': {'incinse': []},
 'incint': {'incinte': []},
 'incioenc': {'incioence': []},
 'incioent': {'incioents': []},
 'inciosur': {'inciosure': ['inciosures']},
 'inciosure': ['inciosures'],
 'incip': {'incipal': ['incipals', 'incipally'],
           'incipe': ['incipes', 'incipent']},
 'incipal': ['incipals', 'incipally'],
 'incipe': ['incipes', 'incipent'],
 'inciper': {'incipere': ['inciperent']},
 'incipere': ['inciperent'],
 'incipi': {'incipiant': [],
            'incipience': [],
            'incipiency': [],
            'incipient': ['incipients', 'incipiently'],
            'incipies': [],
            'incipis': []},
 'incipia': {'incipias': []},
 'incipiamu': {'incipiamus': []},
 'incipiati': {'incipiatis': []},
 'incipidu': {'incipidus': []},
 'incipieb': {'incipiebant': []},
 'incipiemu': {'incipiemus': []},
 'incipien': {'incipiens': []},
 'incipiendi': {'incipiendy': []},
 'incipiendu': {'incipiendus': []},
 'incipient': {'incipiente': ['incipientes']},
 'incipiente': ['incipientes'],
 'incipienti': {'incipientis': []},
 'incipientibu': {'incipientibus': []},
 'incipimu': {'incipimus': []},
 'incipit': {'incipits': []},
 'incipitqu': {'incipitque': []},
 'incipl': {'inciple': ['inciples']},
 'inciple': ['inciples'],
 'incipriar': {'incipriare': []},
 'incircl': {'incircle': ['incircled', 'incircles'], 'incircling': []},
 'incircle': ['incircled', 'incircles'],
 'incirconci': {'incirconcis': []},
 'incircul': {'incirculation': [], 'incirculed': []},
 'incircumscript': {'incircumscriptible': []},
 'incircumscriptu': {'incircumscriptus': []},
 'incircumspect': {'incircumspecte': [], 'incircumspection': []},
 'incircumst': {'incircumstances': []},
 'incirr': {'incirrate': []},
 'incis': {'incisal': ['incisals', 'incisally'],
           'incise': ['incised',
                      'inciser',
                      'incises',
                      'incisers',
                      'incisely',
                      'incisement'],
           'incising': ['incisings'],
           'incision': [],
           'incisive': ['incisives', 'incisively', 'incisiveness']},
 'incisa': {'incisae': [], 'incisas': []},
 'incisal': ['incisals', 'incisally'],
 'incise': {'incisee': ['incisees']},
 'incisee': ['incisees'],
 'incisi': {'incisiou': ['incisious'], 'incisis': []},
 'incisif': {'incisifs': []},
 'incising': ['incisings'],
 'incision': {'incisional': ['incisionally'], 'incisione': ['incisiones']},
 'incisional': ['incisionally'],
 'incisione': ['incisiones'],
 'incisioni': {'incisionis': []},
 'incisionibu': {'incisionibus': []},
 'incisior': {'incisiors': []},
 'incisiou': ['incisious'],
 'incisiterm': {'incisitermes': []},
 'incisiva': {'incisivas': []},
 'incisivament': {'incisivamente': []},
 'incisive': ['incisives', 'incisively', 'incisiveness'],
 'incisivo': {'incisivos': []},
 'incisivu': {'incisivus': []},
 'inciso': {'incisos': []},
 'incisocerv': {'incisocervical': ['incisocervically']},
 'incisocervical': ['incisocervically'],
 'incisogingiv': {'incisogingival': ['incisogingivally']},
 'incisogingival': ['incisogingivally'],
 'incisolabi': {'incisolabial': []},
 'incisolingu': {'incisolingual': []},
 'incison': {'incisons': []},
 'incisor': ['incisore', 'incisored', 'incisores'],
 'incisori': {'incisorial': [], 'incisory': []},
 'incisorlik': {'incisorlike': []},
 'inciss': {'incission': ['incissions']},
 'incission': ['incissions'],
 'incissor': {'incissors': []},
 'incist': {'incisted': []},
 'incisu': {'incisus': []},
 'incisur': {'incisural': [], 'incisure': []},
 'incisura': ['incisurae'],
 'incisurali': {'incisuralis': []},
 'incisuri': {'incisuris': []},
 'incit': {'incitability': [],
           'incitable': [],
           'incitant': ['incitants'],
           'incitate': [],
           'incitation': [],
           'incitative': ['incitatives'],
           'incite': ['incited',
                      'inciter',
                      'incites',
                      'incitent',
                      'inciteful',
                      'incitement',
                      'incitefully'],
           'inciting': ['incitings'],
           'incition': [],
           'incitive': ['incitively'],
           'incitment': ['incitments'],
           'incits': []},
 'incita': {'incitament': [], 'incitas': []},
 'incitab': {'incitabant': []},
 'incitacion': {'incitaciones': []},
 'incitado': {'incitados': []},
 'incitai': {'incitaient': []},
 'incitamenti': {'incitamentis': []},
 'incitan': {'incitans': []},
 'incitandi': {'incitandis': []},
 'incitant': {'incitante': ['incitantes']},
 'incitante': ['incitantes'],
 'incitar': {'incitare': []},
 'incitata': {'incitatae': []},
 'incitati': {'incitatis': []},
 'incitatif': {'incitatifs': []},
 'incitation': {'incitatione': ['incitationes']},
 'incitatione': ['incitationes'],
 'incitationi': {'incitationis': []},
 'incitatiu': {'incitatius': []},
 'incitative': ['incitatives'],
 'incitato': {'incitatos': []},
 'incitatori': {'incitatory': []},
 'incitatu': {'incitatus': []},
 'incite': {'incitee': ['incitees']},
 'incitedli': {'incitedly': []},
 'incitee': ['incitees'],
 'inciter': {'inciterent': []},
 'inciti': {'incities': [], 'incity': []},
 'inciting': ['incitings'],
 'incitingli': {'incitingly': []},
 'incitive': ['incitively'],
 'incitment': ['incitments'],
 'inciton': {'incitons': []},
 'incitor': {'incitors': []},
 'inciu': {'incius': []},
 'inciua': {'inciuae': [], 'inciuaing': []},
 'inciud': {'inciude': ['inciuded', 'inciudes'], 'inciuding': []},
 'inciude': ['inciuded', 'inciudes'],
 'inciuil': {'inciuility': []},
 'inciuiliti': {'inciuilitie': []},
 'incius': {'inciusion': [], 'inciusive': ['inciusiveness']},
 'inciusive': ['inciusiveness'],
 'inciv': {'incivic': [], 'incivism': []},
 'incividu': {'incividual': ['incividuals']},
 'incividual': ['incividuals'],
 'incivil': {'incivile': ['inciviles'],
             'incivility': [],
             'incivilization': [],
             'incivilized': [],
             'incivill': ['incivillity']},
 'incivile': ['inciviles'],
 'incivili': {'incivilis': []},
 'incivilibu': {'incivilibus': []},
 'incivilis': {'incivilisation': []},
 'incivilit': {'incivilite': []},
 'inciviliti': {'incivilitie': []},
 'incivill': ['incivillity'],
 'incivilli': {'incivilly': []},
 'inciviqu': {'incivique': ['inciviques']},
 'incivique': ['inciviques'],
 'incivism': {'incivisme': []},
 'inciz': {'incize': ['incized']},
 'incize': ['incized'],
 'incjud': {'incjude': ['incjuded'], 'incjuding': []},
 'incjude': ['incjuded'],
 'incjuiri': {'incjuiry': []},
 'inck': {'incke': ['inckes'], 'incks': []},
 'incke': ['inckes'],
 'inckhorn': {'inckhorne': []},
 'incki': {'inckie': [], 'incky': []},
 'inckid': {'inckiding': []},
 'inckl': {'inckle': [], 'inckling': []},
 'inckpl': {'inckpling': []},
 'incl': {'incle': ['incles'], 'incling': [], 'incls': []},
 'inclad': {'inclade': ['inclades', 'incladed'], 'inclading': []},
 'inclade': ['inclades', 'incladed'],
 'inclamar': {'inclamare': []},
 'inclamatoqu': {'inclamatoque': []},
 'inclar': {'inclarities': [], 'inclarity': []},
 'inclarescer': {'inclarescere': []},
 'inclaruiss': {'inclaruisse': []},
 'inclass': {'inclassable': ['inclassables'],
             'inclasses': [],
             'inclassical': []},
 'inclassable': ['inclassables'],
 'inclassroom': {'inclassrooms': []},
 'inclast': {'inclastic': []},
 'inclcd': {'inclcding': []},
 'incld': {'inclde': ['inclded'], 'inclding': []},
 'inclde': ['inclded'],
 'incldu': {'incldues': [], 'inclduing': []},
 'incle': {'incleed': []},
 'incled': {'incleded': [], 'incleding': []},
 'incledon': {'incledons': []},
 'inclem': {'inclemancy': [], 'inclemence': [], 'inclemency': []},
 'inclemen': {'inclemens': []},
 'inclemenci': {'inclemencie': []},
 'inclemencia': {'inclemencias': []},
 'inclement': {'inclemente': ['inclementer', 'inclementes'],
               'inclemently': [],
               'inclements': []},
 'inclemente': ['inclementer', 'inclementes'],
 'inclementiu': {'inclementius': []},
 'incli': {'inclies': [], 'inclis': [], 'incly': []},
 'inclia': {'incliaed': []},
 'inclid': {'inclided': [], 'incliding': []},
 'inclig': {'incligibility': []},
 'incliid': {'incliiding': []},
 'inclim': {'inclimate': []},
 'inclin': {'inclinable': ['inclinableness'],
            'inclinant': [],
            'inclinate': ['inclinated'],
            'inclination': ['inclinational'],
            'inclinator': ['inclinators'],
            'incline': ['inclined',
                        'incliner',
                        'incliners',
                        'inclinent',
                        'inclineing',
                        'inclineable'],
            'inclinic': ['inclinical'],
            'inclining': []},
 'inclina': {'inclinas': []},
 'inclinable': ['inclinableness'],
 'inclinableness': {'inclinablenesse': []},
 'inclinacion': {'inclinaciones': [], 'inclinacions': []},
 'inclinada': {'inclinadas': []},
 'inclinado': {'inclinados': []},
 'inclinai': {'inclinaient': []},
 'inclinaison': {'inclinaisons': []},
 'inclinamo': {'inclinamos': []},
 'inclinamu': {'inclinamus': []},
 'inclinan': {'inclinanation': [], 'inclinans': []},
 'inclinandos': {'inclinandose': []},
 'inclinant': {'inclinante': ['inclinantes']},
 'inclinante': ['inclinantes'],
 'inclinanti': {'inclinantis': []},
 'inclinantibu': {'inclinantibus': []},
 'inclinar': {'inclinare': ['inclinarent']},
 'inclinare': ['inclinarent'],
 'inclinars': {'inclinarse': []},
 'inclinass': {'inclinasse': []},
 'inclinata': {'inclinatae': []},
 'inclinate': ['inclinated'],
 'inclinati': {'inclinatiou': ['inclinatious'], 'inclinatis': []},
 'inclination': {'inclinatione': ['inclinationes']},
 'inclinatione': ['inclinationes'],
 'inclinationi': {'inclinationis': []},
 'inclinationibu': {'inclinationibus': []},
 'inclinatiou': ['inclinatious'],
 'inclinato': {'inclinatos': []},
 'inclinator': ['inclinators'],
 'inclinatori': {'inclinatory': []},
 'inclinatu': {'inclinatus': []},
 'inclinazion': {'inclinazione': []},
 'inclinc': {'inclincation': ['inclincations'], 'inclinced': []},
 'inclincation': ['inclincations'],
 'inclind': {'inclinde': ['inclinded']},
 'inclinde': ['inclinded'],
 'incline': {'inclinee': ['inclinees']},
 'inclinedplan': {'inclinedplane': []},
 'inclinee': ['inclinees'],
 'inclini': {'incliniation': []},
 'inclinic': ['inclinical'],
 'inclinomet': {'inclinometer': []},
 'inclinometr': {'inclinometric': []},
 'inclinometri': {'inclinometry': []},
 'inclinon': {'inclinons': []},
 'inclip': {'inclips': []},
 'inclit': {'inclite': []},
 'inclita': {'inclitae': [], 'inclitas': []},
 'incliti': {'inclitis': []},
 'inclito': {'inclitos': []},
 'inclitu': {'inclitus': []},
 'inclitv': {'inclitvs': []},
 'incliu': {'incliue': ['incliued']},
 'incliuat': {'incliuation': []},
 'incliud': {'incliuding': []},
 'incliue': ['incliued'],
 'inclividu': {'inclividual': []},
 'inclm': {'inclme': ['inclmed']},
 'inclmat': {'inclmation': ['inclmations']},
 'inclmation': ['inclmations'],
 'inclme': ['inclmed'],
 'incln': {'inclned': []},
 'inclnd': {'inclnde': ['inclnded', 'inclndes'], 'inclnding': []},
 'inclnde': ['inclnded', 'inclndes'],
 'inclnsiv': {'inclnsive': []},
 'inclo': {'inclos': []},
 'incloas': {'incloased': []},
 'incloaur': {'incloaure': []},
 'inclod': {'inclode': ['inclodes', 'incloded'], 'incloding': []},
 'inclode': ['inclodes', 'incloded'],
 'incloeur': {'incloeure': ['incloeures']},
 'incloeure': ['incloeures'],
 'inclof': {'inclofe': ['inclofed', 'inclofes'], 'inclofing': []},
 'inclofe': ['inclofed', 'inclofes'],
 'inclofur': {'inclofure': ['inclofures']},
 'inclofure': ['inclofures'],
 'incloist': {'incloistered': []},
 'inclol': {'incloled': []},
 'inclos': {'inclose': ['incloser',
                        'incloses',
                        'inclosed',
                        'inclosers',
                        'incloseing'],
            'inclosing': ['inclosings']},
 'inclosar': {'inclosare': []},
 'inclose': ['incloser', 'incloses', 'inclosed', 'inclosers', 'incloseing'],
 'inclosing': {'inclosinge': []},
 'inclosnr': {'inclosnre': ['inclosnres']},
 'inclosnre': ['inclosnres'],
 'inclosur': {'inclosure': []},
 'inclosurc': {'inclosurcs': []},
 'inclrd': {'inclrding': []},
 'inclsd': {'inclsde': ['inclsded'], 'inclsding': []},
 'inclsde': ['inclsded'],
 'inclt': {'incltes': []},
 'incltid': {'incltiding': []},
 'inclu': {'inclue': ['inclues', 'inclued'], 'incluing': [], 'inclus': []},
 'inclua': {'incluae': ['incluaed', 'incluaes'], 'incluaing': []},
 'incluae': ['incluaed', 'incluaes'],
 'incluaiv': {'incluaive': []},
 'incluc': {'inclucate': ['inclucated'],
            'inclucating': [],
            'inclucation': [],
            'incluced': [],
            'inclucing': []},
 'inclucate': ['inclucated'],
 'inclucl': {'inclucling': []},
 'incluct': {'incluctably': [], 'inclucting': []},
 'includ': {'includability': [],
            'includable': [],
            'includant': [],
            'includded': [],
            'includding': [],
            'include': ['included',
                        'includer',
                        'includes',
                        'includeds',
                        'includent',
                        'includers',
                        'includeing'],
            'includibility': [],
            'includible': [],
            'including': ['includings'],
            'includs': []},
 'includa': {'includas': []},
 'includc': {'includcs': []},
 'includclud': {'includcluding': []},
 'include': {'includee': ['includeed']},
 'includeal': {'includeall': []},
 'included': {'includeded': [], 'includedness': []},
 'includedinth': {'includedinthe': []},
 'includedth': {'includedthe': []},
 'includee': ['includeed'],
 'includef': {'includefs': []},
 'includen': {'includens': []},
 'includent': {'includente': ['includentes']},
 'includente': ['includentes'],
 'includenti': {'includentis': []},
 'includentibu': {'includentibus': []},
 'includer': {'includere': ['includerent']},
 'includere': ['includerent'],
 'includesth': {'includesthe': []},
 'includesubdirectori': {'includesubdirectories': []},
 'includeth': {'includethe': []},
 'includi': {'includied': [], 'includiing': [], 'includis': []},
 'includin': {'includine': [], 'includins': []},
 'including': {'includinge': []},
 'includingal': {'includingall': []},
 'includingani': {'includingany': []},
 'includinghi': {'includinghis': []},
 'includingit': {'includingits': []},
 'includingjam': {'includingjames': []},
 'includingjew': {'includingjews': []},
 'includingli': {'includingly': []},
 'includingon': {'includingone': []},
 'includingphotocopi': {'includingphotocopying': []},
 'includingsom': {'includingsome': []},
 'includingth': {'includingthe': []},
 'includingthos': {'includingthose': []},
 'includini': {'includiny': []},
 'includl': {'includling': []},
 'includo': {'includos': []},
 'includth': {'includthe': []},
 'includu': {'includuing': []},
 'inclue': ['inclues', 'inclued'],
 'inclued': {'inclueded': []},
 'incluenc': {'incluence': ['incluences', 'incluenced'], 'incluencing': []},
 'incluence': ['incluences', 'incluenced'],
 'incluf': {'inclufive': ['inclufively']},
 'inclufive': ['inclufively'],
 'inclui': {'incluie': ['incluied'], 'incluiing': [], 'incluis': []},
 'incluid': {'incluiding': []},
 'incluida': {'incluidas': []},
 'incluido': {'incluidos': []},
 'incluie': ['incluied'],
 'incluimo': {'incluimos': []},
 'incluirlo': {'incluirlos': []},
 'incluirs': {'incluirse': []},
 'incluj': {'inclujing': []},
 'inclul': {'inclule': ['incluled'], 'incluling': []},
 'incluld': {'inclulded': [], 'inclulding': []},
 'inclule': ['incluled'],
 'inclund': {'inclunding': []},
 'incluo': {'incluoe': ['incluoes', 'incluoed'], 'incluoing': []},
 'incluoe': ['incluoes', 'incluoed'],
 'incluon': {'incluons': []},
 'inclup': {'incluping': []},
 'inclur': {'inclure': []},
 'inclus': {'incluse': ['incluses', 'inclused'],
            'inclusible': [],
            'inclusing': [],
            'inclusion': [],
            'inclusive': ['inclusives', 'inclusively', 'inclusiveness'],
            'inclusivity': []},
 'inclusa': {'inclusae': [], 'inclusas': []},
 'incluse': ['incluses', 'inclused'],
 'inclusi': {'inclusis': []},
 'inclusimu': {'inclusimus': []},
 'inclusio': {'inclusios': []},
 'inclusion': {'inclusional': [],
               'inclusione': ['inclusiones'],
               'inclusionism': []},
 'inclusionari': {'inclusionary': []},
 'inclusionbear': {'inclusionbearing': []},
 'inclusionbodi': {'inclusionbody': []},
 'inclusione': ['inclusiones'],
 'inclusionfre': {'inclusionfree': []},
 'inclusionist': {'inclusionists': []},
 'inclusionlik': {'inclusionlike': []},
 'inclusir': {'inclusire': []},
 'inclusiu': {'inclusiue': []},
 'inclusiv': {'inclusivement': [], 'inclusivism': []},
 'inclusivament': {'inclusivamente': []},
 'inclusivc': {'inclusivcness': []},
 'inclusive': ['inclusives', 'inclusively', 'inclusiveness'],
 'inclusivefit': {'inclusivefitness': []},
 'inclusiviri': {'inclusiviry': []},
 'inclusivist': {'inclusivistic': [], 'inclusivists': []},
 'inclusivo': {'inclusivos': []},
 'incluslv': {'incluslveness': []},
 'incluso': {'inclusos': []},
 'inclusori': {'inclusory': []},
 'incluss': {'inclussion': []},
 'inclust': {'inclusters': []},
 'inclusu': {'inclusus': []},
 'inclut': {'inclute': [], 'inclution': []},
 'inclutu': {'inclutus': []},
 'incluu': {'incluue': ['incluued'], 'incluuing': []},
 'incluue': ['incluued'],
 'incluy': {'incluye': []},
 'incluyendos': {'incluyendose': []},
 'incluyent': {'incluyente': []},
 'inclyn': {'inclynation': ['inclynations'],
            'inclyne': ['inclyned', 'inclynes'],
            'inclyning': []},
 'inclynation': ['inclynations'],
 'inclyne': ['inclyned', 'inclynes'],
 'inclyt': {'inclyte': []},
 'inclyta': {'inclytae': [], 'inclytas': []},
 'inclyti': {'inclytis': []},
 'inclyto': {'inclytos': []},
 'inclytu': {'inclytus': []},
 'incm': {'incme': []},
 'incmr': {'incmred': []},
 'incmst': {'incmsted': []},
 'incn': {'incnes': [], 'incns': []},
 'incnbat': {'incnbation': []},
 'incnm': {'incnme': []},
 'incnmbranc': {'incnmbrance': ['incnmbrances']},
 'incnmbrance': ['incnmbrances'],
 'incnpabl': {'incnpable': []},
 'incnr': {'incnrred': []},
 'incnt': {'incnts': []},
 'inco': {'incoe': ['incoes'], 'incos': []},
 'incoa': {'incoae': ['incoaes'], 'incoaing': [], 'incoas': []},
 'incoae': ['incoaes'],
 'incoagul': {'incoagulability': [], 'incoagulable': []},
 'incoaplet': {'incoaplete': []},
 'incober': {'incoberence': [], 'incoberent': []},
 'incobpob': {'incobpobated': []},
 'incobr': {'incobrables': []},
 'incoc': {'incoce': []},
 'incocul': {'incoculated': []},
 'incod': {'incode': ['incoded'], 'incoding': []},
 'incode': ['incoded'],
 'incoe': {'incoee': []},
 'incoepiss': {'incoepisse': []},
 'incoerc': {'incoercibility': [], 'incoercible': ['incoercibles']},
 'incoercibil': {'incoercibile': []},
 'incoercible': ['incoercibles'],
 'incoerent': {'incoerente': []},
 'incoerenz': {'incoerenze': []},
 'incog': {'incogs': []},
 'incogit': {'incogitable': [],
             'incogitance': [],
             'incogitancy': [],
             'incogitant': [],
             'incogitative': []},
 'incogitantli': {'incogitantly': []},
 'incogn': {'incognate': [], 'incogniti': ['incognitis']},
 'incogneu': {'incogneue': ['incogneues'], 'incogneus': []},
 'incogneue': ['incogneues'],
 'incognis': {'incognisability': [], 'incognisable': [], 'incognisant': []},
 'incognit': {'incognite': [], 'incognition': [], 'incognitive': []},
 'incognita': {'incognitae': [], 'incognitas': []},
 'incognitc': {'incognitce': []},
 'incogniti': ['incognitis'],
 'incognito': {'incognitoes': [], 'incognitos': []},
 'incognitu': {'incognitus': []},
 'incogniz': {'incognizability': [],
              'incognizable': ['incognizables'],
              'incognizance': [],
              'incognizant': []},
 'incognizable': ['incognizables'],
 'incognosc': {'incognoscibility': [], 'incognoscible': []},
 'incognu': {'incognue': ['incognues'], 'incognus': []},
 'incognue': ['incognues'],
 'incogru': {'incogruities': [], 'incogruity': [], 'incogruous': []},
 'incoh': {'incohate': [],
           'incohative': [],
           'incohe': ['incoher', 'incohering']},
 'incohar': {'incohare': []},
 'incohcr': {'incohcrency': []},
 'incohe': ['incoher', 'incohering'],
 'incoher': {'incoherance': [],
             'incoherant': [],
             'incohere': ['incoherent',
                          'incoherence',
                          'incoherency',
                          'incoherents',
                          'incoherently']},
 'incohere': ['incoherent',
              'incoherence',
              'incoherency',
              'incoherents',
              'incoherently'],
 'incoherencia': {'incoherencias': []},
 'incoherendi': {'incoherendy': []},
 'incoherent': {'incoherente': ['incoherentes']},
 'incoherente': ['incoherentes'],
 'incohes': {'incohesion': [],
             'incohesive': ['incohesively', 'incohesiveness']},
 'incohesive': ['incohesively', 'incohesiveness'],
 'incohone': {'incohonee': ['incohonees']},
 'incohonee': ['incohonees'],
 'incoi': {'incoie': []},
 'incoia': {'incoiae': []},
 'incoin': {'incoine': [], 'incoining': []},
 'incoincid': {'incoincidence': [], 'incoincident': []},
 'incoipor': {'incoiporate': ['incoiporated', 'incoiporates'],
              'incoiporating': [],
              'incoiporation': []},
 'incoiporate': ['incoiporated', 'incoiporates'],
 'incoir': {'incoire': []},
 'incojn': {'incojne': []},
 'incol': {'incolant': [],
           'incole': [],
           'incolitis': [],
           'incoll': ['incollate']},
 'incola': {'incolae': [], 'incolas': []},
 'incolatu': {'incolatus': []},
 'incolc': {'incolce': []},
 'incoleb': {'incolebant': []},
 'incolen': {'incolens': []},
 'incolent': {'incolentes': []},
 'incolentibu': {'incolentibus': []},
 'incoler': {'incolere': ['incolerent']},
 'incolere': ['incolerent'],
 'incoli': {'incolis': []},
 'incolimu': {'incolimus': []},
 'incolitatqu': {'incolitatque': []},
 'incoll': ['incollate'],
 'incollabor': {'incollaboration': []},
 'incollaps': {'incollapsible': []},
 'incollar': {'incollare': []},
 'incollect': {'incollected': [], 'incollectible': [], 'incollecting': []},
 'incolleg': {'incollege': []},
 'incolmabil': {'incolmabile': []},
 'incoloni': {'incolonial': []},
 'incolor': {'incolore': ['incolores']},
 'incolore': ['incolores'],
 'incoloro': {'incoloros': []},
 'incoloy': {'incoloys': []},
 'incolpar': {'incolpare': []},
 'incols': {'incolse': []},
 'incolt': {'incolte': []},
 'incoluer': {'incoluere': []},
 'incoluiss': {'incoluisse': []},
 'incolum': {'incolume': ['incolumes'], 'incolumity': []},
 'incolume': ['incolumes'],
 'incolumi': {'incolumis': []},
 'incolumibu': {'incolumibus': []},
 'incolumit': {'incolumitate': []},
 'incolumita': {'incolumitas': []},
 'incolumitati': {'incolumitatis': []},
 'incolv': {'incolved': [], 'incolving': []},
 'incom': {'income': ['incomed', 'incomer', 'incomers', 'incomeing'],
           'incoming': [],
           'incomming': ['incommings'],
           'incoms': []},
 'incomb': {'incombant': [], 'incombe': ['incomber', 'incombent']},
 'incombai': {'incombaient': []},
 'incombat': {'incombatable': []},
 'incombe': ['incomber', 'incombent'],
 'incombent': {'incombente': []},
 'incombenz': {'incombenze': []},
 'incombin': {'incombinable': [], 'incombination': [], 'incombining': []},
 'incombr': {'incombrance': ['incombrances'], 'incombred': []},
 'incombrance': ['incombrances'],
 'incombust': {'incombustibility': [], 'incombustible': ['incombustibles']},
 'incombustible': ['incombustibles'],
 'income': {'incomee': []},
 'incomeaverag': {'incomeaveraging': []},
 'incomebas': {'incomebased': []},
 'incomebear': {'incomebearing': []},
 'incomebracket': {'incomebrackets': []},
 'incomecompens': {'incomecompensated': []},
 'incomecondit': {'incomeconditioned': []},
 'incomeconsumpt': {'incomeconsumption': []},
 'incomeconting': {'incomecontingent': []},
 'incomecountri': {'incomecountries': []},
 'incomecr': {'incomecreating': []},
 'incomedepend': {'incomedependent': []},
 'incomedetermin': {'incomedetermination': [], 'incomedetermining': []},
 'incomedistribut': {'incomedistribution': ['incomedistributional']},
 'incomedistribution': ['incomedistributional'],
 'incomedoubl': {'incomedoubling': []},
 'incomeearn': {'incomeearner': ['incomeearners'], 'incomeearning': []},
 'incomeearner': ['incomeearners'],
 'incomeelast': {'incomeelastic': ['incomeelasticity', 'incomeelasticities']},
 'incomeelastic': ['incomeelasticity', 'incomeelasticities'],
 'incomeelig': {'incomeeligibility': [], 'incomeeligible': []},
 'incomeenhanc': {'incomeenhancing': []},
 'incomefamili': {'incomefamilies': []},
 'incomegener': {'incomegenerating': [], 'incomegeneration': []},
 'incomegroup': {'incomegroups': []},
 'incomeh': {'incomehousing': []},
 'incomei': {'incomeis': []},
 'incomeincreas': {'incomeincreasing': []},
 'incomeinduc': {'incomeinduced': []},
 'incomeinelast': {'incomeinelastic': []},
 'incomeinequ': {'incomeinequality': []},
 'incomeleisur': {'incomeleisure': []},
 'incomelevel': {'incomelevels': []},
 'incomemainten': {'incomemaintenance': []},
 'incomensur': {'incomensurability': [],
                'incomensurable': [],
                'incomensurate': []},
 'incomeonli': {'incomeonly': []},
 'incomeori': {'incomeoriented': []},
 'incomep': {'incomeper': []},
 'incomepool': {'incomepooling': []},
 'incomepoverti': {'incomepoverty': []},
 'incomepric': {'incomeprice': []},
 'incomeproduc': {'incomeproducer': [], 'incomeproducing': []},
 'incomeproperti': {'incomeproperty': []},
 'incomerais': {'incomeraising': []},
 'incomereceiv': {'incomereceivers': [], 'incomereceiving': []},
 'incomerecipi': {'incomerecipients': []},
 'incomeredistribut': {'incomeredistribution': []},
 'incomereduc': {'incomereducing': []},
 'incomerel': {'incomerelated': []},
 'incomereplac': {'incomereplacement': []},
 'incomesecur': {'incomesecurity': []},
 'incomeseek': {'incomeseeking': []},
 'incomesensit': {'incomesensitive': []},
 'incomeshar': {'incomeshare': [], 'incomesharing': []},
 'incomeshift': {'incomeshifting': []},
 'incomespend': {'incomespending': []},
 'incomesplit': {'incomesplitting': []},
 'incomespolici': {'incomespolicy': []},
 'incomest': {'incomestible': []},
 'incomestat': {'incomestatement': []},
 'incomestream': {'incomestreams': []},
 'incometest': {'incometested': []},
 'incometransf': {'incometransfer': []},
 'incometyp': {'incometype': []},
 'incomeveloc': {'incomevelocity': []},
 'incomewis': {'incomewise': []},
 'incomeyield': {'incomeyielding': []},
 'incomfort': {'incomfortable': []},
 'incominci': {'incominciate': []},
 'incominciar': {'incominciare': []},
 'incomipt': {'incomiption': []},
 'incomist': {'incomists': []},
 'incomit': {'incomitance': [], 'incomitancy': [], 'incomitant': []},
 'incomium': {'incomiums': []},
 'incomlet': {'incomlete': []},
 'incommeasur': {'incommeasurability': [], 'incommeasurable': []},
 'incommend': {'incommendable': []},
 'incommensur': {'incommensurabilities': [],
                 'incommensurability': [],
                 'incommensurable': ['incommensurables', 'incommensurableness'],
                 'incommensurably': [],
                 'incommensurate': ['incommensurates',
                                    'incommensurately',
                                    'incommensurateness'],
                 'incommensuration': ['incommensurations']},
 'incommensurabil': {'incommensurabile': ['incommensurabiles'],
                     'incommensurabilism': []},
 'incommensurabile': ['incommensurabiles'],
 'incommensurabili': {'incommensurabilis': []},
 'incommensurabilist': {'incommensurabilists': []},
 'incommensurabilit': {'incommensurabilitate': [], 'incommensurabilite': []},
 'incommensurabilti': {'incommensurabilty': []},
 'incommensurabl': {'incommensurablity': []},
 'incommensurable': ['incommensurables', 'incommensurableness'],
 'incommensurahil': {'incommensurahility': []},
 'incommensurahl': {'incommensurahle': []},
 'incommensurate': ['incommensurates',
                    'incommensurately',
                    'incommensurateness'],
 'incommensuration': ['incommensurations'],
 'incommerc': {'incommerce': []},
 'incommerci': {'incommercial': []},
 'incomming': ['incommings'],
 'incommisc': {'incommiscible': []},
 'incommiss': {'incommission': []},
 'incommod': {'incommodate': ['incommodated'],
              'incommodating': [],
              'incommodation': [],
              'incommode': ['incommoded',
                            'incommodes',
                            'incommoder',
                            'incommodent',
                            'incommodement'],
              'incommoding': [],
              'incommodities': [],
              'incommodity': []},
 'incommodar': {'incommodare': []},
 'incommodate': ['incommodated'],
 'incommode': {'incommodee': []},
 'incommodi': {'incommodious': ['incommodiously', 'incommodiousness'],
               'incommodis': []},
 'incommodious': ['incommodiously', 'incommodiousness'],
 'incommodit': {'incommoditate': ['incommoditates'],
                'incommodite': ['incommodites']},
 'incommodita': {'incommoditas': []},
 'incommoditate': ['incommoditates'],
 'incommoditatibu': {'incommoditatibus': []},
 'incommodite': ['incommodites'],
 'incommoditi': {'incommoditie': []},
 'incommodiu': {'incommodius': []},
 'incommodo': {'incommodos': []},
 'incommodu': {'incommodus': []},
 'incommun': {'incommunicate': ['incommunicated'],
              'incommunicating': [],
              'incommunication': [],
              'incommunicative': ['incommunicatively', 'incommunicativeness'],
              'incommunities': [],
              'incommunity': []},
 'incommunic': {'incommunicability': [],
                'incommunicable': ['incommunicables', 'incommunicableness'],
                'incommunicably': [],
                'incommunicant': []},
 'incommunicabil': {'incommunicabile': []},
 'incommunicabili': {'incommunicabilis': []},
 'incommunicabilit': {'incommunicabilite': []},
 'incommunicabilita': {'incommunicabilitas': []},
 'incommunicable': ['incommunicables', 'incommunicableness'],
 'incommunicado': {'incommunicados': []},
 'incommunicate': ['incommunicated'],
 'incommunicative': ['incommunicatively', 'incommunicativeness'],
 'incommut': {'incommutability': [],
              'incommutable': [],
              'incommutably': [],
              'incommuters': []},
 'incommutabil': {'incommutabile': ['incommutabiles']},
 'incommutabile': ['incommutabiles'],
 'incommutabili': {'incommutabilis': []},
 'incommutabilit': {'incommutabiliter': []},
 'incomo': {'incomos': []},
 'incomod': {'incomode': ['incomoded']},
 'incomoda': {'incomodas': []},
 'incomodar': {'incomodare': []},
 'incomode': ['incomoded'],
 'incomodi': {'incomodious': []},
 'incomodidad': {'incomodidades': []},
 'incomodo': {'incomodos': []},
 'incomolet': {'incomolete': []},
 'incomp': {'incompabilities': [],
            'incompability': [],
            'incompe': ['incompent']},
 'incompact': {'incompacted': [], 'incompactness': []},
 'incompafl': {'incompafled': []},
 'incompani': {'incompanies': [], 'incompany': []},
 'incompar': {'incomparabilities': [],
              'incomparability': [],
              'incomparable': ['incomparables', 'incomparableness'],
              'incomparably': [],
              'incomparative': ['incomparatively'],
              'incompared': [],
              'incomparible': [],
              'incomparibly': []},
 'incomparabil': {'incomparabile': ['incomparabiles']},
 'incomparabile': ['incomparabiles'],
 'incomparabili': {'incomparabilis': []},
 'incomparabilit': {'incomparabiliter': []},
 'incomparabilment': {'incomparabilmente': []},
 'incomparabl': {'incomparablement': []},
 'incomparable': ['incomparables', 'incomparableness'],
 'incomparablement': {'incomparablemente': []},
 'incomparahl': {'incomparahle': []},
 'incomparahli': {'incomparahly': []},
 'incomparative': ['incomparatively'],
 'incompart': {'incompartible': []},
 'incompass': {'incompassable': [],
               'incompasse': ['incompassed', 'incompasses'],
               'incompassing': [],
               'incompassion': []},
 'incompasse': ['incompassed', 'incompasses'],
 'incompassion': {'incompassionate': []},
 'incompat': {'incompatabilities': [],
              'incompatability': [],
              'incompatable': [],
              'incompatibility': [],
              'incompatible': ['incompatibles', 'incompatibleness'],
              'incompatibly': []},
 'incompati': {'incompatiability': [], 'incompatiable': []},
 'incompatib': {'incompatibity': []},
 'incompatibihti': {'incompatibihty': []},
 'incompatibil': {'incompatibile': [], 'incompatibilism': []},
 'incompatibilidad': {'incompatibilidades': []},
 'incompatibilist': {'incompatibilistic': [], 'incompatibilists': []},
 'incompatibilit': {'incompatibilite': ['incompatibilites']},
 'incompatibilite': ['incompatibilites'],
 'incompatibilti': {'incompatibilties': [], 'incompatibilty': []},
 'incompatibl': {'incompatiblities': [], 'incompatiblity': []},
 'incompatiblc': {'incompatiblcs': []},
 'incompatible': ['incompatibles', 'incompatibleness'],
 'incompatihil': {'incompatihilities': [], 'incompatihility': []},
 'incompatihl': {'incompatihle': []},
 'incompativei': {'incompativeis': []},
 'incompct': {'incompctency': []},
 'incompe': ['incompent'],
 'incompens': {'incompensable': [], 'incompensated': [], 'incompensation': []},
 'incompent': {'incompentence': [], 'incompentency': [], 'incompentent': []},
 'incomper': {'incomperable': [], 'incomperence': [], 'incomperent': []},
 'incompertu': {'incompertus': []},
 'incompet': {'incompetance': [],
              'incompetancy': [],
              'incompetant': [],
              'incompete': ['incompetent',
                            'incompetely',
                            'incompetence',
                            'incompetency',
                            'incompetently'],
              'incompetible': []},
 'incompetcnci': {'incompetcncy': []},
 'incompete': ['incompetent',
               'incompetely',
               'incompetence',
               'incompetency',
               'incompetently'],
 'incompeten': {'incompetens': []},
 'incompetendi': {'incompetendy': []},
 'incompetent': {'incompetente': ['incompetentes', 'incompetenter']},
 'incompetente': ['incompetentes', 'incompetenter'],
 'incompeteuci': {'incompeteucy': []},
 'incompetit': {'incompetition': [], 'incompetitive': ['incompetitiveness']},
 'incompetitive': ['incompetitiveness'],
 'incompiet': {'incompiete': []},
 'incompit': {'incompitable': []},
 'incompl': {'incomplate': [],
             'incomple': [],
             'incomplicate': ['incomplicated']},
 'incompleat': {'incompleatness': []},
 'incompleatli': {'incompleatly': []},
 'incompler': {'incomplere': ['incomplerely', 'incomplereness']},
 'incomplere': ['incomplerely', 'incomplereness'],
 'incomplet': {'incompletability': [],
               'incompletable': [],
               'incomplete': ['incompleted',
                              'incompletes',
                              'incompletely',
                              'incompleteness',
                              'incompleteable',
                              'incompletement'],
               'incompleting': [],
               'incompletion': ['incompletions'],
               'incompletive': [],
               'incompletness': [],
               'incomplets': []},
 'incompleta': {'incompletae': [], 'incompletas': []},
 'incompletament': {'incompletamente': []},
 'incomplete': ['incompleted',
                'incompletes',
                'incompletely',
                'incompleteness',
                'incompleteable',
                'incompletement'],
 'incompleted': {'incompletedness': []},
 'incompleteinform': {'incompleteinformation': []},
 'incompleten': {'incompletenes': []},
 'incompleti': {'incompletis': []},
 'incompletion': ['incompletions'],
 'incompletli': {'incompletly': []},
 'incompleto': {'incompletos': []},
 'incomplett': {'incomplette': []},
 'incompletu': {'incompletus': []},
 'incompletud': {'incompletude': []},
 'incompli': {'incompliance': [], 'incompliant': []},
 'incomplicate': ['incomplicated'],
 'incomport': {'incomportable': ['incomportables']},
 'incomportable': ['incomportables'],
 'incompos': {'incomposed': [], 'incompositi': ['incompositis']},
 'incomposit': {'incomposite': ['incomposites', 'incompositeness'],
                'incomposition': []},
 'incomposite': ['incomposites', 'incompositeness'],
 'incompositi': ['incompositis'],
 'incomposito': {'incompositos': []},
 'incompositu': {'incompositus': []},
 'incomposs': {'incompossibilities': [],
               'incompossibility': [],
               'incompossible': ['incompossibles']},
 'incompossibil': {'incompossibile': ['incompossibiles']},
 'incompossibile': ['incompossibiles'],
 'incompossibili': {'incompossibilis': []},
 'incompossibilita': {'incompossibilitas': []},
 'incompossible': ['incompossibles'],
 'incompound': {'incompounded': []},
 'incompr': {'incomprable': [], 'incompre': ['incompres']},
 'incomprchens': {'incomprchensible': []},
 'incomprcss': {'incomprcssibility': []},
 'incompre': ['incompres'],
 'incomprebens': {'incomprebensible': []},
 'incomprehen': {'incomprehens': []},
 'incomprehend': {'incomprehendable': [],
                  'incomprehended': [],
                  'incomprehending': []},
 'incomprehendingli': {'incomprehendingly': []},
 'incomprehenf': {'incomprehenfible': []},
 'incomprehens': {'incomprehensable': [],
                  'incomprehensibility': [],
                  'incomprehensible': ['incomprehensibles',
                                       'incomprehensibleness'],
                  'incomprehensibly': [],
                  'incomprehension': [],
                  'incomprehensive': ['incomprehensively',
                                      'incomprehensiveness']},
 'incomprehensibil': {'incomprehensibile': ['incomprehensibiles']},
 'incomprehensibile': ['incomprehensibiles'],
 'incomprehensibili': {'incomprehensibilis': []},
 'incomprehensibilit': {'incomprehensibilitate': [],
                        'incomprehensibilite': ['incomprehensibiliter']},
 'incomprehensibilita': {'incomprehensibilitas': []},
 'incomprehensibilite': ['incomprehensibiliter'],
 'incomprehensibilti': {'incomprehensibilty': []},
 'incomprehensibl': {'incomprehensiblity': []},
 'incomprehensible': ['incomprehensibles', 'incomprehensibleness'],
 'incomprehensibleness': {'incomprehensiblenesse': []},
 'incomprehensihil': {'incomprehensihility': []},
 'incomprehensihl': {'incomprehensihle': []},
 'incomprehensive': ['incomprehensively', 'incomprehensiveness'],
 'incomprehes': {'incomprehesible': []},
 'incomprenens': {'incomprenensible': []},
 'incomprens': {'incomprensible': ['incomprensibles'], 'incomprension': []},
 'incomprensibil': {'incomprensibile': []},
 'incomprensible': ['incomprensibles'],
 'incomprension': {'incomprensione': ['incomprensiones']},
 'incomprensione': ['incomprensiones'],
 'incompres': {'incompresible': []},
 'incompress': {'incompressable': [],
                'incompressibility': [],
                'incompressible': ['incompressibles'],
                'incompressibly': [],
                'incompressive': []},
 'incompressibilit': {'incompressibilite': []},
 'incompressibl': {'incompressiblity': []},
 'incompressible': ['incompressibles'],
 'incompri': {'incompris': []},
 'incompris': {'incomprise': ['incomprises']},
 'incomprise': ['incomprises'],
 'incompromis': {'incompromise': [], 'incompromising': []},
 'incompt': {'incomptability': [], 'incomptence': [], 'incomptency': []},
 'incompti': {'incomptis': []},
 'incomptu': {'incomptus': []},
 'incomput': {'incomputability': [],
              'incomputable': [],
              'incomputably': [],
              'incomputer': [],
              'incomputing': []},
 'incomti': {'incomtis': []},
 'incomtu': {'incomtus': []},
 'incomunic': {'incomunicable': []},
 'incomunicabil': {'incomunicabile': []},
 'incomunicado': {'incomunicados': []},
 'incon': {'incone': ['incones'],
           'inconic': ['inconicity'],
           'inconing': [],
           'incons': []},
 'inconceal': {'inconcealable': []},
 'inconceb': {'inconcebible': ['inconcebibles']},
 'inconcebible': ['inconcebibles'],
 'inconceiv': {'inconceivability': [],
               'inconceivable': ['inconceivables', 'inconceivableness'],
               'inconceivably': [],
               'inconceiveable': [],
               'inconceiveably': [],
               'inconceived': [],
               'inconceiving': []},
 'inconceivable': ['inconceivables', 'inconceivableness'],
 'inconceivahl': {'inconceivahle': []},
 'inconcentr': {'inconcentrates': []},
 'inconcepibil': {'inconcepibile': []},
 'inconcept': {'inconception': []},
 'inconceptualiz': {'inconceptualizable': []},
 'inconcern': {'inconcerned': [], 'inconcerning': []},
 'inconcev': {'inconcevable': ['inconcevables']},
 'inconcevable': ['inconcevables'],
 'inconcient': {'inconciente': []},
 'inconciev': {'inconcievable': [], 'inconcievably': []},
 'inconcili': {'inconciliable': ['inconciliables']},
 'inconciliabil': {'inconciliabile': []},
 'inconciliable': ['inconciliables'],
 'inconcinn': {'inconcinne': [],
               'inconcinnities': [],
               'inconcinnity': [],
               'inconcinnous': []},
 'inconcinnita': {'inconcinnitas': []},
 'inconcinnu': {'inconcinnus': []},
 'inconcis': {'inconcise': []},
 'inconcist': {'inconcistencies': [], 'inconcistency': [], 'inconcistent': []},
 'inconclud': {'inconcludable': [], 'inconcluded': [], 'inconcluding': []},
 'inconcludent': {'inconcludente': []},
 'inconcluf': {'inconclufive': []},
 'inconclus': {'inconclusible': [],
               'inconclusion': ['inconclusions'],
               'inconclusive': ['inconclusives',
                                'inconclusively',
                                'inconclusiveness'],
               'inconclusivity': []},
 'inconclusa': {'inconclusas': []},
 'inconclusion': ['inconclusions'],
 'inconclusivc': {'inconclusivcness': []},
 'inconclusive': ['inconclusives', 'inconclusively', 'inconclusiveness'],
 'inconcluso': {'inconclusos': []},
 'inconcoct': {'inconcocted': [], 'inconcoction': []},
 'inconcret': {'inconcrete': ['inconcreteness']},
 'inconcreta': {'inconcretas': []},
 'inconcrete': ['inconcreteness'],
 'inconcurr': {'inconcurrent': []},
 'inconcuss': {'inconcusse': []},
 'inconcussa': {'inconcussae': []},
 'inconcussu': {'inconcussus': []},
 'incond': {'inconditi': ['inconditis']},
 'incondens': {'incondensable': [], 'incondensible': []},
 'incondicion': {'incondicional': []},
 'incondicional': {'incondicionales': []},
 'incondicionalment': {'incondicionalmente': []},
 'incondit': {'incondite': [],
              'incondition': ['inconditions',
                              'inconditional',
                              'inconditionally']},
 'incondita': {'inconditae': []},
 'inconditi': ['inconditis'],
 'incondition': {'inconditionate': ['inconditionates']},
 'inconditionate': ['inconditionates'],
 'inconditionn': {'inconditionne': []},
 'inconditionne': {'inconditionnee': []},
 'inconditionnel': {'inconditionnelle': ['inconditionnelles',
                                         'inconditionnellement'],
                    'inconditionnels': []},
 'inconditionnelle': ['inconditionnelles', 'inconditionnellement'],
 'incondito': {'inconditos': []},
 'inconditu': {'inconditus': []},
 'incondizionatament': {'incondizionatamente': []},
 'inconduc': {'inconducive': []},
 'inconduit': {'inconduite': []},
 'incondus': {'incondusive': ['incondusiveness']},
 'incondusive': ['incondusiveness'],
 'incone': ['incones'],
 'inconectli': {'inconectly': []},
 'inconel': {'inconel': []},
 'inconelus': {'inconelusive': []},
 'inconfes': {'inconfesable': ['inconfesables']},
 'inconfesable': ['inconfesables'],
 'inconfess': {'inconfessable': []},
 'inconfid': {'inconfidence': [], 'inconfident': []},
 'inconfident': {'inconfidentes': []},
 'inconfider': {'inconfiderable': [],
                'inconfiderate': ['inconfiderately'],
                'inconfideration': []},
 'inconfiderate': ['inconfiderately'],
 'inconfifl': {'inconfiflent': []},
 'inconfift': {'inconfiftence': [],
               'inconfiftencies': [],
               'inconfiftency': [],
               'inconfiftent': ['inconfiftently']},
 'inconfiftent': ['inconfiftently'],
 'inconfist': {'inconfistence': [], 'inconfistent': []},
 'inconfol': {'inconfolable': []},
 'inconfondibil': {'inconfondibile': []},
 'inconform': {'inconformable': [],
               'inconformably': [],
               'inconforme': ['inconformes'],
               'inconformities': [],
               'inconformity': []},
 'inconforme': ['inconformes'],
 'inconformiti': {'inconformitie': []},
 'inconfort': {'inconfortable': ['inconfortables']},
 'inconfortable': ['inconfortables'],
 'inconft': {'inconftancy': [], 'inconftant': []},
 'inconfund': {'inconfundible': ['inconfundibles']},
 'inconfundible': ['inconfundibles'],
 'inconfundiblement': {'inconfundiblemente': []},
 'inconfus': {'inconfuse': ['inconfused'],
              'inconfusible': [],
              'inconfusion': []},
 'inconfuse': ['inconfused'],
 'inconfusedli': {'inconfusedly': []},
 'inconfut': {'inconfutable': []},
 'inconfutabil': {'inconfutabile': []},
 'incong': {'incongment': []},
 'incongeni': {'incongenial': ['incongeniality']},
 'incongenial': ['incongeniality'],
 'inconglomer': {'inconglomerate': []},
 'incongnu': {'incongnues': []},
 'incongr': {'incongrous': ['incongrously']},
 'incongrn': {'incongrnous': []},
 'incongrou': {'incongrouous': []},
 'incongrous': ['incongrously'],
 'incongru': {'incongruance': [],
              'incongrue': ['incongrues',
                            'incongruent',
                            'incongruents',
                            'incongruence',
                            'incongruency',
                            'incongruences',
                            'incongruently',
                            'incongruencies'],
              'incongruity': [],
              'incongruous': ['incongruously', 'incongruousness'],
              'incongrus': []},
 'incongrua': {'incongruae': []},
 'incongrue': ['incongrues',
               'incongruent',
               'incongruents',
               'incongruence',
               'incongruency',
               'incongruences',
               'incongruently',
               'incongruencies'],
 'incongruen': {'incongruens': []},
 'incongruencia': {'incongruencias': []},
 'incongruent': {'incongruente': ['incongruentes', 'incongruenter']},
 'incongruente': ['incongruentes', 'incongruenter'],
 'incongruenz': {'incongruenze': []},
 'incongrui': {'incongruis': []},
 'incongruit': {'incongruitate': [], 'incongruite': ['incongruites']},
 'incongruita': {'incongruitas': []},
 'incongruite': ['incongruites'],
 'incongruiti': {'incongruitie': []},
 'incongruityresolut': {'incongruityresolution': []},
 'incongruous': ['incongruously', 'incongruousness'],
 'incongruu': {'incongruus': []},
 'incongu': {'inconguity': [], 'inconguous': []},
 'inconi': {'inconie': [], 'incony': []},
 'inconic': ['inconicity'],
 'inconiider': {'inconiiderable': []},
 'inconjectur': {'inconjecturable': []},
 'inconjunct': {'inconjunction': [], 'inconjuncts': []},
 'inconlest': {'inconlestably': []},
 'inconlider': {'inconliderable': []},
 'inconmensur': {'inconmensurable': ['inconmensurables']},
 'inconmensurable': ['inconmensurables'],
 'inconmov': {'inconmovible': ['inconmovibles']},
 'inconmovible': ['inconmovibles'],
 'inconnaiss': {'inconnaissable': ['inconnaissables'], 'inconnaissance': []},
 'inconnaissable': ['inconnaissables'],
 'inconnect': {'inconnected': [], 'inconnection': []},
 'inconnu': {'inconnue': ['inconnues'], 'inconnus': []},
 'inconnue': ['inconnues'],
 'inconoclast': {'inconoclastic': [], 'inconoclasts': []},
 'inconograph': {'inconographic': ['inconographical', 'inconographically']},
 'inconographi': {'inconographie': [], 'inconography': []},
 'inconographic': ['inconographical', 'inconographically'],
 'inconoscibil': {'inconoscibile': []},
 'inconoscop': {'inconoscope': []},
 'inconostasi': {'inconostasis': []},
 'inconpat': {'inconpatible': []},
 'inconplet': {'inconplete': []},
 'inconquer': {'inconquerable': [], 'inconquerably': []},
 'inconreni': {'inconrenience': []},
 'incons': {'inconse': []},
 'inconsapevol': {'inconsapevole': []},
 'inconsapevolment': {'inconsapevolmente': []},
 'inconsci': {'inconscience': [],
              'inconscient': ['inconscients', 'inconsciently'],
              'inconscious': ['inconsciously', 'inconsciousness']},
 'inconsciament': {'inconsciamente': []},
 'inconsciem': {'inconsciemment': []},
 'inconscient': {'inconsciente': ['inconscientes']},
 'inconsciente': ['inconscientes'],
 'inconscientement': {'inconscientemente': []},
 'inconscion': {'inconscionable': []},
 'inconscious': ['inconsciously', 'inconsciousness'],
 'inconsecuencia': {'inconsecuencias': []},
 'inconsecuent': {'inconsecuente': ['inconsecuentes']},
 'inconsecuente': ['inconsecuentes'],
 'inconsecut': {'inconsecutive': ['inconsecutively', 'inconsecutiveness']},
 'inconsecutive': ['inconsecutively', 'inconsecutiveness'],
 'inconseqenti': {'inconseqential': []},
 'inconsequ': {'inconsequence': [],
               'inconsequencies': [],
               'inconsequency': [],
               'inconsequent': ['inconsequents', 'inconsequently']},
 'inconsequen': {'inconsequens': []},
 'inconsequendi': {'inconsequendy': []},
 'inconsequent': {'inconsequental': [], 'inconsequente': []},
 'inconsequenti': {'inconsequential': ['inconsequentials',
                                       'inconsequentially',
                                       'inconsequentiality',
                                       'inconsequentialness',
                                       'inconsequentialities']},
 'inconsequential': ['inconsequentials',
                     'inconsequentially',
                     'inconsequentiality',
                     'inconsequentialness',
                     'inconsequentialities'],
 'inconsi': {'inconsis': []},
 'inconsid': {'inconside': ['inconsider', 'inconsidered', 'inconsidering']},
 'inconsidcr': {'inconsidcration': []},
 'inconside': ['inconsider', 'inconsidered', 'inconsidering'],
 'inconsider': {'inconsiderable': ['inconsiderables', 'inconsiderableness'],
                'inconsiderably': [],
                'inconsiderate': ['inconsiderates',
                                  'inconsiderately',
                                  'inconsiderateness'],
                'inconsideration': [],
                'inconsidere': ['inconsideres', 'inconsiderement']},
 'inconsiderable': ['inconsiderables', 'inconsiderableness'],
 'inconsideraci': {'inconsideracy': []},
 'inconsiderahl': {'inconsiderahle': []},
 'inconsiderate': ['inconsiderates', 'inconsiderately', 'inconsiderateness'],
 'inconsiderateness': {'inconsideratenesse': []},
 'inconsideratli': {'inconsideratly': []},
 'inconsidere': {'inconsideree': ['inconsiderees']},
 'inconsideree': ['inconsiderees'],
 'inconsis': {'inconsisent': []},
 'inconsisi': {'inconsisient': []},
 'inconsisr': {'inconsisrencies': [], 'inconsisrency': [], 'inconsisrent': []},
 'inconsist': {'inconsistance': ['inconsistances'],
               'inconsistancies': [],
               'inconsistancy': [],
               'inconsistant': ['inconsistants'],
               'inconsiste': ['inconsistent',
                              'inconsistency',
                              'inconsistence',
                              'inconsistents',
                              'inconsistences',
                              'inconsistently'],
               'inconsisting': []},
 'inconsistance': ['inconsistances'],
 'inconsistant': {'inconsistante': ['inconsistantes']},
 'inconsistante': ['inconsistantes'],
 'inconsistantli': {'inconsistantly': []},
 'inconsiste': ['inconsistent',
                'inconsistency',
                'inconsistence',
                'inconsistents',
                'inconsistences',
                'inconsistently'],
 'inconsistenci': {'inconsistencie': []},
 'inconsistencia': {'inconsistencias': []},
 'inconsistendi': {'inconsistendy': []},
 'inconsistenli': {'inconsistenly': []},
 'inconsistensi': {'inconsistensies': []},
 'inconsistent': {'inconsistente': ['inconsistentes']},
 'inconsistentci': {'inconsistentcy': []},
 'inconsistente': ['inconsistentes'],
 'inconsistentlymind': {'inconsistentlyminded': []},
 'inconsit': {'inconsitencies': [], 'inconsitency': [], 'inconsitent': []},
 'inconsol': {'inconsolability': [],
              'inconsolable': ['inconsolables', 'inconsolableness'],
              'inconsolably': [],
              'inconsolate': [],
              'inconsole': ['inconsoleable']},
 'inconsolabil': {'inconsolabile': []},
 'inconsolabili': {'inconsolabilis': []},
 'inconsolabilit': {'inconsolabiliter': []},
 'inconsolable': ['inconsolables', 'inconsolableness'],
 'inconsole': ['inconsoleable'],
 'inconson': {'inconsonance': [], 'inconsonant': []},
 'inconsonan': {'inconsonans': []},
 'inconsonantli': {'inconsonantly': []},
 'inconsp': {'inconspic': []},
 'inconspic': {'inconspicous': ['inconspicously']},
 'inconspici': {'inconspicious': ['inconspiciously']},
 'inconspicious': ['inconspiciously'],
 'inconspicous': ['inconspicously'],
 'inconspicu': {'inconspicue': [],
                'inconspicuity': [],
                'inconspicuous': ['inconspicuously', 'inconspicuousness']},
 'inconspicui': {'inconspicuis': []},
 'inconspicuo': {'inconspicuos': []},
 'inconspicuous': ['inconspicuously', 'inconspicuousness'],
 'inconspicuu': {'inconspicuus': []},
 'inconst': {'inconstance': ['inconstances'],
             'inconstancy': [],
             'inconstant': ['inconstants'],
             'inconstencies': [],
             'inconstency': [],
             'inconstent': []},
 'inconstan': {'inconstans': []},
 'inconstance': ['inconstances'],
 'inconstanci': {'inconstancie': []},
 'inconstant': {'inconstante': ['inconstanter', 'inconstantes']},
 'inconstante': ['inconstanter', 'inconstantes'],
 'inconstanti': {'inconstantis': []},
 'inconstantia': {'inconstantiae': []},
 'inconstantli': {'inconstantly': []},
 'inconstest': {'inconstestable': []},
 'inconstitucion': {'inconstitucional': []},
 'inconstitucional': {'inconstitucionales': []},
 'inconstitut': {'inconstitutional': []},
 'inconstitution': {'inconstitutionality': []},
 'inconstitutionnalit': {'inconstitutionnalite': []},
 'inconstitutionnel': {'inconstitutionnelle': ['inconstitutionnelles'],
                       'inconstitutionnels': []},
 'inconstitutionnelle': ['inconstitutionnelles'],
 'inconstru': {'inconstruable': []},
 'inconstruct': {'inconstructible': [],
                 'inconstructing': [],
                 'inconstruction': [],
                 'inconstructive': []},
 'inconsuet': {'inconsuete': []},
 'inconsueti': {'inconsuetis': []},
 'inconsult': {'inconsultation': [], 'inconsulte': []},
 'inconsulti': {'inconsultis': []},
 'inconsultiu': {'inconsultius': []},
 'inconsultu': {'inconsultus': []},
 'inconsum': {'inconsumable': [], 'inconsumably': []},
 'inconsumm': {'inconsummate': []},
 'inconsumpt': {'inconsumption': []},
 'inconsutili': {'inconsutilis': []},
 'incont': {'incontable': ['incontables'],
            'inconte': ['incontes', 'incontent']},
 'incontable': ['incontables'],
 'incontact': {'incontacts': []},
 'incontain': {'incontainable': [], 'incontaining': []},
 'incontamin': {'incontaminable': [],
                'incontaminate': ['incontaminated'],
                'incontamination': []},
 'incontaminate': ['incontaminated'],
 'incontanent': {'incontanente': []},
 'incontcst': {'incontcstably': [], 'incontcstible': [], 'incontcstibly': []},
 'inconte': ['incontes', 'incontent'],
 'inconteft': {'inconteftable': [],
               'inconteftably': [],
               'inconteftible': [],
               'inconteftibly': []},
 'incontemporari': {'incontemporary': []},
 'inconten': {'incontenence': [], 'incontenible': ['incontenibles']},
 'inconteni': {'incontenience': []},
 'incontenible': ['incontenibles'],
 'incontenta': {'incontentae': []},
 'incontesl': {'inconteslably': []},
 'incontest': {'incontestability': [],
               'incontestable': ['incontestables', 'incontestableness'],
               'incontestably': [],
               'inconteste': ['incontested', 'incontestes'],
               'incontestibility': [],
               'incontestible': [],
               'incontestibly': []},
 'incontestabil': {'incontestabile': []},
 'incontestabilment': {'incontestabilmente': []},
 'incontestabl': {'incontestablement': []},
 'incontestable': ['incontestables', 'incontestableness'],
 'incontestahli': {'incontestahly': []},
 'inconteste': {'incontestee': ['incontestees']},
 'incontestee': ['incontestees'],
 'incontestihl': {'incontestihle': []},
 'inconth': {'inconthe': []},
 'inconti': {'incontience': []},
 'incontigu': {'incontiguous': []},
 'incontin': {'incontinance': [],
              'incontinant': [],
              'incontinence': [],
              'incontinency': [],
              'incontinent': ['incontinents', 'incontinently']},
 'incontinen': {'incontinens': []},
 'incontinenci': {'incontinencie': []},
 'incontinency': {'incontinencye': []},
 'incontinendi': {'incontinendy': []},
 'incontinent': {'incontinental': [],
                 'incontinente': ['incontinenter', 'incontinentes']},
 'incontinente': ['incontinenter', 'incontinentes'],
 'incontinenti': {'incontinentie': [], 'incontinentis': []},
 'incontinentia': {'incontinentiae': []},
 'incontinentli': {'incontinentlie': []},
 'incontinu': {'incontinued': [],
               'incontinuity': [],
               'incontinuous': ['incontinuously']},
 'incontinuous': ['incontinuously'],
 'incontourn': {'incontournable': ['incontournables']},
 'incontournable': ['incontournables'],
 'incontr': {'incontrate': []},
 'incontract': {'incontractible': []},
 'incontractil': {'incontractile': []},
 'incontradict': {'incontradictable': []},
 'incontrar': {'incontrare': []},
 'incontrast': {'incontrastable': []},
 'incontrasttoth': {'incontrasttothe': []},
 'incontravert': {'incontravertable': [],
                  'incontravertible': [],
                  'incontravertibly': []},
 'incontrol': {'incontrolable': ['incontrolables'],
               'incontrole': ['incontroles'],
               'incontrollable': [],
               'incontrollably': [],
               'incontrolled': [],
               'incontrolling': []},
 'incontrolable': ['incontrolables'],
 'incontrolado': {'incontrolados': []},
 'incontrole': {'incontrolee': ['incontrolees']},
 'incontrolee': ['incontrolees'],
 'incontrollabil': {'incontrollabile': []},
 'incontroul': {'incontroulable': []},
 'incontrov': {'incontrover': []},
 'incontrovcrt': {'incontrovcrtibly': []},
 'incontrovers': {'incontroversible': []},
 'incontroversi': {'incontroversial': [], 'incontroversy': []},
 'incontrovert': {'incontrovertability': [],
                  'incontrovertable': [],
                  'incontrovertably': [],
                  'incontroverted': [],
                  'incontrovertibility': [],
                  'incontrovertible': ['incontrovertibles'],
                  'incontrovertibly': []},
 'incontrovertibil': {'incontrovertibile': []},
 'incontrovertible': ['incontrovertibles'],
 'incontrovertihl': {'incontrovertihle': []},
 'incontrovertihli': {'incontrovertihly': []},
 'incontuso': {'incontusos': []},
 'incontyn': {'incontynent': ['incontynently']},
 'incontynent': ['incontynently'],
 'inconueni': {'inconuenience': ['inconueniences'],
               'inconueniencies': [],
               'inconuenient': []},
 'inconuenien': {'inconueniens': []},
 'inconuenience': ['inconueniences'],
 'inconuenient': {'inconuenientes': []},
 'inconv': {'inconve': ['inconvencies']},
 'inconvani': {'inconvanience': []},
 'inconvcni': {'inconvcniencies': [], 'inconvcniency': []},
 'inconve': ['inconvencies'],
 'inconvei': {'inconveience': []},
 'inconveiv': {'inconveivable': []},
 'inconvem': {'inconvemence': ['inconvemences'], 'inconvemencies': []},
 'inconvemence': ['inconvemences'],
 'inconven': {'inconvenable': [],
              'inconvenance': ['inconvenances'],
              'inconvenant': ['inconvenants'],
              'inconvenence': ['inconvenences']},
 'inconvenance': ['inconvenances'],
 'inconvenant': {'inconvenante': ['inconvenantes']},
 'inconvenante': ['inconvenantes'],
 'inconveneinc': {'inconveneince': []},
 'inconvenence': ['inconvenences'],
 'inconveni': {'inconveniance': ['inconveniances'],
               'inconvenie': ['inconvenient',
                              'inconvenients',
                              'inconvenience',
                              'inconveniency',
                              'inconveniencys',
                              'inconveniently',
                              'inconveniencies']},
 'inconveniance': ['inconveniances'],
 'inconvenicnc': {'inconvenicnce': []},
 'inconvenicnci': {'inconvenicncies': [], 'inconvenicncy': []},
 'inconvenie': ['inconvenient',
                'inconvenients',
                'inconvenience',
                'inconveniency',
                'inconveniencys',
                'inconveniently',
                'inconveniencies'],
 'inconveniec': {'inconveniece': []},
 'inconvenien': {'inconveniens': []},
 'inconvenienc': {'inconvenienced': [],
                  'inconveniencics': [],
                  'inconveniencing': []},
 'inconvenienci': {'inconveniencie': []},
 'inconveniencia': {'inconveniencias': []},
 'inconveniency': {'inconveniencyes': []},
 'inconveniendi': {'inconveniendy': []},
 'inconveniene': {'inconvenienee': []},
 'inconvenienei': {'inconvenieneies': []},
 'inconvenieno': {'inconvenienoe': ['inconvenienoes']},
 'inconvenienoe': ['inconvenienoes'],
 'inconvenient': {'inconveniente': ['inconvenienter', 'inconvenientes']},
 'inconveniente': ['inconvenienter', 'inconvenientes'],
 'inconvenienti': {'inconvenientis': []},
 'inconvenientibu': {'inconvenientibus': []},
 'inconvenienz': {'inconvenienze': []},
 'inconvenieuc': {'inconvenieuce': ['inconvenieuces']},
 'inconvenieuce': ['inconvenieuces'],
 'inconvenieuci': {'inconvenieucies': []},
 'inconveninc': {'inconvenince': []},
 'inconvenionc': {'inconvenionce': []},
 'inconvent': {'inconventional': []},
 'inconveny': {'inconvenyence': ['inconvenyences'], 'inconvenyent': []},
 'inconvenyence': ['inconvenyences'],
 'inconvers': {'inconversable': [],
               'inconversant': [],
               'inconversation': [],
               'inconversible': [],
               'inconversion': []},
 'inconvert': {'inconvertability': [],
               'inconvertable': [],
               'inconvertibility': [],
               'inconvertible': ['inconvertibles', 'inconvertibleness'],
               'inconvertibly': []},
 'inconvertible': ['inconvertibles', 'inconvertibleness'],
 'inconveui': {'inconveuience': [], 'inconveuiencies': [], 'inconveuiency': []},
 'inconvi': {'inconvience': ['inconviences'], 'inconvient': ['inconviently']},
 'inconvien': {'inconvienence': []},
 'inconvienc': {'inconvienced': []},
 'inconvience': ['inconviences'],
 'inconvient': ['inconviently'],
 'inconvinc': {'inconvincibility': [], 'inconvincible': [], 'inconvincing': []},
 'inconvini': {'inconvinience': ['inconviniences']},
 'inconvinience': ['inconviniences'],
 'inconvinient': {'inconvinientes': []},
 'inconweni': {'inconwenience': []},
 'inconyeni': {'inconyenience': [], 'inconyeniencies': []},
 'incoo': {'incooe': []},
 'incoodin': {'incoodination': []},
 'incoop': {'incooperative': []},
 'incooper': {'incooperated': [], 'incooperation': []},
 'incoordin': {'incoordinate': ['incoordinated', 'incoordinately'],
               'incoordinating': [],
               'incoordination': []},
 'incoordinate': ['incoordinated', 'incoordinately'],
 'incop': {'incops': []},
 'incopi': {'incopy': []},
 'incopor': {'incoporate': ['incoporates', 'incoporated'],
             'incoporating': [],
             'incoporation': [],
             'incoporeal': []},
 'incoporate': ['incoporates', 'incoporated'],
 'incopror': {'incoprorated': []},
 'incoqior': {'incoqiorated': []},
 'incoqjor': {'incoqjorated': []},
 'incoquer': {'incoquere': []},
 'incoqwr': {'incoqwrated': []},
 'incor': {'incore': [], 'incorred': []},
 'incora': {'incorae': []},
 'incorag': {'incorage': ['incoraged', 'incoragement'],
             'incoraging': [],
             'incoragment': []},
 'incorage': ['incoraged', 'incoragement'],
 'incoraggiant': {'incoraggiante': []},
 'incoraggiar': {'incoraggiare': []},
 'incordin': {'incordination': []},
 'incorectli': {'incorectly': []},
 'incori': {'incorie': []},
 'incoridg': {'incoridged': [], 'incoridgment': []},
 'incorig': {'incorigible': []},
 'incormpt': {'incormption': []},
 'incorn': {'incornation': [], 'incorne': ['incorner', 'incornes']},
 'incornar': {'incornare': []},
 'incorne': ['incorner', 'incornes'],
 'incorniciar': {'incorniciare': []},
 'incoron': {'incoronate': [], 'incoronation': []},
 'incoronar': {'incoronare': []},
 'incoronation': {'incoronatione': []},
 'incoronazion': {'incoronazione': []},
 'incoroor': {'incoroorated': []},
 'incoropor': {'incoroporated': [], 'incoroporation': []},
 'incoropr': {'incoroprated': []},
 'incoror': {'incororated': []},
 'incorp': {'incorpated': [], 'incorpation': []},
 'incorpar': {'incorparate': ['incorparated'], 'incorparation': []},
 'incorparate': ['incorparated'],
 'incorper': {'incorperate': ['incorperated'],
              'incorperating': [],
              'incorperation': []},
 'incorperate': ['incorperated'],
 'incorpo': {'incorpoate': ['incorpoated'], 'incorpoation': []},
 'incorpoate': ['incorpoated'],
 'incorpoi': {'incorpoiate': ['incorpoiated'], 'incorpoiation': []},
 'incorpoiate': ['incorpoiated'],
 'incorpol': {'incorpolated': []},
 'incorpor': {'incorporability': [],
              'incorporable': [],
              'incorporal': ['incorporaled', 'incorporality'],
              'incorporant': [],
              'incorporate': ['incorporates', 'incorporated'],
              'incorporating': [],
              'incorporation': ['incorporational'],
              'incorporative': ['incorporatively', 'incorporativeness'],
              'incorporator': ['incorporators'],
              'incorpore': ['incorporer',
                            'incorpored',
                            'incorpores',
                            'incorporent',
                            'incorporeal',
                            'incorporeity',
                            'incorporeals',
                            'incorporeally',
                            'incorporeality',
                            'incorporealism',
                            'incorporealness']},
 'incorpora': {'incorporaed': []},
 'incorporacion': {'incorporaciones': []},
 'incorporada': {'incorporadas': []},
 'incorporado': {'incorporados': []},
 'incorporai': {'incorporaied': []},
 'incorporal': {'incorporale': ['incorporales']},
 'incorporale': ['incorporales'],
 'incorporali': {'incorporalis': []},
 'incorporalibu': {'incorporalibus': []},
 'incorporamu': {'incorporamus': []},
 'incorporandos': {'incorporandose': []},
 'incorporar': {'incorporare': ['incorporared', 'incorporares']},
 'incorporare': ['incorporared', 'incorporares'],
 'incorporarlo': {'incorporarlos': []},
 'incorporars': {'incorporarse': []},
 'incorporat': {'incorporatable': [], 'incorporaters': []},
 'incorporata': {'incorporatas': []},
 'incorporate': ['incorporates', 'incorporated'],
 'incorporated': {'incorporatedness': []},
 'incorporateth': {'incorporatethe': []},
 'incorporati': {'incorporatie': [], 'incorporatis': []},
 'incorporatingth': {'incorporatingthe': []},
 'incorporation': {'incorporatione': ['incorporationes', 'incorporationers'],
                   'incorporationism': []},
 'incorporatione': ['incorporationes', 'incorporationers'],
 'incorporationi': {'incorporationis': []},
 'incorporationist': {'incorporationists': []},
 'incorporative': ['incorporatively', 'incorporativeness'],
 'incorporator': ['incorporators'],
 'incorporatu': {'incorporatus': []},
 'incorporazion': {'incorporazione': []},
 'incorpore': {'incorporee': ['incorporees']},
 'incorporea': {'incorporeae': [], 'incorporeas': []},
 'incorporeal': {'incorporeall': []},
 'incorporealist': {'incorporealists': []},
 'incorporee': ['incorporees'],
 'incorporei': {'incorporeis': []},
 'incorporel': {'incorporelle': ['incorporelles'], 'incorporels': []},
 'incorporelle': ['incorporelles'],
 'incorporeo': {'incorporeos': []},
 'incorporet': {'incorporeted': []},
 'incorporeu': {'incorporeus': []},
 'incorpori': {'incorporial': []},
 'incorporot': {'incorporoted': []},
 'incorporpor': {'incorporporated': []},
 'incorport': {'incorportate': ['incorportated'],
               'incorportating': [],
               'incorportation': [],
               'incorporte': ['incorported'],
               'incorporting': [],
               'incorportion': []},
 'incorporta': {'incorportaed': []},
 'incorportate': ['incorportated'],
 'incorporte': ['incorported'],
 'incorpot': {'incorpotated': [], 'incorpotation': []},
 'incorpr': {'incorprate': ['incorprated'],
             'incorprating': [],
             'incorpration': []},
 'incorprate': ['incorprated'],
 'incorpro': {'incorproate': ['incorproated'], 'incorproation': []},
 'incorproate': ['incorproated'],
 'incorps': {'incorpsed': []},
 'incorpul': {'incorpulated': []},
 'incorr': {'incorre': ['incorrer', 'incorrent'], 'incorrible': []},
 'incorrag': {'incorrage': []},
 'incorrapt': {'incorraption': []},
 'incorre': ['incorrer', 'incorrent'],
 'incorreccion': {'incorrecciones': []},
 'incorrecdi': {'incorrecdy': []},
 'incorrecli': {'incorrecly': []},
 'incorrecrli': {'incorrecrly': []},
 'incorrect': {'incorrectable': [],
               'incorrecte': ['incorrected', 'incorrectes', 'incorrectement'],
               'incorrectible': [],
               'incorrection': ['incorrections'],
               'incorrectness': [],
               'incorrects': []},
 'incorrecta': {'incorrectas': []},
 'incorrectament': {'incorrectamente': []},
 'incorrecte': ['incorrected', 'incorrectes', 'incorrectement'],
 'incorrection': ['incorrections'],
 'incorrectitud': {'incorrectitude': []},
 'incorrectli': {'incorrectly': []},
 'incorrecto': {'incorrectos': []},
 'incorreg': {'incorregible': ['incorregibles']},
 'incorregible': ['incorregibles'],
 'incorrel': {'incorrelated': [], 'incorrelation': []},
 'incorreotli': {'incorreotly': []},
 'incorrer': {'incorrere': []},
 'incorrespond': {'incorrespondence': [], 'incorrespondency': []},
 'incorri': {'incorrie': []},
 'incorrig': {'incorrigable': [],
              'incorrigably': [],
              'incorrigeable': [],
              'incorrigibilities': [],
              'incorrigibility': [],
              'incorrigible': ['incorrigibles', 'incorrigibleness'],
              'incorrigibly': []},
 'incorrigbl': {'incorrigble': []},
 'incorrigibil': {'incorrigibiles': []},
 'incorrigibili': {'incorrigibilis': []},
 'incorrigible': ['incorrigibles', 'incorrigibleness'],
 'incorrigihl': {'incorrigihle': []},
 'incorrnpt': {'incorrnption': []},
 'incorrod': {'incorrodibility': [], 'incorrodible': []},
 'incorros': {'incorrosibility': [], 'incorrosive': []},
 'incorrrectli': {'incorrrectly': []},
 'incorrupt': {'incorruptability': [],
               'incorruptable': [],
               'incorrupte': ['incorrupted'],
               'incorruptibility': [],
               'incorruptible': ['incorruptibles', 'incorruptibleness'],
               'incorruptibly': [],
               'incorruption': [],
               'incorruptive': [],
               'incorruptness': []},
 'incorrupta': {'incorruptae': []},
 'incorrupte': ['incorrupted'],
 'incorruptela': {'incorruptelae': []},
 'incorrupti': {'incorruptis': []},
 'incorruptibil': {'incorruptibile': ['incorruptibiles']},
 'incorruptibile': ['incorruptibiles'],
 'incorruptibili': {'incorruptibilis': []},
 'incorruptibilibu': {'incorruptibilibus': []},
 'incorruptibilit': {'incorruptibilitate': [],
                     'incorruptibilite': ['incorruptibiliter']},
 'incorruptibilita': {'incorruptibilitas': []},
 'incorruptibilitati': {'incorruptibilitatis': []},
 'incorruptibilite': ['incorruptibiliter'],
 'incorruptible': ['incorruptibles', 'incorruptibleness'],
 'incorruption': {'incorruptione': []},
 'incorruptioni': {'incorruptionis': []},
 'incorruptissimu': {'incorruptissimus': []},
 'incorruptiu': {'incorruptius': []},
 'incorruptli': {'incorruptly': []},
 'incorrupto': {'incorruptos': []},
 'incorruptu': {'incorruptus': []},
 'incorruttibil': {'incorruttibile': []},
 'incors': {'incorse': []},
 'incorth': {'incorthe': []},
 'incos': {'incose': []},
 'incoscient': {'incosciente': []},
 'incosist': {'incosistencies': [], 'incosistency': [], 'incosistent': []},
 'incospicu': {'incospicuous': []},
 'incost': {'incosts': []},
 'incostant': {'incostante': []},
 'incoterm': {'incoterms': []},
 'incotn': {'incotne': []},
 'incotpor': {'incotporated': []},
 'incotpot': {'incotpotated': []},
 'incotran': {'incotrans': []},
 'incou': {'incoue': []},
 'incoul': {'incoulated': [], 'incoulation': []},
 'incount': {'incounter': ['incounters', 'incountered', 'incountering']},
 'incounter': ['incounters', 'incountered', 'incountering'],
 'incounti': {'incounty': []},
 'incountr': {'incountred': [], 'incountring': []},
 'incountri': {'incountries': [], 'incountry': []},
 'incoupl': {'incoupled': [], 'incoupling': []},
 'incouradg': {'incouradge': ['incouradged', 'incouradgement'],
               'incouradgment': []},
 'incouradge': ['incouradged', 'incouradgement'],
 'incourag': {'incourage': ['incouraged',
                            'incourages',
                            'incourager',
                            'incouragers',
                            'incourageing',
                            'incouragement',
                            'incouragements'],
              'incouraging': [],
              'incouragment': ['incouragments']},
 'incourage': ['incouraged',
               'incourages',
               'incourager',
               'incouragers',
               'incourageing',
               'incouragement',
               'incouragements'],
 'incouragement': {'incouragemente': []},
 'incouragment': {'incouragmente': []},
 'incours': {'incourse': ['incourses']},
 'incourse': ['incourses'],
 'incourt': {'incourteous': []},
 'incousider': {'incousiderable': []},
 'incoutest': {'incoutestably': [], 'incoutestible': [], 'incoutestibly': []},
 'incoutrovert': {'incoutrovertibly': []},
 'incouveni': {'incouvenience': [], 'incouveniencies': [], 'incouveniency': []},
 'incov': {'incovered': [], 'incovering': []},
 'incoveni': {'incovenience': ['incoveniences'],
              'incovenient': ['incoveniently']},
 'incovenienc': {'incovenienced': []},
 'incovenience': ['incoveniences'],
 'incovenient': {'incovenientes': []},
 'incovert': {'incovertible': []},
 'incoy': {'incoyable': []},
 'incpiir': {'incpiire': []},
 'incpiiri': {'incpiiries': [], 'incpiiry': []},
 'incpm': {'incpme': []},
 'incpt': {'incptness': []},
 'incqm': {'incqme': []},
 'incr': {'incre': ['incres', 'incred', 'increative'], 'incrs': []},
 'incra': {'incrae': [], 'incras': []},
 'incraas': {'incraase': ['incraased', 'incraases'], 'incraasing': []},
 'incraase': ['incraased', 'incraases'],
 'incraes': {'incraese': ['incraesed'], 'incraesing': []},
 'incraese': ['incraesed'],
 'incras': {'incrase': ['incrases', 'incrased'], 'incrasing': []},
 'incrase': ['incrases', 'incrased'],
 'incrasingli': {'incrasingly': []},
 'incrass': {'incrassants': [],
             'incrassate': ['incrassated'],
             'incrassating': [],
             'incrassation': ['incrassations']},
 'incrassata': {'incrassatae': []},
 'incrassate': ['incrassated'],
 'incrassati': {'incrassatis': []},
 'incrassation': ['incrassations'],
 'incrassatu': {'incrassatus': []},
 'incrast': {'incrasted': []},
 'incrca': {'incrcas': []},
 'incrcaf': {'incrcafe': ['incrcafed'], 'incrcafing': []},
 'incrcafe': ['incrcafed'],
 'incrcas': {'incrcase': ['incrcased', 'incrcases'], 'incrcasing': []},
 'incrcase': ['incrcased', 'incrcases'],
 'incrcment': {'incrcmentalism': []},
 'incre': {'incree': ['increes']},
 'increa': {'increae': ['increaes', 'increaed', 'increaeing'],
            'increaing': [],
            'increas': []},
 "increa's": {"increa'se": []},
 'increaa': {'increaae': ['increaaes', 'increaaed'], 'increaaing': []},
 'increaae': ['increaaes', 'increaaed'],
 'increaaingli': {'increaaingly': []},
 'increaas': {'increaase': ['increaased'], 'increaasing': []},
 'increaase': ['increaased'],
 'increabil': {'increabile': []},
 'increabili': {'increabilis': []},
 'increac': {'increace': ['increaced', 'increaces'], 'increacing': []},
 'increace': ['increaced', 'increaces'],
 'incread': {'increaded': [],
             'increadible': [],
             'increadibly': [],
             'increading': []},
 'increae': {'increaee': ['increaeed', 'increaees']},
 'increaee': {'increaeee': []},
 'increaf': {'increafe': ['increafed', 'increafes'], 'increafing': []},
 'increafe': ['increafed', 'increafes'],
 'increag': {'increage': []},
 'increai': {'increaie': ['increaied'], 'increaiing': []},
 'increaie': ['increaied'],
 'increaingli': {'increaingly': []},
 'increaj': {'increaje': [], 'increajing': []},
 'increal': {'increale': ['increaled'], 'increaling': []},
 'increale': ['increaled'],
 'increament': {'increamental': [], 'increaments': []},
 'increan': {'increane': ['increaned']},
 'increane': ['increaned'],
 'increao': {'increaoe': []},
 'increar': {'increare': ['increared', 'increares'], 'increaring': []},
 'increare': ['increared', 'increares'],
 'increas': {'increasable': ['increasableness'],
             'increase': ['increased',
                          'increaser',
                          'increaseds',
                          'increasely',
                          'increasers',
                          'increaseing',
                          'increaseful',
                          'increasement',
                          'increasements'],
             'increasing': ['increasings'],
             'increasment': []},
 'increasa': {'increasas': []},
 'increasable': ['increasableness'],
 'increasc': {'increascs': []},
 'increasd': {'increasdence': []},
 'increase': {'increasee': ['increasees', 'increaseed']},
 'increasedbi': {'increasedby': []},
 'increasedecreas': {'increasedecrease': []},
 'increasedli': {'increasedly': []},
 'increasedth': {'increasedthe': []},
 'increasee': ['increasees', 'increaseed'],
 'increasegiv': {'increasegiving': []},
 'increaseingli': {'increaseingly': []},
 'increaseinth': {'increaseinthe': []},
 'increasesth': {'increasesthe': []},
 'increaseth': {'increasethe': []},
 'increasgli': {'increasgly': []},
 'increasi': {'increasis': []},
 'increasigli': {'increasigly': []},
 'increasignli': {'increasignly': []},
 'increasili': {'increasily': []},
 'increasin': {'increasine': [], 'increasins': []},
 'increasing': {'increasinge': [], 'increasinging': [], 'increasingness': []},
 'increasingfrequ': {'increasingfrequency': []},
 'increasingi': {'increasingy': []},
 'increasingingli': {'increasingingly': []},
 'increasingli': {'increasingly': []},
 'increasinglyimport': {'increasinglyimportant': []},
 'increasingnumb': {'increasingnumber': ['increasingnumbers']},
 'increasingnumber': ['increasingnumbers'],
 'increasingreturn': {'increasingreturns': []},
 'increasingth': {'increasingthe': []},
 'increasingus': {'increasinguse': []},
 'increasinli': {'increasinly': []},
 'increasinqli': {'increasinqly': []},
 'increasli': {'increasly': []},
 'increasmgli': {'increasmgly': []},
 'increasngli': {'increasngly': []},
 'increaso': {'increasos': []},
 'increass': {'increasse': ['increasses', 'increassed'], 'increassing': []},
 'increasse': ['increasses', 'increassed'],
 'increassingli': {'increassingly': []},
 'increasth': {'increasthe': []},
 'increat': {'increate': ['increates', 'increated'],
             'increating': [],
             'increation': []},
 'increata': {'increatae': []},
 'increate': ['increates', 'increated'],
 'increatu': {'increatus': []},
 'increbb': {'increbbe': []},
 'increbescen': {'increbescens': []},
 'increbrescer': {'increbrescere': []},
 'incred': {'incredable': [],
            'incredably': [],
            'incredibility': [],
            'incredible': ['incredibles', 'incredibleness'],
            'incredibly': [],
            'incredously': []},
 'incredi': {'incrediable': [], 'incredient': ['incredients']},
 'incredibil': {'incredibile': ['incredibiles']},
 'incredibile': ['incredibiles'],
 'incredibili': {'incredibilis': [], 'incredibily': []},
 'incredibilibu': {'incredibilibus': []},
 'incredibilisqu': {'incredibilisque': []},
 'incredibilit': {'incredibiliter': []},
 'incredibiliu': {'incredibilius': []},
 'incredibilment': {'incredibilmente': []},
 'incredible': ['incredibles', 'incredibleness'],
 'incrediblelook': {'incrediblelooking': []},
 'incredient': ['incredients'],
 'incredihl': {'incredihle': []},
 'incredihli': {'incredihly': []},
 'incredit': {'increditable': [], 'increditably': []},
 'incredu': {'increduously': []},
 'increduhti': {'increduhty': []},
 'incredul': {'incredule': ['incredules'],
              'incredulity': [],
              'incredulous': ['incredulously', 'incredulousness']},
 'incredule': ['incredules'],
 'increduli': {'incredulis': []},
 'incredulit': {'incredulitate': [], 'incredulite': []},
 'incredulita': {'incredulitas': []},
 'incredulitati': {'incredulitatis': []},
 'increduliti': {'incredulitie': []},
 'incredulo': {'incredulos': []},
 'incredulous': ['incredulously', 'incredulousness'],
 'incredulu': {'incredulus': []},
 'incredybl': {'incredyble': []},
 'incree': {'increee': []},
 'increeas': {'increease': []},
 'increee': {'increeee': ['increeeed']},
 'increeee': ['increeeed'],
 'increep': {'increeping': []},
 'increes': {'increese': ['increesed', 'increeses'], 'increesing': []},
 'increese': ['increesed', 'increeses'],
 'increfbl': {'increfble': []},
 'increibl': {'increible': ['increibles']},
 'increible': ['increibles'],
 'increiblement': {'increiblemente': []},
 'increis': {'increise': ['increised'], 'increising': []},
 'increise': ['increised'],
 'increm': {'incremable': [],
            'incremated': [],
            'incremation': ['incremations'],
            'increme': []},
 'incremant': {'incremantal': []},
 'incremation': ['incremations'],
 'increment': ['incremente',
               'incremental',
               'incremented',
               'incrementer',
               'incremently',
               'incrementing',
               'incrementers',
               'incrementals',
               'incrementally',
               'incrementable',
               'incrementalism',
               'incrementation',
               'incrementalize',
               'incrementality',
               'incrementalized',
               'incrementations',
               'incrementalizing',
               'incrementalization'],
 'incremental': {'incrementale': []},
 'incrementali': {'incrementaly': []},
 'incrementalist': {'incrementalistic': [], 'incrementalists': []},
 'incrementalit': {'incrementaliterative': []},
 'incrementandos': {'incrementandose': []},
 'incrementar': {'incrementare': []},
 'incrementari': {'incrementary': []},
 'incrementars': {'incrementarse': []},
 'incrementi': {'incremential': [], 'incrementis': []},
 'incremento': {'incrementos': []},
 'incrementor': {'incrementors': []},
 'incremet': {'incremetal': []},
 'incren': {'increnent': ['increnents']},
 'increnent': ['increnents'],
 'increns': {'incrense': ['increnses', 'incrensed'], 'incrensing': []},
 'incrense': ['increnses', 'incrensed'],
 'increos': {'increose': ['increosed', 'increoses'], 'increosing': []},
 'increose': ['increosed', 'increoses'],
 'increp': {'increpant': [], 'increpation': ['increpations']},
 'increpab': {'increpabant': []},
 'increpan': {'increpans': []},
 'increpant': {'increpantes': []},
 'increpantibu': {'increpantibus': []},
 'increpar': {'increpare': []},
 'increpation': {'increpatione': ['increpationes']},
 'increpatione': ['increpationes'],
 'increpationi': {'increpationis': []},
 'increpationibu': {'increpationibus': []},
 'increpitan': {'increpitans': []},
 'increpitu': {'increpitus': []},
 'increras': {'increrase': []},
 'incrers': {'increrse': ['incrersed']},
 'increrse': ['incrersed'],
 'incres': {'increse': ['incresed', 'increses'], 'incresing': []},
 'incresa': {'incresae': ['incresaed'], 'incresaing': []},
 'incresae': ['incresaed'],
 'incresas': {'incresase': ['incresased', 'incresases']},
 'incresase': ['incresased', 'incresases'],
 'incresc': {'incresce': ['increscent', 'increscencies']},
 'incresce': ['increscent', 'increscencies'],
 'increscen': {'increscens': []},
 'increscent': {'increscente': []},
 'increscenti': {'increscentis': []},
 'increscer': {'increscere': []},
 'increse': ['incresed', 'increses'],
 'incresingli': {'incresingly': []},
 'increspar': {'increspare': []},
 'incress': {'incresse': ['incressed', 'incresses'], 'incressing': []},
 'incresse': ['incressed', 'incresses'],
 'incressi': {'incressis': []},
 'incressingli': {'incressingly': []},
 'increst': {'incrested': []},
 'incret': {'incretion': ['incretions']},
 'incretin': {'incretins': []},
 'incretion': ['incretions'],
 'incretori': {'incretory': []},
 'increu': {'increue': ['increued']},
 'increue': ['increued'],
 'increus': {'increuse': ['increused']},
 'increuse': ['increused'],
 'increv': {'increvable': []},
 'increybl': {'increyble': []},
 'incrib': {'incribe': ['incribed']},
 'incribe': ['incribed'],
 'incrim': {'incrime': []},
 'incriment': {'incrimental': []},
 'incrimin': {'incriminal': [],
              'incriminant': [],
              'incriminate': ['incriminates', 'incriminated'],
              'incriminating': [],
              'incrimination': [],
              'incriminative': [],
              'incriminator': ['incriminators'],
              'incrimine': ['incrimines', 'incriminer']},
 'incriminar': {'incriminare': []},
 'incriminate': ['incriminates', 'incriminated'],
 'incriminatingli': {'incriminatingly': []},
 'incriminator': ['incriminators'],
 'incriminatori': {'incriminatory': []},
 'incriminazion': {'incriminazione': []},
 'incrimine': {'incriminee': ['incriminees']},
 'incriminee': ['incriminees'],
 'incrimson': {'incrimsoned': []},
 'incript': {'incription': ['incriptions']},
 'incription': ['incriptions'],
 'incrirnin': {'incrirninating': [], 'incrirnination': []},
 'incrisi': {'incrisis': []},
 'incrit': {'incritical': []},
 'incrm': {'incrme': []},
 'incrmi': {'incrmis': []},
 'incrnst': {'incrnsted': []},
 'incroach': {'incroached': [],
              'incroacher': ['incroachers'],
              'incroaches': [],
              'incroaching': [],
              'incroachment': ['incroachments']},
 'incroacher': ['incroachers'],
 'incroachment': ['incroachments'],
 'incroas': {'incroase': ['incroased', 'incroases'], 'incroasing': []},
 'incroase': ['incroased', 'incroases'],
 'incroaso': {'incroasos': []},
 'incroch': {'incroched': [],
             'incrochers': [],
             'incroching': [],
             'incrochment': ['incrochments']},
 'incrochment': ['incrochments'],
 'incroci': {'incrociate': []},
 'incrociar': {'incrociare': []},
 'incroduc': {'incroduced': []},
 'incroiabl': {'incroiable': []},
 'incrollabil': {'incrollabile': []},
 'incropor': {'incroporate': ['incroporated'],
              'incroporating': [],
              'incroporation': []},
 'incroporate': ['incroporated'],
 'incror': {'incrores': []},
 'incross': {'incrosses': [], 'incrossing': []},
 'incrostazion': {'incrostazione': []},
 'incrowd': {'incrowding': []},
 'incroy': {'incroyable': ['incroyables'],
            'incroyance': [],
            'incroyant': ['incroyants']},
 'incroyabl': {'incroyablement': []},
 'incroyable': ['incroyables'],
 'incroyant': ['incroyants'],
 'incrreas': {'incrreased': []},
 'incrsas': {'incrsase': ['incrsased']},
 'incrsase': ['incrsased'],
 'incrtas': {'incrtase': ['incrtased']},
 'incrtase': ['incrtased'],
 'incru': {'incrus': []},
 'incrud': {'incruding': []},
 'incruent': {'incruente': []},
 'incruentu': {'incruentus': []},
 'incruft': {'incrufted': []},
 'incrust': {'incrustant': ['incrustants'],
             'incrustate': ['incrustates', 'incrustated'],
             'incrustating': [],
             'incrustation': [],
             'incrustator': ['incrustators'],
             'incruste': ['incrusted', 'incruster', 'incrustes'],
             'incrusting': [],
             'incrustment': [],
             'incrusts': []},
 'incrustacion': {'incrustaciones': []},
 'incrustada': {'incrustadas': []},
 'incrustado': {'incrustados': []},
 'incrustan': {'incrustans': []},
 'incrustant': {'incrustante': ['incrustantes']},
 'incrustante': ['incrustantes'],
 'incrustar': {'incrustare': []},
 'incrustate': ['incrustates', 'incrustated'],
 'incrustation': {'incrustatione': ['incrustationes']},
 'incrustatione': ['incrustationes'],
 'incrustator': ['incrustators'],
 'incruste': {'incrustee': ['incrustees']},
 'incrustee': ['incrustees'],
 'incrustr': {'incrustration': ['incrustrations']},
 'incrustration': ['incrustrations'],
 'incrut': {'incrutable': []},
 'incrystalliz': {'incrystallizable': []},
 'incseas': {'incsease': ['incseased']},
 'incsease': ['incseased'],
 'incsript': {'incsription': []},
 'incss': {'incsse': []},
 'inct': {'incts': []},
 'inctanc': {'inctance': []},
 'incteas': {'inctease': ['incteased', 'incteases'], 'incteasing': []},
 'inctease': ['incteased', 'incteases'],
 'incteasingli': {'incteasingly': []},
 'incted': {'inctedible': [], 'inctedibly': []},
 'inctement': {'inctemental': [], 'inctements': []},
 'incth': {'incthe': []},
 'inctin': {'inctined': []},
 'inction': {'inctional': [], 'inctions': []},
 'inctiv': {'inctive': []},
 'inctli': {'inctly': []},
 'inctor': {'inctore': []},
 'inctu': {'inctus': []},
 'inctud': {'inctude': ['inctuded', 'inctudes'], 'inctuding': []},
 'inctude': ['inctuded', 'inctudes'],
 'inctur': {'incture': []},
 'inctus': {'inctusion': [], 'inctusive': []},
 'incu': {'incue': ['incues'], 'incus': []},
 'incub': {'incubant': ['incubants'],
           'incubate': ['incubated', 'incubates'],
           'incubating': [],
           'incubation': ['incubational'],
           'incubative': [],
           'incubator': [],
           'incube': ['incubes', 'incuber', 'incubent'],
           'incubism': [],
           'incubous': []},
 'incuba': {'incubae': []},
 'incubada': {'incubadas': []},
 'incubado': {'incubados': []},
 'incuban': {'incubans': []},
 'incubant': {'incubante': ['incubantes']},
 'incubante': ['incubantes'],
 'incubar': {'incubare': []},
 'incubat': {'incubater': []},
 'incubate': {'incubatees': []},
 'incubateur': {'incubateurs': []},
 'incubation': {'incubatione': []},
 'incubationari': {'incubationary': []},
 'incubatorhatch': {'incubatorhatched': []},
 'incubatori': {'incubatory': []},
 'incubatric': {'incubatrice': []},
 'incubazion': {'incubazione': []},
 'incube': {'incubee': ['incubees']},
 'incubee': ['incubees'],
 'incubi': {'incubis': []},
 'incubo': {'incubos': []},
 'incubot': {'incubotion': []},
 'incubu': {'incubus': []},
 'incubuer': {'incubuere': []},
 'incubuiss': {'incubuisse': []},
 'incubus': {'incubus': []},
 'incuc': {'incuced': []},
 'incud': {'incudal': [],
           'incudate': [],
           'incude': ['incuded'],
           'incuding': [],
           'incus': []},
 'incude': ['incuded'],
 'incudi': {'incudis': []},
 'incudibu': {'incudibus': []},
 'incudiformi': {'incudiformis': []},
 'incudin': {'incudine': []},
 'incudomal': {'incudomalleal': []},
 'incudostapedi': {'incudostapedial': []},
 'incue': ['incues'],
 'incuestion': {'incuestionable': ['incuestionables']},
 'incuestionable': ['incuestionables'],
 'incuestionablement': {'incuestionablemente': []},
 'incuh': {'incuhated': [], 'incuhation': [], 'incuhator': []},
 'incuhu': {'incuhus': []},
 'incuic': {'incuicate': ['incuicated']},
 'incuicate': ['incuicated'],
 'incuinbr': {'incuinbrance': []},
 'incuir': {'incuired': []},
 'incuiri': {'incuiry': []},
 'incuit': {'incuited': []},
 'incukaln': {'incukalns': []},
 'incul': {'inculate': ['inculated', 'inculates'],
           'inculating': [],
           'inculation': [],
           'inculeate': ['inculeates', 'inculeated'],
           'inculeating': [],
           'inculeation': []},
 'inculate': ['inculated', 'inculates'],
 'inculc': {'inculcant': [],
            'inculcate': ['inculcated', 'inculcates'],
            'inculcating': [],
            'inculcation': [],
            'inculcative': [],
            'inculcator': ['inculcators'],
            'inculcent': []},
 'inculcabi': {'inculcabis': []},
 'inculcamu': {'inculcamus': []},
 'inculcan': {'inculcans': []},
 'inculcar': {'inculcare': ['inculcared', 'inculcarent']},
 'inculcare': ['inculcared', 'inculcarent'],
 'inculcass': {'inculcasse': []},
 'inculcate': ['inculcated', 'inculcates'],
 'inculcationibu': {'inculcationibus': []},
 'inculcator': ['inculcators'],
 'inculcatori': {'inculcatory': []},
 'inculcul': {'inculculable': [], 'inculculate': ['inculculated']},
 'inculculate': ['inculculated'],
 'inculd': {'inculde': ['inculded', 'inculdes'], 'inculding': []},
 'inculde': ['inculded', 'inculdes'],
 'inculeate': ['inculeates', 'inculeated'],
 'inculk': {'inculked': []},
 'inculo': {'inculoated': []},
 'inculp': {'inculpability': [],
            'inculpable': [],
            'inculpably': [],
            'inculpate': ['inculpates', 'inculpated'],
            'inculpating': [],
            'inculpation': [],
            'inculpative': [],
            'inculpe': ['inculper', 'inculpes']},
 'inculpabil': {'inculpabile': ['inculpabiles']},
 'inculpabile': ['inculpabiles'],
 'inculpabili': {'inculpabilis': []},
 'inculpabilit': {'inculpabiliter': []},
 'inculpata': {'inculpatae': []},
 'inculpate': ['inculpates', 'inculpated'],
 'inculpati': {'inculpatis': []},
 'inculpatori': {'inculpatory': []},
 'inculpatu': {'inculpatus': []},
 'inculpe': {'inculpee': []},
 'inculqu': {'inculquant': [], 'inculque': ['inculques', 'inculquer']},
 'inculque': {'inculquees': []},
 'inculrur': {'inculruration': []},
 'inculs': {'inculsion': [], 'inculsive': []},
 'incult': {'inculte': ['incultes']},
 'inculta': {'incultae': [], 'incultas': []},
 'inculte': ['incultes'],
 'inculti': {'incultis': []},
 'incultisqu': {'incultisque': []},
 'incultiu': {'incultius': []},
 'incultiv': {'incultivable': [], 'incultivated': [], 'incultivation': []},
 'inculto': {'incultos': []},
 'incultu': {'incultus': []},
 'incultumqu': {'incultumque': []},
 'incultur': {'incultural': [],
              'inculturate': ['inculturates', 'inculturated'],
              'inculturating': [],
              'inculturation': ['inculturations', 'inculturational'],
              'inculturative': [],
              'inculture': ['incultures', 'incultured'],
              'inculturization': []},
 'inculturate': ['inculturates', 'inculturated'],
 'inculturation': ['inculturations', 'inculturational'],
 'inculturationist': {'inculturationists': []},
 'inculturazion': {'inculturazione': []},
 'inculture': ['incultures', 'incultured'],
 'inculud': {'inculuding': []},
 'incum': {'incume': [], 'incuming': []},
 'incumb': {'incumbancy': [],
            'incumbant': ['incumbants'],
            'incumbe': ['incumbed',
                        'incumber',
                        'incumbers',
                        'incumbent',
                        'incumbered',
                        'incumbency',
                        'incumbence',
                        'incumbently',
                        'incumbering',
                        'incumbences'],
            'incumbing': [],
            'incumbitis': [],
            'incumbs': []},
 'incumba': {'incumbas': []},
 'incumbamu': {'incumbamus': []},
 'incumbant': ['incumbants'],
 'incumbati': {'incumbatis': []},
 'incumbcr': {'incumbcred': []},
 'incumbe': ['incumbed',
             'incumber',
             'incumbers',
             'incumbent',
             'incumbered',
             'incumbency',
             'incumbence',
             'incumbently',
             'incumbering',
             'incumbences'],
 'incumbeb': {'incumbebant': []},
 'incumben': {'incumbens': []},
 'incumbent': {'incumbente': ['incumbentes']},
 'incumbente': ['incumbentes'],
 'incumbenti': {'incumbentis': []},
 'incumbentibu': {'incumbentibus': []},
 'incumber': {'incumberance': ['incumberances'],
              'incumbere': ['incumberent'],
              'incumberment': ['incumberments']},
 'incumberance': ['incumberances'],
 'incumbere': ['incumberent'],
 'incumberment': ['incumberments'],
 'incumbi': {'incumbis': []},
 'incumbimu': {'incumbimus': []},
 'incumbit': {'incumbite': [], 'incumbition': []},
 'incumbr': {'incumbrance': [], 'incumbred': [], 'incumbring': []},
 'incumbranc': {'incumbrancer': ['incumbrancers']},
 'incumbrancc': {'incumbranccs': []},
 'incumbrance': {'incumbrancee': []},
 'incumbrancer': ['incumbrancers'],
 'incumbrane': {'incumbranee': ['incumbranees']},
 'incumbranec': {'incumbranecs': []},
 'incumbranee': ['incumbranees'],
 'incumbrauc': {'incumbrauce': ['incumbrauces']},
 'incumbrauce': ['incumbrauces'],
 'incumbu': {'incumbus': []},
 'incumbust': {'incumbustible': []},
 'incumh': {'incumhent': ['incumhents']},
 'incumhent': ['incumhents'],
 'incumhr': {'incumhrance': ['incumhrances']},
 'incumhrance': ['incumhrances'],
 'incumplimiento': {'incumplimientos': []},
 'incun': {'incunable': ['incunables'],
           'incunation': [],
           'incuned': [],
           'incuning': []},
 "incun'": {"incun'ed": []},
 'incunabili': {'incunabilis': []},
 'incunable': ['incunables'],
 'incunabula': {'incunabulae': [], 'incunabulas': []},
 'incunabuli': {'incunabulis': []},
 'incunabulist': {'incunabulists': []},
 'incunctant': {'incunctanter': []},
 'incur': {'incurability': [],
           'incurable': ['incurableness'],
           'incurably': [],
           'incurance': [],
           'incure': ['incures', 'incured', 'incureable', 'incureably'],
           'incuring': [],
           'incurment': [],
           'incurred': [],
           'incurring': [],
           'incurs': []},
 'incurabil': {'incurabile': ['incurabiles']},
 'incurabile': ['incurabiles'],
 'incurabili': {'incurabilis': []},
 'incurable': ['incurableness'],
 'incurag': {'incurage': ['incuragement'], 'incuragment': []},
 'incurage': ['incuragement'],
 'incurahl': {'incurahle': []},
 'incurant': {'incurante': []},
 'incure': ['incures', 'incured', 'incureable', 'incureably'],
 'incurfion': {'incurfions': []},
 'incuri': {'incurie': ['incuried'],
            'incurious': ['incuriously', 'incuriousness']},
 'incuria': {'incuriae': []},
 'incurie': ['incuried'],
 'incurios': {'incuriose': [], 'incuriosity': []},
 'incuriosit': {'incuriosite': []},
 'incuriosu': {'incuriosus': []},
 'incurious': ['incuriously', 'incuriousness'],
 'incuriss': {'incurisse': []},
 'incurl': {'incurled': [], 'incurling': []},
 'incurnbr': {'incurnbrance': ['incurnbrances']},
 'incurnbrance': ['incurnbrances'],
 'incurr': {'incurrable': [],
            'incurral': [],
            'incurrance': [],
            'incurrant': [],
            'incurre': ['incurres', 'incurrers', 'incurrent', 'incurrence'],
            'incurrred': [],
            'incurrring': [],
            'incurrs': []},
 'incurra': {'incurras': []},
 'incurrag': {'incurrage': ['incurragement']},
 'incurrage': ['incurragement'],
 'incurramu': {'incurramus': []},
 'incurre': ['incurres', 'incurrers', 'incurrent', 'incurrence'],
 'incurredbi': {'incurredby': []},
 'incurren': {'incurrens': []},
 'incurrenda': {'incurrendae': []},
 'incurrendi': {'incurrendis': []},
 'incurrent': {'incurrentes': []},
 'incurrer': {'incurrere': ['incurrerent']},
 'incurrere': ['incurrerent'],
 'incurri': {'incurris': []},
 'incurrida': {'incurridas': []},
 'incurrido': {'incurridos': []},
 'incurrier': {'incurriere': []},
 'incurries': {'incurriese': []},
 'incurrimu': {'incurrimus': []},
 'incurringth': {'incurringthe': []},
 'incurriss': {'incurrisse': ['incurrissent']},
 'incurrisse': ['incurrissent'],
 'incurs': {'incursant': [],
            'incursed': [],
            'incursing': [],
            'incursion': [],
            'incursive': []},
 'incursant': {'incursantes': []},
 'incursi': {'incursious': [], 'incursis': []},
 'incursibu': {'incursibus': []},
 'incursion': {'incursione': ['incursiones']},
 'incursionari': {'incursionary': []},
 'incursione': ['incursiones'],
 'incursioni': {'incursionis': []},
 'incursionibu': {'incursionibus': []},
 'incursionist': {'incursionists': []},
 'incurso': {'incursoes': []},
 'incursor': {'incursors': []},
 'incursu': {'incursus': []},
 'incursuro': {'incursuros': []},
 'incurt': {'incurted': [], 'incurting': []},
 'incurth': {'incurthe': []},
 'incurv': {'incurvate': ['incurvated'],
            'incurvating': [],
            'incurvation': [],
            'incurve': ['incurves', 'incurved'],
            'incurving': [],
            'incurvity': []},
 'incurvant': {'incurvante': []},
 'incurvar': {'incurvare': []},
 'incurvariida': {'incurvariidae': []},
 'incurvass': {'incurvasse': []},
 'incurvate': ['incurvated'],
 'incurvati': {'incurvatis': []},
 'incurvatu': {'incurvatus': []},
 'incurvatur': {'incurvature': []},
 'incurve': {'incurvee': ['incurvees']},
 'incurvee': ['incurvees'],
 'incurvescer': {'incurvescere': []},
 'incurvi': {'incurvis': []},
 'incurvu': {'incurvus': []},
 'incus': ['incuse', 'incused', 'incusion', 'incusant', 'incusions'],
 'incusan': {'incusans': []},
 'incusar': {'incusare': []},
 'incusaturu': {'incusaturus': []},
 'incussu': {'incussus': []},
 'incustodi': {'incustody': []},
 'incustomari': {'incustomary': []},
 'incustri': {'incustrial': [], 'incustry': []},
 'incut': {'incute': [], 'incuts': [], 'incutting': []},
 'incuter': {'incutere': []},
 'incuti': {'incutiant': []},
 'incutien': {'incutiens': []},
 'incutr': {'incutred': []},
 'incvit': {'incvitable': ['incvitableness'], 'incvitably': []},
 'incvitable': ['incvitableness'],
 'incyclodevi': {'incyclodeviation': []},
 'incycloduct': {'incycloduction': []},
 'incyclotors': {'incyclotorsion': []},
 'incycloverg': {'incyclovergence': []},
 'incyd': {'incydent': []},
 'incylind': {'incylinder': []},
 'incyst': {'incysted': []},
 'incyt': {'incyte': ['incyted']},
 'incyte': ['incyted'],
 'incz': {'incze': []},
 'inczedi': {'inczedy': []},
 'ind': {'indded': [],
         'inde': ['inded', 'indes', 'indeli'],
         'indful': [],
         'inding': ['indings'],
         'indness': [],
         'inds': []},
 "ind'": {"ind'es": []},
 "ind'n": {"ind'ns": []},
 'inda': {'indae': ['indaed'], 'indaing': [], 'indas': []},
 'indaba': {'indaba': []},
 'indac': {'indace': ['indaced', 'indacent']},
 'indace': ['indaced', 'indacent'],
 'indacen': {'indacene': []},
 'indacrinon': {'indacrinone': []},
 'indacu': {'indacus': []},
 'indad': {'indade': []},
 'indadequ': {'indadequate': []},
 'indadequaci': {'indadequacy': []},
 'indae': ['indaed'],
 'indaequ': {'indaequate': []},
 'indag': {'indagate': [],
           'indagation': ['indagations'],
           'indagator': ['indagators'],
           'indage': []},
 'indagacion': {'indagaciones': []},
 'indagaco': {'indagacoes': []},
 'indagamu': {'indagamus': []},
 'indaganda': {'indagandae': [], 'indagandas': []},
 'indagandi': {'indagandis': []},
 'indagar': {'indagare': []},
 'indagati': {'indagatis': []},
 'indagation': {'indagatione': ['indagationes']},
 'indagatione': ['indagationes'],
 'indagationi': {'indagationis': []},
 'indagator': {'indagatore': ['indagatores']},
 'indagatore': ['indagatores'],
 'indagatori': {'indagatoris': []},
 'indagin': {'indagine': ['indagines']},
 'indagine': ['indagines'],
 'indagini': {'indaginis': []},
 'indaili': {'indaily': []},
 'indain': {'indains': []},
 'indal': {'indale': [], 'indall': [], 'indals': []},
 'indaletiu': {'indaletius': []},
 'indalon': {'indalone': []},
 'indalpin': {'indalpine': []},
 'indam': {'indamer': []},
 'indamag': {'indamage': ['indamaged']},
 'indamage': ['indamaged'],
 'indament': {'indamental': []},
 'indamin': {'indamine': ['indamines']},
 'indamine': ['indamines'],
 'indammag': {'indammaged': []},
 'indamor': {'indamore': []},
 'indan': {'indane': ['indanes'], 'indans': []},
 'indanapoli': {'indanapolis': []},
 'indanc': {'indance': []},
 'indandion': {'indandione': ['indandiones']},
 'indandione': ['indandiones'],
 'indane': ['indanes'],
 'indanedion': {'indanedione': ['indanediones']},
 'indanedione': ['indanediones'],
 'indanetrion': {'indanetrione': []},
 'indang': {'indanger': ['indangers', 'indangered', 'indangering']},
 'indanger': ['indangers', 'indangered', 'indangering'],
 'indanol': {'indanols': []},
 'indanon': {'indanone': ['indanones']},
 'indanone': ['indanones'],
 'indanthren': {'indanthrene': ['indanthrenes']},
 'indanthrene': ['indanthrenes'],
 'indanthron': {'indanthrone': ['indanthrones']},
 'indanthrone': ['indanthrones'],
 'indapamid': {'indapamide': []},
 'indapand': {'indapandant': []},
 'indapend': {'indapendent': []},
 'indapor': {'indapore': []},
 'indar': {'indares': [], 'indars': []},
 'indarcto': {'indarctos': []},
 'indard': {'indards': []},
 'indari': {'indaries': [], 'indary': []},
 'indark': {'indarkness': []},
 'indart': {'indarte': []},
 'indastri': {'indastrial': [], 'indastries': [], 'indastry': []},
 'indat': {'indate': ['indated', 'indates'], 'indation': ['indations']},
 'indate': ['indated', 'indates'],
 'indathyrsu': {'indathyrsus': []},
 'indation': ['indations'],
 'indattribut': {'indattribute': []},
 'indaung': {'indaungered': []},
 'indavert': {'indavertently': []},
 'inday': {'indays': []},
 'indazol': {'indazole': ['indazoles']},
 'indazole': ['indazoles'],
 'indberetn': {'indberetning': []},
 'indberetning': {'indberetninger': []},
 'indbygger': {'indbyggere': []},
 'indbyrd': {'indbyrdes': []},
 'indc': {'indced': [], 'indcs': []},
 'indcat': {'indcate': ['indcates', 'indcated'],
            'indcating': [],
            'indcation': [],
            'indcators': []},
 'indcate': ['indcates', 'indcated'],
 'indcfatig': {'indcfatigably': []},
 'indcfinit': {'indcfiniteness': []},
 'indciat': {'indciated': []},
 'indclu': {'indclus': []},
 'indclud': {'indcluding': []},
 'indcpend': {'indcpendance': [],
              'indcpendant': ['indcpendants'],
              'indcpendence': [],
              'indcpendent': ['indcpendently']},
 'indcpendant': ['indcpendants'],
 'indcpendent': ['indcpendently'],
 'indctermin': {'indcterminism': []},
 'inddel': {'inddeles': [], 'inddeling': []},
 'inddenc': {'inddence': []},
 'inddent': {'inddents': []},
 'inddian': {'inddians': []},
 'inddit': {'inddite': ['inddites'], 'inddits': []},
 'inddite': ['inddites'],
 'inddito': {'indditos': []},
 'inddpend': {'inddpendance': [], 'inddpendants': []},
 'inddpendant': {'inddpendante': []},
 'inddrag': {'inddrage': ['inddrages']},
 'inddrage': ['inddrages'],
 'inde': {'indee': ['indees', 'indeed', 'indeeds']},
 "inde'": {"inde'ed": []},
 'indea': {'indeas': []},
 'indead': {'indeade': []},
 'indeal': {'indealing': []},
 'indealist': {'indealistic': []},
 'indean': {'indeans': []},
 'indear': {'indeare': ['indeared'],
            'indearing': [],
            'indearment': ['indearments'],
            'indears': []},
 'indeare': ['indeared'],
 'indearment': ['indearments'],
 'indeauor': {'indeauors': []},
 'indeauour': {'indeauoured': [], 'indeauours': []},
 'indeav': {'indeaver': ['indeavered']},
 'indeaver': ['indeavered'],
 'indeavor': {'indeavored': [], 'indeavoring': [], 'indeavors': []},
 'indeavour': {'indeavoured': [], 'indeavouring': [], 'indeavours': []},
 'indeb': {'indebed': [], 'indebiti': ['indebitis']},
 'indebed': {'indebedness': []},
 'indebet': {'indebeted': [], 'indebetou': []},
 'indebeted': {'indebetedness': []},
 'indebi': {'indebied': [], 'indeby': []},
 'indebida': {'indebidas': []},
 'indebidament': {'indebidamente': []},
 'indebit': {'indebite': ['indebited']},
 'indebita': {'indebitae': [], 'indebitas': []},
 'indebitament': {'indebitamente': []},
 'indebitatu': {'indebitatus': []},
 'indebite': ['indebited'],
 'indebiti': ['indebitis'],
 'indebito': {'indebitos': []},
 'indebitu': {'indebitus': []},
 'indebl': {'indebled': []},
 'indebolir': {'indebolire': []},
 'indebolisc': {'indebolisce': []},
 'indebr': {'indebred': []},
 'indebred': {'indebredness': []},
 'indebt': {'indebte': ['indebted', 'indebteness'],
            'indebting': [],
            'indebtment': [],
            'indebtness': [],
            'indebts': []},
 'indebtd': {'indebtdness': []},
 'indebte': ['indebted', 'indebteness'],
 'indebted': {'indebteded': [], 'indebtedeness': [], 'indebtedness': []},
 'indebtedli': {'indebtedly': []},
 'indebtedn': {'indebtedne': ['indebtednes']},
 'indebtedne': {'indebtednees': []},
 'indebtend': {'indebtendness': []},
 'indebtor': {'indebtors': []},
 'indec': {'indecated': [],
           'indecence': ['indecences'],
           'indecency': [],
           'indecent': ['indecents', 'indecently'],
           'indeces': [],
           'indecible': ['indecibles'],
           'indeciveness': [],
           'indecs': []},
 'indecainid': {'indecainide': []},
 'indecemb': {'indecember': []},
 'indecen': {'indecens': []},
 'indecence': ['indecences'],
 'indecenci': {'indecencie': []},
 'indecencia': {'indecencias': []},
 'indecendi': {'indecendy': []},
 'indeceni': {'indeceny': []},
 'indecent': {'indecente': ['indecenter', 'indecentes']},
 'indecente': ['indecenter', 'indecentes'],
 'indecentiu': {'indecentius': []},
 'indechiffr': {'indechiffrable': ['indechiffrables']},
 'indechiffrable': ['indechiffrables'],
 'indeci': {'indecies': [], 'indecis': []},
 'indecible': ['indecibles'],
 'indecid': {'indecidability': [],
             'indecidable': ['indecidables'],
             'indecided': [],
             'indeciding': []},
 'indecidabilit': {'indecidabilite': []},
 'indecidable': ['indecidables'],
 'indecidu': {'indeciduate': [], 'indeciduous': []},
 'indecif': {'indecifive': []},
 'indecifrabil': {'indecifrabile': []},
 'indeciper': {'indeciperable': []},
 'indecipher': {'indecipherability': [],
                'indecipherable': ['indecipherables'],
                'indecipherably': []},
 'indecipherable': ['indecipherables'],
 'indecis': {'indecise': ['indecises'],
             'indecision': [],
             'indecisive': ['indecisives', 'indecisively', 'indecisiveness']},
 'indecisa': {'indecisas': []},
 'indecise': ['indecises'],
 'indecisi': {'indecisis': []},
 'indecision': {'indecisione': []},
 'indecisive': ['indecisives', 'indecisively', 'indecisiveness'],
 'indeciso': {'indecisos': []},
 'indecisu': {'indecisus': []},
 'indeclin': {'indeclinability': [],
              'indeclinable': ['indeclinables'],
              'indeclinably': []},
 'indeclinabil': {'indeclinabile': []},
 'indeclinabili': {'indeclinabilis': []},
 'indeclinabilit': {'indeclinabiliter': []},
 'indeclinable': ['indeclinables'],
 'indecompon': {'indecomponible': []},
 'indecompos': {'indecomposability': [],
                'indecomposable': ['indecomposables'],
                'indecomposible': []},
 'indecomposable': ['indecomposables'],
 'indeconstruct': {'indeconstructible': []},
 'indecor': {'indecore': ['indecores'],
             'indecorous': ['indecorously', 'indecorousness']},
 'indecore': ['indecores'],
 'indecori': {'indecoris': []},
 'indecoro': {'indecoros': []},
 'indecorosa': {'indecorosas': []},
 'indecorous': ['indecorously', 'indecorousness'],
 'indecoru': {'indecorus': []},
 'indecorum': {'indecorum': []},
 'indecypher': {'indecypherable': []},
 'inded': {'indede': ['indedent', 'indedence'], 'indedness': []},
 'indede': ['indedent', 'indedence'],
 'indedend': {'indedendence': [], 'indedendent': []},
 'indedepend': {'indedependence': [], 'indedependent': ['indedependently']},
 'indedependent': ['indedependently'],
 'indeduc': {'indeducible': []},
 'indee': {'indeeed': []},
 'indeed': {'indeede': []},
 'indeedb': {'indeedbe': []},
 'indeede': {'indeedee': []},
 'indeedi': {'indeedie': [], 'indeedy': []},
 'indeedth': {'indeedthe': []},
 'indeeend': {'indeeendence': [], 'indeeendent': []},
 'indeeis': {'indeeision': []},
 'indeel': {'indeeling': []},
 'indeend': {'indeendence': [], 'indeendent': []},
 'indeer': {'indeere': []},
 'indef': {'indefence': []},
 'indefac': {'indefaceable': []},
 'indefagit': {'indefagitable': []},
 'indefatic': {'indefaticable': []},
 'indefatig': {'indefatigability': [],
               'indefatigable': ['indefatigables', 'indefatigableness'],
               'indefatigably': [],
               'indefatigible': [],
               'indefatigibly': []},
 'indefatigable': ['indefatigables', 'indefatigableness'],
 'indefatigahl': {'indefatigahle': []},
 'indefatigahli': {'indefatigahly': []},
 'indefatigu': {'indefatiguable': [],
                'indefatiguably': [],
                'indefatigueable': []},
 'indefeaf': {'indefeafible': []},
 'indefeas': {'indefeasable': [],
              'indefeasably': [],
              'indefeasibility': [],
              'indefeasible': ['indefeasibleness'],
              'indefeasibly': []},
 'indefeasible': ['indefeasibleness'],
 'indefeat': {'indefeatable': []},
 'indefeaz': {'indefeazable': [], 'indefeazible': []},
 'indefect': {'indefectability': [],
              'indefectable': [],
              'indefectibility': [],
              'indefectible': [],
              'indefectibly': [],
              'indefective': []},
 'indefectiblement': {'indefectiblemente': []},
 'indefeis': {'indefeisible': []},
 'indefeiz': {'indefeizable': []},
 'indefenc': {'indefencible': []},
 'indefend': {'indefendable': [], 'indefendence': [], 'indefendent': []},
 'indefenf': {'indefenfible': []},
 'indefens': {'indefensable': [],
              'indefense': [],
              'indefensibility': [],
              'indefensible': ['indefensibles', 'indefensibleness'],
              'indefensibly': [],
              'indefension': [],
              'indefensive': ['indefensively']},
 'indefensa': {'indefensas': []},
 'indefensible': ['indefensibles', 'indefensibleness'],
 'indefensihl': {'indefensihle': []},
 'indefensive': ['indefensively'],
 'indefenso': {'indefensos': []},
 'indefensu': {'indefensus': []},
 'indefer': {'indeference': [], 'indeferent': ['indeferently']},
 'indeferent': ['indeferently'],
 'indefes': {'indefesible': []},
 'indefess': {'indefesse': []},
 'indefessi': {'indefessis': []},
 'indefessu': {'indefessus': []},
 'indeffer': {'indefference': [], 'indefferent': ['indefferently']},
 'indefferent': ['indefferently'],
 'indefi': {'indefiance': []},
 'indefici': {'indeficiency': [], 'indeficient': []},
 'indeficien': {'indeficiens': []},
 'indeficient': {'indeficienter': []},
 'indeficienti': {'indeficientis': []},
 'indefimt': {'indefimte': ['indefimtely', 'indefimteness']},
 'indefimte': ['indefimtely', 'indefimteness'],
 'indefin': {'indefinability': [],
             'indefinable': ['indefinables', 'indefinableness'],
             'indefinably': [],
             'indefinate': ['indefinately'],
             'indefineable': [],
             'indefined': [],
             'indefinible': ['indefinibles'],
             'indefining': [],
             'indefiniti': ['indefinitis'],
             'indefinity': []},
 'indefinable': ['indefinables', 'indefinableness'],
 'indefinahl': {'indefinahle': []},
 'indefinate': ['indefinately'],
 'indefinet': {'indefinetely': []},
 'indefinetli': {'indefinetly': []},
 'indefini': {'indefinie': ['indefinies'], 'indefiniment': [], 'indefinis': []},
 'indefinibil': {'indefinibile': []},
 'indefinible': ['indefinibles'],
 'indefinida': {'indefinidas': []},
 'indefinidament': {'indefinidamente': []},
 'indefinido': {'indefinidos': []},
 'indefinie': ['indefinies'],
 'indefinir': {'indefinire': ['indefinirely']},
 'indefinire': ['indefinirely'],
 'indefiniss': {'indefinissable': ['indefinissables']},
 'indefinissable': ['indefinissables'],
 'indefinit': {'indefinite': ['indefiniter',
                              'indefinites',
                              'indefinitely',
                              'indefiniteness'],
               'indefinition': ['indefinitions'],
               'indefinitive': ['indefinitively', 'indefinitiveness'],
               'indefinitness': []},
 'indefinita': {'indefinitae': [], 'indefinitas': []},
 'indefinitament': {'indefinitamente': []},
 'indefinitc': {'indefinitcness': []},
 'indefinite': ['indefiniter', 'indefinites', 'indefinitely', 'indefiniteness'],
 'indefiniti': ['indefinitis'],
 'indefinition': ['indefinitions'],
 'indefinitive': ['indefinitively', 'indefinitiveness'],
 'indefinitli': {'indefinitly': []},
 'indefinitu': {'indefinitus': []},
 'indefinitud': {'indefinitude': []},
 'indefinlt': {'indefinlteness': []},
 'indefint': {'indefinte': ['indefintely']},
 'indefinte': ['indefintely'],
 'indefiuit': {'indefiuite': ['indefiuiteness']},
 'indefiuite': ['indefiuiteness'],
 'indeflect': {'indeflectable': [], 'indeflectible': [], 'indeflectibly': []},
 'indeflnit': {'indeflnite': ['indeflnitely', 'indeflniteness']},
 'indeflnite': ['indeflnitely', 'indeflniteness'],
 'indefm': {'indefmability': [], 'indefmable': []},
 'indefmit': {'indefmite': ['indefmitely', 'indefmiteness']},
 'indefmite': ['indefmitely', 'indefmiteness'],
 'indefnit': {'indefnitely': []},
 'indeform': {'indeformability': [], 'indeformable': []},
 'indeftnit': {'indeftnite': ['indeftnitely', 'indeftniteness']},
 'indeftnite': ['indeftnitely', 'indeftniteness'],
 'indeg': {'indegent': []},
 'indegen': {'indegene': ['indegenes', 'indegeneous'],
             'indegenization': [],
             'indegenous': ['indegenously']},
 'indegene': ['indegenes', 'indegeneous'],
 'indegeni': {'indegenious': []},
 'indegenis': {'indegenisation': []},
 'indegenous': ['indegenously'],
 'indegest': {'indegestible': [], 'indegestion': []},
 'indegin': {'indeginous': []},
 'indegn': {'indegne': []},
 'indegnament': {'indegnamente': []},
 'indegoddampend': {'indegoddampendent': []},
 'indegre': {'indegree': ['indegrees']},
 'indegree': ['indegrees'],
 'indeh': {'indehe': []},
 'indehisc': {'indehiscence': [], 'indehiscent': []},
 'indehiscen': {'indehiscens': []},
 'indehnit': {'indehniteness': []},
 'indehold': {'indeholde': ['indeholder']},
 'indeholde': ['indeholder'],
 'indeholdend': {'indeholdende': []},
 'indeholdt': {'indeholdte': []},
 'indeht': {'indehted': []},
 'indehted': {'indehtedness': []},
 'indei': {'indeied': []},
 'indeiinit': {'indeiinite': []},
 'indej': {'indeje': []},
 'indejiend': {'indejiendence': [], 'indejiendent': []},
 'indek': {'indeks': []},
 'indeksi': {'indeksy': []},
 'indel': {'indelibility': [],
           'indelible': ['indelibles', 'indelibleness'],
           'indelibly': [],
           'indelicate': ['indelicately'],
           'indeling': [],
           'indell': ['indellibly', 'indellible'],
           'indels': []},
 'indela': {'indelas': []},
 'indelad': {'indelade': ['indelades']},
 'indelade': ['indelades'],
 'indelat': {'indelats': []},
 'indelay': {'indelayed': []},
 'indelayedli': {'indelayedly': []},
 'indelebil': {'indelebile': ['indelebiles']},
 'indelebile': ['indelebiles'],
 'indelebili': {'indelebilis': []},
 'indelebilit': {'indelebiliter': []},
 'indelebilment': {'indelebilmente': []},
 'indelebl': {'indeleble': ['indelebles']},
 'indeleble': ['indelebles'],
 'indeleblement': {'indeleblemente': []},
 'indelect': {'indelectable': []},
 'indeleg': {'indelegable': []},
 'indeli': {'indeliable': [], 'indeliably': []},
 'indeliber': {'indeliberate': ['indeliberately'], 'indeliberation': []},
 'indeliberate': ['indeliberately'],
 'indelibi': {'indeliby': []},
 'indelibil': {'indelibile': []},
 'indelibili': {'indelibilis': []},
 'indelible': ['indelibles', 'indelibleness'],
 'indelic': {'indelicateness': []},
 'indelicaci': {'indelicacy': []},
 'indelicate': ['indelicately'],
 'indelicatess': {'indelicatesse': []},
 'indelihl': {'indelihle': []},
 'indelihli': {'indelihly': []},
 'indelinit': {'indelinite': ['indelinitely', 'indeliniteness']},
 'indelinite': ['indelinitely', 'indeliniteness'],
 'indell': ['indellibly', 'indellible'],
 'indeln': {'indelning': []},
 'indem': {'indeme': [], 'indemic': [], 'indemity': []},
 'indeman': {'indemans': []},
 'indemif': {'indemification': []},
 'indemifi': {'indemified': [], 'indemify': []},
 'indemin': {'indeminities': [], 'indeminity': []},
 'indeminif': {'indeminification': []},
 'indemmti': {'indemmty': []},
 'indemn': {'indemne': ['indemnes'],
            'indemnity': [],
            'indemnization': ['indemnizations']},
 'indemnato': {'indemnatos': []},
 'indemnatu': {'indemnatus': []},
 'indemne': ['indemnes'],
 'indemni': {'indemnis': []},
 'indemnif': {'indemnific': ['indemnification']},
 'indemnifi': {'indemnifiable': [],
               'indemnifie': ['indemnified',
                              'indemnifier',
                              'indemnifies',
                              'indemnifiers'],
               'indemnify': ['indemnifyed', 'indemnifying']},
 'indemnific': ['indemnification'],
 'indemnificatori': {'indemnificatory': []},
 'indemnifie': ['indemnified', 'indemnifier', 'indemnifies', 'indemnifiers'],
 'indemnify': ['indemnifyed', 'indemnifying'],
 'indemnis': {'indemnisation': ['indemnisations'],
              'indemnise': ['indemniser', 'indemnises'],
              'indemnisication': []},
 'indemnisation': ['indemnisations'],
 'indemnise': {'indemnisee': ['indemnisees']},
 'indemnisee': ['indemnisees'],
 'indemnisi': {'indemnisied': [], 'indemnisy': []},
 'indemnit': {'indemnitate': [], 'indemnite': ['indemnites']},
 'indemnitati': {'indemnitatis': []},
 'indemnitatibu': {'indemnitatibus': []},
 'indemnite': {'indemnitee': ['indemnitees']},
 'indemnitee': ['indemnitees'],
 'indemniti': {'indemnitie': []},
 'indemnitor': {'indemnitors': []},
 'indemnizacion': {'indemnizaciones': []},
 'indemnization': ['indemnizations'],
 'indemocrat': {'indemocratic': []},
 'indemonstr': {'indemonstrability': [],
                'indemonstrable': ['indemonstrables', 'indemonstrableness'],
                'indemonstrably': []},
 'indemonstrabil': {'indemonstrabile': ['indemonstrabiles']},
 'indemonstrabile': ['indemonstrabiles'],
 'indemonstrabili': {'indemonstrabilis': []},
 'indemonstrabilibu': {'indemonstrabilibus': []},
 'indemonstrable': ['indemonstrables', 'indemonstrableness'],
 'indempn': {'indempnes': [], 'indempnity': []},
 'indempnifi': {'indempnified': []},
 'indempnit': {'indempnitate': []},
 'indempnitati': {'indempnitatis': []},
 'indempniti': {'indempnitie': []},
 'indemu': {'indemuity': []},
 'inden': {'indene': [],
           'indenization': ['indenizations'],
           'indenize': [],
           'indens': []},
 'indenc': {'indence': ['indencency'], 'indency': []},
 'indence': ['indencency'],
 'indend': {'indendant': [],
            'indendation': [],
            'indended': [],
            'indendence': [],
            'indendent': ['indendently']},
 'indendent': ['indendently'],
 'indenend': {'indenendence': [], 'indenendent': []},
 'indenfinit': {'indenfinitely': []},
 'indeni': {'indeniable': ['indeniables'], 'indeniably': [], 'indenie': []},
 'indeniabl': {'indeniablement': []},
 'indeniable': ['indeniables'],
 'indeniz': {'indenizate': []},
 'indenization': ['indenizations'],
 'indenlandsk': {'indenlandske': []},
 'indenm': {'indenmities': [], 'indenmity': []},
 'indenmif': {'indenmification': []},
 'indenmifi': {'indenmified': [], 'indenmify': []},
 'indenn': {'indenne': []},
 'indennit': {'indennite': ['indenniteness']},
 'indennite': ['indenniteness'],
 'indenomin': {'indenominable': []},
 'indenon': {'indenone': []},
 'indenopyren': {'indenopyrene': []},
 'indenpend': {'indenpendence': [], 'indenpendent': ['indenpendently']},
 'indenpendent': ['indenpendently'],
 'indens': {'indensity': []},
 'indent': ['indented',
            'indenter',
            'indentity',
            'indenting',
            'indenters',
            'indention',
            'indentate',
            'indentable',
            'indentings',
            'indentical',
            'indentated',
            'indentities',
            'indentation',
            'indentments',
            'indentically',
            'indentability'],
 'indentati': {'indentatis': []},
 'indentatu': {'indentatus': []},
 'indentchar': {'indentchars': []},
 'indente': {'indentee': ['indentees']},
 'indented': {'indentedness': []},
 'indentee': ['indentees'],
 'indenti': {'indential': []},
 'indentif': {'indentifed': [], 'indentification': ['indentifications']},
 'indentifi': {'indentifiability': [],
               'indentifiable': [],
               'indentifiably': [],
               'indentified': [],
               'indentifier': ['indentifiers'],
               'indentifies': [],
               'indentify': ['indentifying']},
 'indentification': ['indentifications'],
 'indentificatori': {'indentificatory': []},
 'indentifid': {'indentifide': []},
 'indentifier': ['indentifiers'],
 'indentifl': {'indentifled': []},
 'indentiflc': {'indentiflcation': []},
 'indentify': ['indentifying'],
 'indentiqu': {'indentique': []},
 'indentor': {'indentors': []},
 'indents': {'indentsize': []},
 'indentub': {'indentube': []},
 'indentue': {'indentuee': []},
 'indentur': {'indenture': ['indentured', 'indentureds', 'indenturement'],
              'indenturing': []},
 'indentura': {'indenturas': []},
 'indenture': ['indentured', 'indentureds', 'indenturement'],
 'indentured': {'indenturedness': []},
 'indentureship': {'indentureships': []},
 'indenturi': {'indenturis': []},
 'indenumer': {'indenumerable': [], 'indenumerably': []},
 'indeoend': {'indeoendence': [], 'indeoendent': ['indeoendently']},
 'indeoendent': ['indeoendently'],
 'indeolog': {'indeological': [], 'indeology': []},
 'indep': {'indepe': ['indeper',
                      'indepent',
                      'indepency',
                      'indepence',
                      'indepently'],
           'indeps': []},
 'indepand': {'indepandant': [], 'indepandence': [], 'indepandent': []},
 'indepass': {'indepassable': []},
 'indepcnd': {'indepcndance': [],
              'indepcndants': [],
              'indepcndence': [],
              'indepcndent': []},
 'indepd': {'indepdence': [], 'indepdent': []},
 'indepdend': {'indepdendence': [], 'indepdendent': []},
 'indepe': ['indeper', 'indepent', 'indepency', 'indepence', 'indepently'],
 'indeped': {'indepedence': [], 'indepedent': ['indepedently']},
 'indepedend': {'indepedendent': []},
 'indepedent': ['indepedently'],
 'indepen': {'indepenence': [], 'indepenent': ['indepenently']},
 'indepena': {'indepenaence': [], 'indepenaent': []},
 'indepenc': {'indepencence': [], 'indepencent': []},
 'independ': {'independability': [],
              'independable': [],
              'independance': ['independances'],
              'independancy': [],
              'independant': ['independants'],
              'independe': ['independed',
                            'independer',
                            'independent',
                            'independency',
                            'independence',
                            'independently',
                            'independentness'],
              'independing': [],
              'independs': []},
 'independa': {'independament': []},
 'independam': {'independamment': []},
 'independan': {'independans': []},
 'independance': ['independances'],
 'independant': {'independante': ['independantes']},
 'independante': ['independantes'],
 'independantism': {'independantisme': []},
 'independantist': {'independantiste': ['independantistes']},
 'independantiste': ['independantistes'],
 'independantli': {'independantly': []},
 'independc': {'independce': []},
 'independcnc': {'independcnce': []},
 'independd': {'independdence': [], 'independdent': ['independdently']},
 'independdent': ['independdently'],
 'independe': ['independed',
               'independer',
               'independent',
               'independency',
               'independence',
               'independently',
               'independentness'],
 'independec': {'independece': []},
 'independecn': {'independecne': []},
 'independem': {'independemment': []},
 'independemli': {'independemly': []},
 'independen': {'independene': [], 'independens': []},
 'independenc': {'independencs': []},
 'independencc': {'independencce': []},
 'independencedeclar': {'independencedeclarations': []},
 'independencedepend': {'independencedependence': []},
 'independencemind': {'independenceminded': []},
 'independenceori': {'independenceoriented': []},
 'independenceseek': {'independenceseeking': []},
 'independenci': {'independencie': []},
 'independencia': {'independencias': []},
 'independend': {'independendence': [], 'independendent': ['independendently']},
 'independendent': ['independendently'],
 'independendi': {'independendy': []},
 'independendli': {'independendly': []},
 'independene': {'independenee': []},
 'independenili': {'independenily': []},
 'independenli': {'independenly': []},
 'independenlli': {'independenlly': []},
 'independeno': {'independenoe': []},
 'independenrli': {'independenrly': []},
 'independens': {'independense': []},
 'independent': {'independentally': [],
                 'independente': ['independentes',
                                  'independenter',
                                  'independentely'],
                 'independentism': []},
 'independentdepend': {'independentdependent': []},
 'independente': ['independentes', 'independenter', 'independentely'],
 'independentement': {'independentemente': []},
 'independentgroup': {'independentgroups': []},
 'independenti': {'independenty': []},
 'independentist': {'independentiste': ['independentistes'],
                    'independentists': []},
 'independentista': {'independentistas': []},
 'independentiste': ['independentistes'],
 'independentjourn': {'independentjournal': []},
 'independentjudg': {'independentjudgment': []},
 'independentjudiciari': {'independentjudiciary': []},
 'independentliv': {'independentliving': []},
 'independentlymind': {'independentlyminded': []},
 'independentlyown': {'independentlyowned': []},
 'independentlytarget': {'independentlytargetable': [],
                         'independentlytargeted': []},
 'independentmind': {'independentminded': []},
 'independentminded': {'independentmindedness': []},
 'independentofth': {'independentofthe': []},
 'independentparticl': {'independentparticle': []},
 'independentsampl': {'independentsample': ['independentsamples']},
 'independentsample': ['independentsamples'],
 'independentspirit': {'independentspirited': []},
 'independentstudi': {'independentstudy': []},
 'independentthink': {'independentthinking': []},
 'independentti': {'independentty': []},
 'independentvari': {'independentvariable': ['independentvariables']},
 'independentvariable': ['independentvariables'],
 'independetli': {'independetly': []},
 'independeuc': {'independeuce': []},
 'independeutli': {'independeutly': []},
 'independient': {'independiente': ['independientes']},
 'independiente': ['independientes'],
 'independientement': {'independientemente': []},
 'independist': {'independists': []},
 'independista': {'independistas': []},
 'independizars': {'independizarse': []},
 'independli': {'independly': []},
 'independnc': {'independnce': []},
 'independnec': {'independnece': []},
 'independtli': {'independtly': []},
 'indepened': {'indepenedence': [], 'indepenedent': []},
 'indepenent': ['indepenently'],
 'indepeni': {'indepeny': []},
 'indepenl': {'indepenlence': [], 'indepenlent': []},
 'indepenp': {'indepenpence': [], 'indepenpent': []},
 'indepens': {'indepensable': []},
 'indepent': {'indepentent': ['indepentently']},
 'indepentent': ['indepentently'],
 'indepenth': {'indepenthe': []},
 'indeperd': {'indeperdent': []},
 'indepeud': {'indepeudence': [], 'indepeudent': []},
 'indepind': {'indepindent': []},
 'indepnd': {'indepndence': [], 'indepndent': []},
 'indepond': {'indepondent': []},
 'indeprensu': {'indeprensus': []},
 'indepriv': {'indeprivable': []},
 'indepsnd': {'indepsndence': [], 'indepsndent': []},
 'indept': {'indepted': []},
 'indepted': {'indeptedness': []},
 'indequ': {'indequate': ['indequately'], 'indeque': []},
 'indequaci': {'indequacies': [], 'indequacy': []},
 'indequate': ['indequately'],
 'inder': {'inderal': [], 'indere': ['indered'], 'indering': [], 'inders': []},
 'inderacin': {'inderacinable': []},
 'inderdent': {'inderdental': []},
 'inderdepartment': {'inderdepartmental': []},
 'inderdepend': {'inderdependence': [], 'inderdependent': []},
 'inderdict': {'inderdiction': []},
 'inderdisciplinari': {'inderdisciplinary': []},
 'indere': ['indered'],
 'inderectli': {'inderectly': []},
 'inderend': {'inderendent': []},
 'inderermin': {'indererminate': []},
 'indererminaci': {'indererminacy': []},
 'indererminar': {'indererminare': []},
 'indergo': {'indergoing': []},
 'indergon': {'indergone': []},
 'inderhe': {'inderhees': []},
 'inderi': {'indery': []},
 'inderid': {'inderide': []},
 'inderiv': {'inderivable': [], 'inderivative': []},
 'inderli': {'inderlied': [], 'inderlying': []},
 'inderligh': {'inderlighed': []},
 'indermau': {'indermauer': []},
 'indermedi': {'indermediate': []},
 'indermer': {'indermere': []},
 'indermiihl': {'indermiihle': []},
 'indermil': {'indermill': []},
 'indermin': {'inderminate': []},
 'indermuehl': {'indermuehle': []},
 'indermuhl': {'indermuhle': []},
 'inderog': {'inderogability': [], 'inderogable': []},
 'inderogabil': {'inderogabile': []},
 'inderp': {'inderpal': []},
 'inderrm': {'inderrmity': []},
 'indersci': {'inderscience': []},
 'inderst': {'inderste': []},
 'inderstand': {'inderstanding': []},
 'indertak': {'indertake': [], 'indertaking': ['indertakings']},
 'indertaking': ['indertakings'],
 'inderted': {'indertedness': []},
 'indertermin': {'inderterminate': []},
 'indes': {'indeseable': ['indeseables']},
 'indesatig': {'indesatigable': [], 'indesatigably': []},
 'indesc': {'indescent': []},
 'indescern': {'indescernible': []},
 'indescifr': {'indescifrable': ['indescifrables']},
 'indescifrable': ['indescifrables'],
 'indescr': {'indescrible': []},
 'indescret': {'indescretion': ['indescretions']},
 'indescretion': ['indescretions'],
 'indescri': {'indescriable': []},
 'indescrib': {'indescribabilities': [],
               'indescribability': [],
               'indescribable': ['indescribables', 'indescribableness'],
               'indescribably': [],
               'indescribeable': [],
               'indescribing': []},
 'indescribable': ['indescribables', 'indescribableness'],
 'indescribal': {'indescribale': []},
 'indescrih': {'indescrihable': []},
 'indescrihahl': {'indescrihahle': []},
 'indescrimin': {'indescriminate': ['indescriminately']},
 'indescriminate': ['indescriminately'],
 'indescript': {'indescriptible': ['indescriptibles'], 'indescriptive': []},
 'indescriptible': ['indescriptibles'],
 'indescrivibil': {'indescrivibile': []},
 'indeseable': ['indeseables'],
 'indeseas': {'indeseasible': []},
 'indesens': {'indesensible': []},
 'indeserib': {'indeseribable': []},
 'indesert': {'indeserts': []},
 'indesign': {'indesignate': [], 'indesigning': []},
 'indesin': {'indesinent': ['indesinently']},
 'indesinent': {'indesinenter': []},
 'indesinit': {'indesinite': ['indesinitely']},
 'indesinite': ['indesinitely'],
 'indesir': {'indesirable': ['indesirables']},
 'indesirable': ['indesirables'],
 'indeslutteth': {'indesluttethed': []},
 'indespatch': {'indespatches': []},
 'indespens': {'indespensability': [],
               'indespensable': [],
               'indespensably': [],
               'indespensible': [],
               'indespensibly': []},
 'indess': {'indesses': []},
 'indesteg': {'indestege': []},
 'indestruc': {'indestrucible': []},
 'indestruct': {'indestructability': [],
                'indestructable': [],
                'indestructably': [],
                'indestructibility': [],
                'indestructible': ['indestructibles', 'indestructibleness'],
                'indestructibly': [],
                'indestructive': ['indestructively']},
 'indestructibihti': {'indestructibihty': []},
 'indestructibl': {'indestructiblity': []},
 'indestructible': ['indestructibles', 'indestructibleness'],
 'indestructihl': {'indestructihle': []},
 'indestructive': ['indestructively'],
 'indet': {'indetable': [], 'indeted': [], 'indeter': [], 'indetted': []},
 'indetach': {'indetachable': []},
 'indetcrmin': {'indetcrminateness': [],
                'indetcrmination': [],
                'indetcrminism': []},
 'indetect': {'indetectability': [],
              'indetectable': [],
              'indetectably': [],
              'indetectible': []},
 'indeted': {'indetedness': []},
 'indetemiin': {'indetemiinate': []},
 'indetemin': {'indeteminate': []},
 'indetennin': {'indetenninate': ['indetenninateness'], 'indetenninism': []},
 'indetenninaci': {'indetenninacy': []},
 'indetenninate': ['indetenninateness'],
 'indeterman': {'indetermanence': []},
 'indetermin': {'indeterminability': [],
                'indeterminable': ['indeterminables', 'indeterminableness'],
                'indeterminably': [],
                'indeterminance': [],
                'indeterminancies': [],
                'indeterminancy': [],
                'indeterminant': ['indeterminants'],
                'indeterminate': ['indeterminated',
                                  'indeterminates',
                                  'indeterminately',
                                  'indeterminateness'],
                'indetermination': [],
                'indeterminative': [],
                'indetermine': ['indetermined',
                                'indetermines',
                                'indeterminent'],
                'indetermining': [],
                'indeterminism': ['indeterminisms']},
 'indeterminabil': {'indeterminabile': []},
 'indeterminable': ['indeterminables', 'indeterminableness'],
 'indeterminaci': {'indeterminacy': []},
 'indeterminada': {'indeterminadas': []},
 'indeterminado': {'indeterminados': []},
 'indeterminant': ['indeterminants'],
 'indeterminantli': {'indeterminantly': []},
 'indeterminari': {'indeterminary': []},
 'indeterminata': {'indeterminatae': [], 'indeterminatas': []},
 'indeterminatament': {'indeterminatamente': []},
 'indeterminate': ['indeterminated',
                   'indeterminates',
                   'indeterminately',
                   'indeterminateness'],
 'indeterminatesent': {'indeterminatesentence': []},
 'indeterminati': {'indeterminatis': []},
 'indetermination': {'indeterminatione': []},
 'indeterminatu': {'indeterminatus': []},
 'indeterminazion': {'indeterminazione': []},
 'indetermine': {'indeterminee': ['indeterminees']},
 'indetermined': {'indeterminedness': []},
 'indeterminedli': {'indeterminedly': []},
 'indeterminee': ['indeterminees'],
 'indeterminism': {'indeterminisme': []},
 'indeterminismu': {'indeterminismus': []},
 'indeterminist': {'indeterministe': [],
                   'indeterministic': ['indeterministically'],
                   'indeterminists': []},
 'indeterministic': ['indeterministically'],
 'indeterminit': {'indeterminite': []},
 'indeterrnin': {'indeterrninism': []},
 'indeth': {'indethe': []},
 'indetif': {'indetification': []},
 'indetifi': {'indetified': []},
 'indetinit': {'indetinite': ['indetinitely', 'indetiniteness']},
 'indetinite': ['indetinitely', 'indetiniteness'],
 'indeuor': {'indeuored': [], 'indeuors': []},
 'indeuour': {'indeuoured': [], 'indeuours': []},
 'indeurope': {'indeuropee': []},
 'indev': {'indeval': [], 'indever': ['indevered']},
 'indevanc': {'indevanced': []},
 'indevelop': {'indeveloped': [], 'indeveloping': [], 'indevelopment': []},
 'indever': ['indevered'],
 'indevidament': {'indevidamente': []},
 'indevidu': {'indevidual': []},
 'indevor': {'indevored': [], 'indevoring': [], 'indevors': []},
 'indevot': {'indevoted': [], 'indevotion': ['indevotions']},
 'indevotion': ['indevotions'],
 'indevour': {'indevoured': [], 'indevouring': [], 'indevours': []},
 'indevout': {'indevoutness': []},
 'indevoutli': {'indevoutly': []},
 'indevu': {'indevus': []},
 'indew': {'indewed': []},
 'indewnit': {'indewnite': ['indewnitely']},
 'indewnite': ['indewnitely'],
 'indfan': {'indfans': []},
 'indffer': {'indfference': []},
 'indfgena': {'indfgenas': []},
 'indfin': {'indfine': []},
 'indflydels': {'indflydelse': []},
 'indfor': {'indfores': []},
 'indfvidu': {'indfvidual': []},
 'indg': {'indge': ['indges', 'indged']},
 'indge': ['indges', 'indged'],
 'indgen': {'indgenous': []},
 'indgnat': {'indgnation': []},
 'indh': {'indhes': []},
 'indhidu': {'indhidual': ['indhiduals']},
 'indhidual': ['indhiduals'],
 'indhter': {'indhterence': [], 'indhterent': []},
 'indi': {'indie': ['indied', 'indieative'],
          'indis': [],
          'indy': ['indys', 'indying']},
 "indi'": {"indi'e": []},
 "indi'n": {"indi'ns": []},
 'india': ['indiae', 'indiaes', 'indianess'],
 "india'": {"india's": []},
 'indiaa': {'indiaas': []},
 'indiaans': {'indiaanse': []},
 'indiaar': {'indiaare': []},
 'indiaat': {'indiaated': []},
 'indiabas': {'indiabased': []},
 'indiabi': {'indiaby': []},
 'indiach': {'indiache': []},
 'indiacompani': {'indiacompany': []},
 'indiact': {'indiacte': ['indiacted']},
 'indiacte': ['indiacted'],
 'indiad': {'indiade': []},
 'indiadem': {'indiademed': []},
 'indiah': {'indiahe': [], 'indiahs': []},
 'indiaha': {'indiahas': []},
 'indiahav': {'indiahave': []},
 'indiahous': {'indiahouse': []},
 'indiai': {'indiais': []},
 'indialant': {'indialantic': []},
 'indialit': {'indialite': []},
 'indialogu': {'indialogue': []},
 'indiam': {'indiams': []},
 'indiamad': {'indiamade': []},
 'indiamet': {'indiameter': []},
 'indian': ['indiane',
            'indianes',
            'indianer',
            'indianic',
            'indianal',
            'indianed',
            'indianize',
            'indianers',
            'indianism',
            'indianity',
            'indianized',
            'indianness',
            'indianisms',
            'indianizes',
            'indianities',
            'indianizing',
            'indianization'],
 "indian'": {"indian's": []},
 'indiana': {'indiana': []},
 'indianabas': {'indianabased': []},
 'indianadminist': {'indianadministered': []},
 'indianaffair': {'indianaffairs': []},
 'indianaian': {'indianaians': []},
 'indianaillinoi': {'indianaillinois': []},
 'indianait': {'indianaite': []},
 'indianajon': {'indianajones': []},
 'indianakentucki': {'indianakentucky': []},
 'indianamerican': {'indianamericans': []},
 'indianan': {'indianan': []},
 'indiananapoli': {'indiananapolis': []},
 'indiananim': {'indiananimal': []},
 'indiananoli': {'indiananolis': []},
 'indianaooli': {'indianaoolis': []},
 'indianapali': {'indianapalis': []},
 'indianapli': {'indianaplis': []},
 'indianaploi': {'indianaplois': []},
 'indianapoh': {'indianapohs': []},
 'indianapoi': {'indianapois': []},
 'indianapoii': {'indianapoiis': []},
 'indianapol': {'indianapolls': []},
 'indianapoli': {'indianapolis': []},
 'indianapolis': {'indianapolis': []},
 'indianapolisbas': {'indianapolisbased': []},
 'indianapolitan': {'indianapolitans': []},
 'indianapoti': {'indianapotis': []},
 'indianapurdu': {'indianapurdue': []},
 'indianaunivers': {'indianauniversity': []},
 'indianbas': {'indianbased': []},
 'indianchines': {'indianchinese': []},
 'indiancontrol': {'indiancontrolled': []},
 'indiand': {'indiands': []},
 'indianderiv': {'indianderived': []},
 'indiandomin': {'indiandominated': []},
 'indianens': {'indianense': []},
 'indianensi': {'indianensis': []},
 'indianep': {'indianepal': []},
 'indianerfilm': {'indianerfilme': []},
 'indianermiss': {'indianermission': []},
 'indianerna': {'indianernas': []},
 'indianerstamm': {'indianerstamme': []},
 'indianesqu': {'indianesque': []},
 'indianfight': {'indianfighter': ['indianfighters'], 'indianfighting': []},
 'indianfighter': ['indianfighters'],
 'indianfil': {'indianfile': []},
 'indianh': {'indianhating': []},
 'indianhat': {'indianhater': ['indianhaters']},
 'indianhater': ['indianhaters'],
 'indianhaunt': {'indianhaunted': []},
 'indianhead': {'indianheads': []},
 'indianhil': {'indianhill': []},
 'indianhunt': {'indianhunting': []},
 'indiani': {'indiany': []},
 'indianian': {'indianians': []},
 'indianinfest': {'indianinfested': []},
 'indianinfluenc': {'indianinfluenced': []},
 'indianinspir': {'indianinspired': []},
 'indianis': {'indianisation': [],
              'indianise': ['indianised', 'indianises'],
              'indianising': []},
 'indianisch': {'indianische': ['indianischer', 'indianisches']},
 'indianische': ['indianischer', 'indianisches'],
 'indianise': ['indianised', 'indianises'],
 'indianism': {'indianisme': []},
 'indianist': {'indianistes': [], 'indianistic': [], 'indianists': []},
 'indianista': {'indianistas': []},
 'indianit': {'indianite': []},
 'indianjourn': {'indianjournal': []},
 'indiankil': {'indiankiller': []},
 'indianlanguag': {'indianlanguage': ['indianlanguages']},
 'indianlanguage': ['indianlanguages'],
 'indianli': {'indianly': []},
 'indianlik': {'indianlike': []},
 'indianlook': {'indianlooking': []},
 'indianm': {'indianmeal': []},
 'indianmad': {'indianmade': []},
 'indiann': {'indiannational': []},
 'indiannapoli': {'indiannapolis': []},
 'indianni': {'indianny': []},
 'indiano': {'indianos': []},
 'indianoccupi': {'indianoccupied': []},
 'indianolan': {'indianolans': []},
 'indianolog': {'indianology': []},
 'indianologist': {'indianologists': []},
 'indianopli': {'indianoplis': []},
 'indianopoli': {'indianopolis': []},
 'indianori': {'indianoriented': []},
 'indianown': {'indianowned': []},
 'indianpacif': {'indianpacific': []},
 'indianpion': {'indianpioneer': []},
 'indianpip': {'indianpipe': []},
 'indianpoli': {'indianpolis': []},
 'indianproduc': {'indianproduced': []},
 'indianr': {'indianred': []},
 'indianrel': {'indianrelated': []},
 'indianrubb': {'indianrubber': []},
 "indians'l": {"indians'll": []},
 'indiansbiographi': {'indiansbiography': []},
 'indiansound': {'indiansounding': []},
 'indianspeak': {'indianspeaking': []},
 'indiansponsor': {'indiansponsored': []},
 'indianstyl': {'indianstyle': []},
 'indiansumm': {'indiansummer': []},
 'indianswer': {'indianswere': []},
 'indianterritori': {'indianterritory': []},
 'indiantyp': {'indiantype': []},
 'indianu': {'indianus': []},
 'indianwar': {'indianwars': []},
 'indianwhit': {'indianwhite': []},
 'indianwis': {'indianwise': []},
 'indiao': {'indiaos': []},
 'indiap': {'indiaps': []},
 'indiapap': {'indiapaper': []},
 'indiapoli': {'indiapolis': []},
 'indiaqu': {'indiaque': []},
 'indiar': {'indiars': []},
 'indiari': {'indiaris': []},
 'indiarnbb': {'indiarnbber': []},
 'indiarubb': {'indiarubber': ['indiarubbers']},
 'indiarubber': ['indiarubbers'],
 'indias': {'indiase': []},
 'indiasag': {'indiasage': []},
 'indiasolubl': {'indiasolubly': []},
 'indiaspecif': {'indiaspecific': []},
 'indiat': {'indiate': ['indiates', 'indiated'],
            'indiating': [],
            'indiation': [],
            'indiator': ['indiators']},
 'indiate': ['indiates', 'indiated'],
 'indiath': {'indiathe': []},
 'indiati': {'indiatis': []},
 'indiatim': {'indiatimes': []},
 'indiatlant': {'indiatlantic': []},
 'indiaton': {'indiatone': []},
 'indiator': ['indiators'],
 'indiau': {'indiaus': []},
 'indiauapoli': {'indiauapolis': []},
 'indiaunit': {'indiaunited': []},
 'indiawa': {'indiawas': []},
 'indiaward': {'indiawards': []},
 'indiawid': {'indiawide': []},
 'indibidw': {'indibidwal': []},
 'indibili': {'indibilis': []},
 'indic': ['indice',
           'indicou',
           'indiced',
           'indical',
           'indicant',
           'indicent',
           'indicate',
           'indicator',
           'indicence',
           'indicible',
           'indicized',
           'indicates',
           'indicable',
           'indicaled',
           'indicment',
           'indicated',
           'indicents',
           'indicative',
           'indicateds',
           'indicibles',
           'indication',
           'indicating',
           'indicaling',
           'indicateing',
           'indicatings',
           'indicatively',
           'indicativity',
           'indicational',
           'indicativeness'],
 'indica': {'indicae': ['indicaed'], 'indicaing': [], 'indicas': []},
 "indica'": {"indica'e": ["indica'ed"]},
 "indica'e": ["indica'ed"],
 'indicab': {'indicabant': []},
 'indicac': {'indicacation': ['indicacations'], 'indicaced': []},
 'indicacation': ['indicacations'],
 'indicacion': {'indicaciones': []},
 'indicaco': {'indicacoes': []},
 'indicad': {'indicaded': []},
 'indicada': {'indicadas': []},
 'indicado': {'indicados': []},
 'indicadon': {'indicadons': []},
 'indicador': {'indicadores': []},
 'indicadora': {'indicadoras': []},
 'indicae': ['indicaed'],
 'indicaf': {'indicafe': []},
 'indicai': {'indicaie': ['indicaied', 'indicaies'], 'indicaiing': []},
 'indicaie': ['indicaied', 'indicaies'],
 'indicaiion': {'indicaiions': []},
 'indicaion': {'indicaions': []},
 'indical': {'indicale': ['indicales']},
 'indicale': ['indicales'],
 'indicalion': {'indicalions': []},
 'indicalor': {'indicalors': []},
 'indicamo': {'indicamos': []},
 'indicamu': {'indicamus': []},
 'indican': {'indicans': []},
 'indicandon': {'indicandone': []},
 'indicandos': {'indicandose': []},
 'indicant': {'indicante': ['indicantes']},
 'indicante': ['indicantes'],
 'indicantibu': {'indicantibus': []},
 'indicar': {'indicare': ['indicares', 'indicared', 'indicarent'],
             'indicaring': []},
 'indicare': ['indicares', 'indicared', 'indicarent'],
 'indicarion': {'indicarions': []},
 'indicarl': {'indicarle': []},
 'indicarm': {'indicarme': []},
 'indicarn': {'indicarne': []},
 'indicarno': {'indicarnos': []},
 'indicars': {'indicarse': []},
 'indicass': {'indicasse': []},
 'indicat': {'indicatable': [],
             'indicatation': [],
             'indicater': ['indicaters'],
             'indicatic': [],
             'indicats': []},
 'indicata': {'indicatas': []},
 'indicatc': {'indicatcs': []},
 'indicate': {'indicatee': ['indicateed']},
 'indicatedbi': {'indicatedby': []},
 'indicatedth': {'indicatedthe': []},
 'indicatee': ['indicateed'],
 'indicatef': {'indicatefs': []},
 'indicater': ['indicaters'],
 'indicatesth': {'indicatesthe': []},
 'indicatesthatth': {'indicatesthatthe': []},
 'indicateth': {'indicatethe': []},
 'indicateur': {'indicateurs': []},
 'indicati': {'indicatie': ['indicaties'],
              'indicatiing': [],
              'indicatiou': ['indicatious'],
              'indicatis': []},
 'indicatie': ['indicaties'],
 'indicatif': {'indicatifs': []},
 'indicatingth': {'indicatingthe': []},
 'indicatingthatth': {'indicatingthatthe': []},
 'indication': {'indicatione': ['indicationes']},
 'indicatione': ['indicationes'],
 'indicationibu': {'indicationibus': []},
 'indicatior': {'indicatiors': []},
 'indicatiou': ['indicatious'],
 'indicativa': {'indicativas': []},
 'indicativo': {'indicativos': []},
 'indicativu': {'indicativus': []},
 'indicato': {'indicatos': []},
 'indicatoi': {'indicatois': []},
 'indicaton': {'indicatons': []},
 'indicator': {'indicatore': ['indicatores']},
 'indicatorbas': {'indicatorbased': []},
 'indicatorcard': {'indicatorcards': []},
 'indicatordiagram': {'indicatordiagrams': []},
 'indicatordilut': {'indicatordilution': []},
 'indicatore': ['indicatores'],
 'indicatori': {'indicatory': []},
 'indicatorida': {'indicatoridae': []},
 'indicatot': {'indicatots': []},
 'indicatric': {'indicatrice': ['indicatrices']},
 'indicatrice': ['indicatrices'],
 'indicatu': {'indicatus': []},
 'indicatur': {'indicature': []},
 'indicaveri': {'indicaveris': []},
 'indicavimu': {'indicavimus': []},
 'indicazion': {'indicazione': []},
 'indicc': {'indicce': [], 'indiccs': []},
 'indiccion': {'indiccione': []},
 'indice': {'indicee': []},
 'indicemu': {'indicemus': []},
 'indicen': {'indicens': []},
 'indicent': {'indicentally': []},
 'indicer': {'indicere': []},
 'indicet': {'indicete': ['indicetes', 'indiceted'],
             'indiceting': [],
             'indicetion': []},
 'indicete': ['indicetes', 'indiceted'],
 'indiceti': {'indicetis': []},
 'indicherebb': {'indicherebbe': []},
 'indici': {'indicial': ['indicially'],
            'indiciate': ['indiciated', 'indiciates'],
            'indiciating': [],
            'indiciation': ['indiciations'],
            'indicier': [],
            'indicies': [],
            'indiciment': [],
            'indicis': []},
 'indicia': {'indiciae': [], 'indicias': []},
 'indiciair': {'indiciaire': ['indiciaires']},
 'indiciaire': ['indiciaires'],
 'indicial': ['indicially'],
 'indiciate': ['indiciated', 'indiciates'],
 'indiciation': ['indiciations'],
 'indicibil': {'indicibile': []},
 'indicibili': {'indicibilis': []},
 'indicibu': {'indicibus': []},
 'indicibusqu': {'indicibusque': []},
 'indicidu': {'indicidual': ['indiciduals']},
 'indicidual': ['indiciduals'],
 'indiciel': {'indicielle': []},
 'indicii': {'indiciis': []},
 'indicij': {'indicijs': []},
 'indicimu': {'indicimus': []},
 'indicin': {'indicine': []},
 'indicio': {'indicios': []},
 'indicion': {'indicione': []},
 'indiciplin': {'indicipline': []},
 'indicis': {'indicision': [], 'indicisive': []},
 'indicit': {'indicite': ['indicited'], 'indicitive': []},
 'indicite': ['indicited'],
 'indicium': {'indiciums': []},
 'indicizzazion': {'indicizzazione': []},
 'indicl': {'indicled': [], 'indiclment': []},
 'indicn': {'indicns': []},
 'indicnn': {'indicnnent': []},
 'indicnt': {'indicnte': ['indicnted']},
 'indicnte': ['indicnted'],
 'indico': {'indicoe': ['indicoes'], 'indicos': []},
 'indicoe': ['indicoes'],
 'indicolit': {'indicolite': []},
 'indicoplcust': {'indicoplcustes': []},
 'indicoplenst': {'indicoplenstes': []},
 'indicopleust': {'indicopleuste': ['indicopleustes']},
 'indicopleustc': {'indicopleustcs': []},
 'indicopleuste': ['indicopleustes'],
 'indicopleustu': {'indicopleustus': []},
 'indicopleut': {'indicopleutes': []},
 'indicot': {'indicote': ['indicotes', 'indicoted'],
             'indicoting': [],
             'indicotion': []},
 'indicote': ['indicotes', 'indicoted'],
 'indicr': {'indicred': [], 'indicrment': []},
 'indicrimin': {'indicriminate': ['indicriminately']},
 'indicriminate': ['indicriminately'],
 'indics': {'indicse': []},
 'indicst': {'indicste': ['indicstes', 'indicsted'], 'indicstion': []},
 'indicste': ['indicstes', 'indicsted'],
 'indict': {'indictability': [],
            'indictable': [],
            'indictably': [],
            'indictate': ['indictates', 'indictated'],
            'indictating': [],
            'indictation': [],
            'indictative': [],
            'indictator': ['indictators'],
            'indicte': ['indictes',
                        'indicted',
                        'indicter',
                        'indicters',
                        'indictement'],
            'indicting': [],
            'indiction': ['indictional'],
            'indictive': [],
            'indictment': [],
            'indicts': []},
 'indicta': {'indictae': ['indictaed']},
 'indictae': ['indictaed'],
 'indictamenti': {'indictamentis': []},
 'indictaqu': {'indictaque': []},
 'indictar': {'indictare': []},
 'indictate': ['indictates', 'indictated'],
 'indictator': ['indictators'],
 'indictatu': {'indictatus': []},
 'indicte': {'indictee': ['indictees']},
 'indictee': ['indictees'],
 'indicti': {'indictiment': [], 'indictis': []},
 'indiction': {'indictione': ['indictiones']},
 'indictione': ['indictiones'],
 'indictioni': {'indictionis': []},
 'indictionibu': {'indictionibus': []},
 'indictn': {'indictnent': []},
 'indictor': {'indictors': []},
 'indictu': {'indictus': []},
 'indicu': {'indicus': []},
 'indiculu': {'indiculus': []},
 'indicut': {'indicute': ['indicuted']},
 'indicute': ['indicuted'],
 'indid': {'indidate': ['indidates', 'indidated'],
           'indide': ['indident', 'indidence', 'indidents'],
           'indidicate': ['indidicated'],
           'indids': []},
 'indidate': ['indidates', 'indidated'],
 'indide': ['indident', 'indidence', 'indidents'],
 'indider': {'indidere': []},
 'indidg': {'indidge': ['indidged', 'indidgence']},
 'indidge': ['indidged', 'indidgence'],
 'indidicate': ['indidicated'],
 'indididu': {'indididual': []},
 'indidimu': {'indidimus': []},
 'indidiss': {'indidisse': []},
 'indidividu': {'indidividual': ['indidividuals']},
 'indidividual': ['indidividuals'],
 'indidivu': {'indidivual': ['indidivuals']},
 'indidivual': ['indidivuals'],
 'indidu': {'indidual': ['indiduals']},
 'indidual': ['indiduals'],
 'indidvidu': {'indidvidual': ['indidviduals']},
 'indidvidual': ['indidviduals'],
 'indie': {'indiee': ['indiees']},
 'indieat': {'indieate': ['indieated', 'indieates'],
             'indieating': [],
             'indieation': ['indieations'],
             'indieator': ['indieators']},
 'indieate': ['indieated', 'indieates'],
 'indieation': ['indieations'],
 'indieator': ['indieators'],
 'indiecito': {'indiecitos': []},
 'indiectli': {'indiectly': []},
 'indiee': ['indiees'],
 'indieidu': {'indieidual': []},
 'indieii': {'indieiis': []},
 'indien': {'indienation': [], 'indiene': [], 'indiening': [], 'indiens': []},
 'indienfahr': {'indienfahrer': []},
 'indienkund': {'indienkunde': []},
 'indienn': {'indienne': ['indiennes']},
 'indienne': ['indiennes'],
 'indiensi': {'indiensis': []},
 'indienstnahm': {'indienstnahme': []},
 'indieopleust': {'indieopleustes': []},
 'indier': {'indiers': []},
 'indies': {'indiese': []},
 'indiet': {'indieted': [], 'indietment': []},
 'indietreggiar': {'indietreggiare': []},
 'indieu': {'indieus': []},
 'indiewir': {'indiewire': []},
 'indifatig': {'indifatigable': []},
 'indifcret': {'indifcretion': ['indifcretions']},
 'indifcretion': ['indifcretions'],
 'indifcrimin': {'indifcriminate': ['indifcriminately']},
 'indifcriminate': ['indifcriminately'],
 'indifer': {'indiference': [], 'indiferent': ['indiferently']},
 'indiferenciado': {'indiferenciados': []},
 'indiferent': {'indiferente': ['indiferentes']},
 'indiferente': ['indiferentes'],
 'indiferentement': {'indiferentemente': []},
 'indiff': {'indiffe': ['indiffer', 'indiffent', 'indiffence']},
 'indiffcr': {'indiffcrency': []},
 'indiffcrent': {'indiffcrentism': []},
 'indiffe': ['indiffer', 'indiffent', 'indiffence'],
 'indiffei': {'indiffeience': [], 'indiffeient': []},
 'indiffer': {'indifferance': [],
              'indifferant': [],
              'indifferement': [],
              'indifference': [],
              'indifferencies': [],
              'indifferency': [],
              'indifferent': ['indifferents',
                              'indifferently',
                              'indifferentness']},
 'indiffercnt': {'indiffercntism': []},
 'indifferem': {'indifferemment': []},
 'indifferen': {'indifferene': [], 'indifferens': []},
 'indifferenc': {'indifferenced': []},
 'indifferencecurv': {'indifferencecurve': ['indifferencecurves']},
 'indifferencecurve': ['indifferencecurves'],
 'indifferenci': {'indifferenciation': [], 'indifferencie': []},
 'indifferencie': {'indifferenciee': ['indifferenciees']},
 'indifferenciee': ['indifferenciees'],
 'indifferendi': {'indifferendy': []},
 'indifferene': {'indifferenee': []},
 'indiffereno': {'indifferenoe': []},
 'indifferent': {'indifferente': ['indifferenter', 'indifferentes'],
                 'indifferentism': []},
 'indifferente': ['indifferenter', 'indifferentes'],
 'indifferentement': {'indifferentemente': []},
 'indifferenti': {'indifferentiable': [],
                  'indifferential': [],
                  'indifferentiate': ['indifferentiated'],
                  'indifferentiation': []},
 'indifferentia': {'indifferentiae': []},
 'indifferentiate': ['indifferentiated'],
 'indifferentibu': {'indifferentibus': []},
 'indifferentic': {'indifferentice': []},
 'indifferentismu': {'indifferentismus': []},
 'indifferentist': {'indifferentistic': [], 'indifferentists': []},
 'indifferentli': {'indifferentlie': []},
 'indifferentlook': {'indifferentlooking': []},
 'indifferentway': {'indifferentways': []},
 'indiffereuc': {'indiffereuce': []},
 'indiffereut': {'indiffereutism': []},
 'indiffernc': {'indiffernce': []},
 'indifferr': {'indifferrence': []},
 'indiffet': {'indiffetence': []},
 'indifffer': {'indiffference': []},
 'indiffir': {'indiffirence': []},
 'indiffolubl': {'indiffoluble': [], 'indiffolubly': []},
 'indiffr': {'indiffrence': [], 'indiffrent': []},
 'indiffus': {'indiffusable': [],
              'indiffused': [],
              'indiffusibility': [],
              'indiffusible': [],
              'indiffusing': [],
              'indiffusion': []},
 'indifidu': {'indifidual': []},
 'indifier': {'indifierence': [],
              'indifierency': [],
              'indifierent': ['indifierently']},
 'indifierent': {'indifierentism': []},
 'indififer': {'indifiference': []},
 'indifinit': {'indifinite': ['indifinitely']},
 'indifinite': ['indifinitely'],
 'indifl': {'indifler': []},
 'indiflblubl': {'indiflbluble': [], 'indiflblubly': []},
 'indifler': {'indiflerence': [],
              'indiflerency': [],
              'indiflerent': ['indiflerently']},
 'indiflerent': {'indiflerentism': []},
 'indiflfer': {'indiflference': [], 'indiflferency': []},
 'indifpenf': {'indifpenfable': [],
               'indifpenfably': [],
               'indifpenfible': [],
               'indifpenfibly': []},
 'indifpens': {'indifpensible': [], 'indifpensibly': []},
 'indifpof': {'indifpofed': []},
 'indifpofit': {'indifpofition': []},
 'indifput': {'indifputable': [], 'indifputably': []},
 'indifr': {'indifrent': []},
 'indifser': {'indifserence': [], 'indifserent': ['indifserently']},
 'indifserent': ['indifserently'],
 'indift': {'indifted': [], 'indiftment': []},
 'indifter': {'indifterence': [], 'indifterency': [], 'indifterent': []},
 'indifterent': {'indifterentism': []},
 'indig': {'indigant': [],
           'indigation': [],
           'indige': ['indiges',
                      'indigent',
                      'indigeant',
                      'indigence',
                      'indigeous',
                      'indigents',
                      'indigency',
                      'indigently',
                      'indigencies'],
           'indigs': []},
 'indigant': {'indigantion': []},
 'indigantli': {'indigantly': []},
 'indige': ['indiges',
            'indigent',
            'indigeant',
            'indigence',
            'indigeous',
            'indigents',
            'indigency',
            'indigently',
            'indigencies'],
 'indigea': {'indigeas': []},
 'indigeamu': {'indigeamus': []},
 'indigeb': {'indigebant': []},
 'indigeft': {'indigefted': [], 'indigeftion': []},
 'indigemu': {'indigemus': []},
 'indigen': ['indigene',
             'indigener',
             'indigenal',
             'indigenou',
             'indigenity',
             'indigenous',
             'indigenism',
             'indigenize',
             'indigenate',
             'indigenizes',
             'indigenisms',
             'indigeneous',
             'indigenized',
             'indigeneity',
             'indigenizers',
             'indigenation',
             'indigenizing',
             'indigenously',
             'indigeneities',
             'indigeneously',
             'indigenization',
             'indigenousness',
             'indigenizations'],
 'indigena': {'indigenae': [], 'indigenas': []},
 'indigenatu': {'indigenatus': []},
 'indigene': {'indigenee': ['indigenees']},
 'indigenee': ['indigenees'],
 'indigeni': {'indigenies': [],
              'indigenious': [],
              'indigenis': [],
              'indigeny': []},
 'indigenieti': {'indigeniety': []},
 'indigenis': {'indigenisation': [],
               'indigenise': ['indigenised'],
               'indigenising': []},
 'indigenise': ['indigenised'],
 'indigenism': {'indigenisme': []},
 'indigenismo': {'indigenismos': []},
 'indigenist': {'indigeniste': [], 'indigenistic': [], 'indigenists': []},
 'indigenista': {'indigenistas': []},
 'indigeno': {'indigenos': []},
 'indigenon': {'indigenons': []},
 'indigenouslanguag': {'indigenouslanguage': []},
 'indigenouspeopl': {'indigenouspeople': ['indigenouspeoples']},
 'indigenouspeople': ['indigenouspeoples'],
 'indigenousright': {'indigenousrights': []},
 'indigens': {'indigense': []},
 'indigent': {'indigente': ['indigentes']},
 'indigente': ['indigentes'],
 'indigenti': {'indigentis': []},
 'indigentia': {'indigentiae': [], 'indigentias': []},
 'indigentibu': {'indigentibus': []},
 'indigentii': {'indigentiis': []},
 'indigenu': {'indigenuous': [], 'indigenus': []},
 'indiger': {'indigere': ['indigerent']},
 'indigere': ['indigerent'],
 'indigeremu': {'indigeremus': []},
 'indigest': {'indigestable': [],
              'indigeste': ['indigestes', 'indigested'],
              'indigestibility': [],
              'indigestible': ['indigestibles', 'indigestibleness'],
              'indigestibly': [],
              'indigestion': [],
              'indigestive': []},
 'indigestaqu': {'indigestaque': []},
 'indigeste': ['indigestes', 'indigested'],
 'indigested': {'indigestedness': []},
 'indigestible': ['indigestibles', 'indigestibleness'],
 'indigestion': {'indigestione': []},
 'indigesto': {'indigestos': []},
 'indiget': {'indigetes': []},
 'indigeti': {'indigetis': []},
 'indigeu': {'indigeuous': []},
 'indight': {'indighted': [], 'indightment': []},
 'indigin': {'indigination': [],
             'indigine': ['indigines', 'indigineous', 'indigineity'],
             'indiginities': [],
             'indiginity': [],
             'indiginization': [],
             'indiginized': [],
             'indiginous': []},
 'indigine': ['indigines', 'indigineous', 'indigineity'],
 'indiginis': {'indiginisation': []},
 'indigit': {'indigital': [],
             'indigitant': [],
             'indigitate': ['indigitated', 'indigitates'],
             'indigitating': [],
             'indigitation': ['indigitations'],
             'indigites': []},
 'indigitar': {'indigitare': []},
 'indigitate': ['indigitated', 'indigitates'],
 'indigitation': ['indigitations'],
 'indign': {'indignance': [],
            'indignancy': [],
            'indignant': ['indignants'],
            'indignated': [],
            'indignation': [],
            'indigne': ['indignes',
                        'indigner',
                        'indignent',
                        'indigneous',
                        'indignement'],
            'indignity': [],
            'indignous': []},
 'indigna': {'indignae': [], 'indignas': []},
 'indignaber': {'indignabere': []},
 'indignabundu': {'indignabundus': []},
 'indignacion': {'indignacione': ['indignaciones']},
 'indignacione': ['indignaciones'],
 'indignado': {'indignados': []},
 'indignament': {'indignamente': []},
 'indignan': {'indignanation': [], 'indignans': []},
 'indignandi': {'indignandy': []},
 'indignant': {'indignante': ['indignantes', 'indignanter']},
 'indignante': ['indignantes', 'indignanter'],
 'indignanti': {'indignantis': []},
 'indignantibu': {'indignantibus': []},
 'indignantli': {'indignantly': []},
 'indignar': {'indignare': []},
 'indignars': {'indignarse': []},
 'indignataqu': {'indignataque': []},
 'indignati': {'indignatiou': []},
 'indignation': {'indignatione': ['indignationes']},
 'indignatione': ['indignationes'],
 'indignationi': {'indignationis': []},
 'indignatli': {'indignatly': []},
 'indignatori': {'indignatory': []},
 'indignatu': {'indignatus': []},
 'indignazion': {'indignazione': []},
 'indigne': {'indignee': ['indignees']},
 'indignee': ['indignees'],
 'indigneri': {'indigneris': []},
 'indigni': {'indignis': []},
 'indignidad': {'indignidade': ['indignidades']},
 'indignidade': ['indignidades'],
 'indignifi': {'indignified': [], 'indignify': ['indignifying']},
 'indignify': ['indignifying'],
 'indignissim': {'indignissime': []},
 'indignissimi': {'indignissimis': []},
 'indignissimu': {'indignissimus': []},
 'indignit': {'indignitate': [],
              'indignite': ['indignites'],
              'indignition': []},
 'indignita': {'indignitas': []},
 'indignitati': {'indignitatis': []},
 'indignite': ['indignites'],
 'indigniti': {'indignitie': []},
 'indignity': {'indignityes': []},
 'indigniu': {'indignius': []},
 'indigno': {'indignos': []},
 'indignu': {'indignus': []},
 'indigo': ['indigoed'],
 'indigobird': {'indigobirds': []},
 'indigoblu': {'indigoblue': []},
 'indigocarmin': {'indigocarmine': []},
 'indigocolor': {'indigocolored': []},
 'indigocolour': {'indigocoloured': []},
 'indigodi': {'indigodyed': []},
 'indigodisulfon': {'indigodisulfonate': []},
 'indigofera': ['indigoferae'],
 'indigogen': {'indigogenic': []},
 'indigoid': {'indigoids': []},
 'indigon': {'indigonation': [], 'indigonous': []},
 'indigopl': {'indigoplant': []},
 'indigoplant': {'indigoplanter': ['indigoplanters']},
 'indigoplanter': ['indigoplanters'],
 'indigor': {'indigored': []},
 'indigosol': {'indigosols': []},
 'indigot': {'indigotate': [], 'indigotic': []},
 'indigotin': {'indigotine': []},
 'indigotindisulfon': {'indigotindisulfonate': []},
 'indigotindisulphon': {'indigotindisulphonate': []},
 'indigowhit': {'indigowhite': []},
 'indigu': {'indiguant': [], 'indiguation': [], 'indiguity': [], 'indigus': []},
 'indiguantli': {'indiguantly': []},
 'indiguiss': {'indiguisse': []},
 'indii': {'indiis': []},
 'indiic': {'indiiced': []},
 'indiidu': {'indiidual': ['indiiduals']},
 'indiidual': ['indiiduals'],
 'indiiectli': {'indiiectly': []},
 'indiifer': {'indiiference': [], 'indiiferent': ['indiiferently']},
 'indiiferent': ['indiiferently'],
 'indiiidu': {'indiiidual': ['indiiiduals']},
 'indiiidual': ['indiiiduals'],
 'indiin': {'indiins': []},
 'indiindu': {'indiindual': []},
 'indiipens': {'indiipensible': []},
 'indiiski': {'indiiskie': []},
 'indiistri': {'indiistrial': [], 'indiistries': [], 'indiistry': []},
 'indiistria': {'indiistrias': []},
 'indiit': {'indiited': []},
 'indiivdu': {'indiivdual': []},
 'indiividu': {'indiividual': []},
 'indij': {'indije': []},
 'indijena': {'indijenas': []},
 'indik': {'indikation': ['indikations'],
           'indikator': ['indikators'],
           'indike': []},
 'indikasjon': {'indikasjoner': []},
 'indikation': {'indikationer': []},
 'indikator': {'indikatorer': []},
 'indikatori': {'indikatory': []},
 'indiker': {'indikerer': []},
 'indiko': {'indikos': []},
 'indikopleust': {'indikopleustes': []},
 'indil': {'indilal': [], 'indilate': []},
 'indilfer': {'indilference': [], 'indilferent': ['indilferently']},
 'indilferent': ['indilferently'],
 'indilig': {'indiligence': [], 'indiligent': ['indiligently']},
 'indiligen': {'indiligens': []},
 'indiligent': {'indiligenter': []},
 'indiller': {'indillerence': []},
 'indilpens': {'indilpensible': []},
 'indilu': {'indilual': ['indiluals']},
 'indilual': ['indiluals'],
 'indilut': {'indiluted': []},
 'indim': {'indims': []},
 'indimdu': {'indimdual': []},
 'indimenticabil': {'indimenticabile': []},
 'indiminish': {'indiminishable': []},
 'indimt': {'indimte': []},
 'indin': {'indination': ['indinations'],
           'indine': ['indined', 'indines'],
           'indining': [],
           'indins': []},
 'indina': {'indinas': []},
 'indinapoli': {'indinapolis': []},
 'indination': ['indinations'],
 'indindu': {'indindual': []},
 'indine': ['indined', 'indines'],
 'inding': ['indings'],
 'indinn': {'indinns': []},
 'indinopulo': {'indinopulos': []},
 'indio': {'indioative': [], 'indioe': ['indioes'], 'indios': []},
 'indioat': {'indioate': ['indioated', 'indioates'],
             'indioating': [],
             'indioation': ['indioations'],
             'indioator': ['indioators']},
 'indioate': {'indioatee': []},
 'indioation': ['indioations'],
 'indioator': ['indioators'],
 'indioe': ['indioes'],
 'indioidu': {'indioidual': []},
 'indion': {'indions': []},
 'indiopath': {'indiopathic': []},
 'indiosyncraci': {'indiosyncracies': []},
 'indiosyncrasi': {'indiosyncrasies': [], 'indiosyncrasy': []},
 'indiosyncrat': {'indiosyncratic': []},
 'indiot': {'indioted': [], 'indiotment': []},
 'indiou': {'indious': []},
 'indip': {'indipping': []},
 'indipend': {'indipendance': [],
              'indipendant': ['indipendants'],
              'indipendence': [],
              'indipendent': ['indipendents', 'indipendently']},
 'indipendant': {'indipendante': []},
 'indipendent': {'indipendente': []},
 'indipendentement': {'indipendentemente': []},
 'indipens': {'indipensable': []},
 'indipeta': {'indipetae': []},
 'indipind': {'indipindence': []},
 'indipos': {'indiposed': []},
 'indiposit': {'indiposition': []},
 'indiqen': {'indiqenous': []},
 'indiqu': {'indiquant': [], 'indique': ['indiquer', 'indiques', 'indiquent']},
 'indiquai': {'indiquaient': []},
 'indique': {'indiquee': ['indiquees']},
 "indique'": {"indique'es": []},
 'indiquee': ['indiquees'],
 'indiquer': {'indiquerent': []},
 'indiquerai': {'indiqueraient': []},
 'indiqueron': {'indiquerons': []},
 'indiquion': {'indiquions': []},
 'indiquon': {'indiquons': []},
 'indir': {'indirate': ['indirates', 'indirated'],
           'indirating': [],
           'indire': ['indired'],
           'indirs': []},
 'indira': {'indiras': []},
 'indirate': ['indirates', 'indirated'],
 'indircctli': {'indircctly': []},
 'indirctli': {'indirctly': []},
 'indire': ['indired'],
 'indirecdi': {'indirecdy': []},
 'indirecili': {'indirecily': []},
 'indirecli': {'indirecly': []},
 'indireclli': {'indireclly': []},
 'indireclti': {'indireclty': []},
 'indirecrli': {'indirecrly': []},
 'indirect': {'indirecte': ['indirecter',
                            'indirected',
                            'indirectes',
                            'indirectely',
                            'indirectement'],
              'indirecting': [],
              'indirection': ['indirectional'],
              'indirective': ['indirectives'],
              'indirectness': [],
              'indirects': []},
 'indirecta': {'indirectas': []},
 'indirectact': {'indirectacting': [], 'indirectaction': []},
 'indirectament': {'indirectamente': []},
 'indirecte': ['indirecter',
               'indirected',
               'indirectes',
               'indirectely',
               'indirectement'],
 'indirected': {'indirectedness': []},
 'indirectedli': {'indirectedly': []},
 'indirecteffect': {'indirecteffects': []},
 'indirecti': {'indirecty': []},
 'indirection': ['indirectional'],
 'indirective': ['indirectives'],
 'indirectli': {'indirectlie': [], 'indirectly': []},
 'indirectlyelect': {'indirectlyelected': []},
 'indirectlyh': {'indirectlyheated': []},
 'indirecto': {'indirectos': []},
 'indirectreact': {'indirectreacting': []},
 'indirectti': {'indirectty': []},
 'indirectu': {'indirectus': []},
 'indiredli': {'indiredly': []},
 'indireetli': {'indireetly': []},
 'indireftli': {'indireftly': []},
 'indirekt': {'indirekte': ['indirektes', 'indirekter']},
 'indirekte': ['indirektes', 'indirekter'],
 'indireotli': {'indireotly': []},
 'indiretament': {'indiretamente': []},
 'indiretli': {'indiretly': []},
 'indireto': {'indiretos': []},
 'indirett': {'indirette': []},
 'indirettament': {'indirettamente': []},
 'indiridn': {'indiridnal': []},
 'indiridu': {'indiridual': ['indiriduals']},
 'indiridual': ['indiriduals'],
 'indirig': {'indirigible': []},
 'indirizz': {'indirizzate': []},
 'indirizzar': {'indirizzare': []},
 'indiroctli': {'indiroctly': []},
 'indis': {'indisate': ['indisated'], 'indise': []},
 'indisate': ['indisated'],
 'indiscb': {'indiscbe': []},
 'indiscem': {'indiscemibility': [],
              'indiscemible': ['indiscemibles'],
              'indiscemibly': []},
 'indiscemible': ['indiscemibles'],
 'indiscern': {'indiscernability': [],
               'indiscernable': ['indiscernables'],
               'indiscernably': [],
               'indiscernibilities': [],
               'indiscernibility': [],
               'indiscernible': ['indiscernibles'],
               'indiscernibly': []},
 'indiscernable': ['indiscernables'],
 'indiscernible': ['indiscernibles'],
 'indiscerp': {'indiscerpibility': [], 'indiscerpible': []},
 'indiscerpt': {'indiscerptibility': [],
                'indiscerptible': [],
                'indiscerptibly': []},
 'indisch': {'indische': ['indischer', 'indisches']},
 'indische': ['indischer', 'indisches'],
 'indiscimin': {'indisciminate': ['indisciminately']},
 'indisciminate': ['indisciminately'],
 'indisciplin': {'indisciplinable': [], 'indiscipline': ['indisciplined']},
 'indisciplinado': {'indisciplinados': []},
 'indisciplinari': {'indisciplinary': []},
 'indisciplinati': {'indisciplinatis': []},
 'indiscipline': ['indisciplined'],
 'indisck': {'indiscke': []},
 'indiscli': {'indisclie': []},
 'indiscourag': {'indiscourageable': []},
 'indiscours': {'indiscourse': []},
 'indiscover': {'indiscoverable': []},
 'indiscr': {'indiscre': []},
 'indiscreedi': {'indiscreedy': []},
 'indiscreet': {'indiscreete': ['indiscreeter'], 'indiscreetness': []},
 'indiscreete': ['indiscreeter'],
 'indiscreetli': {'indiscreetly': []},
 'indiscrep': {'indiscrepancies': []},
 'indiscret': {'indiscrete': ['indiscretes',
                              'indiscretely',
                              'indiscretement',
                              'indiscreteness'],
               'indiscretion': [],
               'indiscrets': []},
 'indiscreta': {'indiscretae': [], 'indiscretas': []},
 'indiscrete': ['indiscretes',
                'indiscretely',
                'indiscretement',
                'indiscreteness'],
 'indiscreti': {'indiscretis': []},
 'indiscretionari': {'indiscretionary': []},
 'indiscretli': {'indiscretly': []},
 'indiscreto': {'indiscretos': []},
 'indiscrett': {'indiscrette': []},
 'indiscretu': {'indiscretus': []},
 'indiscrezion': {'indiscrezione': []},
 'indiscrib': {'indiscribable': [], 'indiscribably': []},
 'indiscrim': {'indiscrimate': ['indiscrimately']},
 'indiscrimate': ['indiscrimately'],
 'indiscrimin': {'indiscriminability': [],
                 'indiscriminable': [],
                 'indiscriminably': [],
                 'indiscriminancy': [],
                 'indiscriminant': [],
                 'indiscriminate': ['indiscriminates',
                                    'indiscriminated',
                                    'indiscriminately',
                                    'indiscriminateness'],
                 'indiscriminating': [],
                 'indiscrimination': ['indiscriminations'],
                 'indiscriminative': ['indiscriminatively',
                                      'indiscriminativeness'],
                 'indiscriminently': []},
 'indiscriminaci': {'indiscriminacy': []},
 'indiscriminadament': {'indiscriminadamente': []},
 'indiscriminantli': {'indiscriminantly': []},
 'indiscriminatament': {'indiscriminatamente': []},
 'indiscriminate': ['indiscriminates',
                    'indiscriminated',
                    'indiscriminately',
                    'indiscriminateness'],
 'indiscriminatedli': {'indiscriminatedly': []},
 'indiscriminatingli': {'indiscriminatingly': []},
 'indiscrimination': ['indiscriminations'],
 'indiscriminative': ['indiscriminatively', 'indiscriminativeness'],
 'indiscriminatli': {'indiscriminatly': []},
 'indiscriminatori': {'indiscriminatory': []},
 'indiscrimm': {'indiscrimmately': []},
 'indiscrimn': {'indiscrimnate': []},
 'indiscrirnin': {'indiscrirninate': ['indiscrirninately']},
 'indiscrirninate': ['indiscrirninately'],
 'indisctimin': {'indisctiminate': ['indisctiminately']},
 'indisctiminar': {'indisctiminare': []},
 'indisctiminate': ['indisctiminately'],
 'indiscuss': {'indiscussable': [], 'indiscussible': [], 'indiscussing': []},
 'indiscut': {'indiscutable': ['indiscutables'],
              'indiscutible': ['indiscutibles']},
 'indiscutabl': {'indiscutablement': []},
 'indiscutable': ['indiscutables'],
 'indiscutibil': {'indiscutibile': []},
 'indiscutibilment': {'indiscutibilmente': []},
 'indiscutible': ['indiscutibles'],
 'indiscutiblement': {'indiscutiblemente': []},
 'indiseh': {'indisehe': []},
 'indisens': {'indisensable': []},
 'indiseret': {'indiseretion': []},
 'indiserimin': {'indiseriminate': ['indiseriminately'],
                 'indiseriminating': []},
 'indiseriminate': ['indiseriminately'],
 'indisfer': {'indisference': [],
              'indisferency': [],
              'indisferent': ['indisferently']},
 'indisferent': ['indisferently'],
 'indisguis': {'indisguisable': [], 'indisguise': ['indisguised']},
 'indisguise': ['indisguised'],
 'indisguish': {'indisguishable': []},
 'indish': {'indishe': []},
 'indisidu': {'indisidual': ['indisiduals']},
 'indisidual': ['indisiduals'],
 'indisinguish': {'indisinguishable': []},
 'indisk': {'indiske': []},
 'indiskret': {'indiskretion': []},
 'indismiss': {'indismissible': []},
 'indisn': {'indisns': []},
 'indisoh': {'indisohe': []},
 'indisolubl': {'indisoluble': ['indisolubles'], 'indisolubly': []},
 'indisoluble': ['indisolubles'],
 'indisolublement': {'indisolublemente': []},
 'indisp': {'indispe': []},
 'indispcns': {'indispcnsability': [],
               'indispcnsible': [],
               'indispcnsibly': []},
 'indispen': {'indispenable': [], 'indispens': []},
 'indispend': {'indispendable': []},
 'indispenf': {'indispenfable': [],
               'indispenfably': [],
               'indispenfible': [],
               'indispenfibly': []},
 'indispens': {'indispensability': [],
               'indispensable': ['indispensables', 'indispensableness'],
               'indispensably': [],
               'indispensibility': [],
               'indispensible': ['indispensibles', 'indispensibleness'],
               'indispensibly': []},
 'indispensa': {'indispensaable': []},
 'indispensabihti': {'indispensabihty': []},
 'indispensabil': {'indispensabile': ['indispensabiles']},
 'indispensabile': ['indispensabiles'],
 'indispensabiliri': {'indispensabiliry': []},
 'indispensabl': {'indispensablement': []},
 'indispensable': ['indispensables', 'indispensableness'],
 'indispensablement': {'indispensablemente': []},
 'indispensablynecessari': {'indispensablynecessary': []},
 'indispensahil': {'indispensahility': []},
 'indispensahl': {'indispensahle': []},
 'indispensahli': {'indispensahly': []},
 'indispensavei': {'indispensaveis': []},
 'indispensbl': {'indispensble': []},
 'indispensi': {'indispensiable': []},
 'indispensibi': {'indispensibie': []},
 'indispensible': ['indispensibles', 'indispensibleness'],
 'indispensihl': {'indispensihle': []},
 'indispenslbl': {'indispenslble': []},
 'indispers': {'indispersable': [], 'indispersed': [], 'indispersible': []},
 'indispes': {'indispesable': []},
 'indispeus': {'indispeusable': [], 'indispeusible': []},
 'indispo': {'indispos': []},
 'indispof': {'indispofed': []},
 'indispofit': {'indispofition': []},
 'indispog': {'indispoged': []},
 'indispon': {'indisponible': ['indisponibles']},
 'indisponibilit': {'indisponibilite': []},
 'indisponible': ['indisponibles'],
 'indispons': {'indisponsable': []},
 'indispos': {'indisposability': [],
              'indisposable': [],
              'indisposal': [],
              'indispose': ['indisposer', 'indisposes', 'indisposed'],
              'indisposing': []},
 'indispose': ['indisposer', 'indisposes', 'indisposed'],
 'indisposed': {'indisposedness': []},
 'indisposit': {'indisposition': []},
 'indisposition': {'indispositione': []},
 'indispositioni': {'indispositionis': []},
 'indispositu': {'indispositus': []},
 'indisposizion': {'indisposizione': []},
 'indispost': {'indispostion': []},
 'indispot': {'indispotion': []},
 'indispur': {'indispurable': []},
 'indisput': {'indisputability': [],
              'indisputable': ['indisputables', 'indisputableness'],
              'indisputably': [],
              'indispute': ['indisputed'],
              'indisputible': []},
 'indisputable': ['indisputables', 'indisputableness'],
 'indisputahl': {'indisputahle': []},
 'indisputahli': {'indisputahly': []},
 'indispute': ['indisputed'],
 'indisputedli': {'indisputedly': []},
 'indisrupt': {'indisruptible': []},
 'indisser': {'indisserence': [],
              'indisserency': [],
              'indisserent': ['indisserently']},
 'indisserent': ['indisserently'],
 'indissever': {'indisseverable': [], 'indisseverably': []},
 'indissimulant': {'indissimulanter': []},
 'indissoci': {'indissociability': [],
               'indissociable': ['indissociables'],
               'indissociably': [],
               'indissociated': [],
               'indissociation': []},
 'indissociabl': {'indissociablement': []},
 'indissociable': ['indissociables'],
 'indissoh': {'indissohibly': []},
 'indissoiubl': {'indissoiubly': []},
 'indissolnbl': {'indissolnbly': []},
 'indissolu': {'indissoluable': [], 'indissoluably': []},
 'indissolubil': {'indissolubile': ['indissolubiles']},
 'indissolubile': ['indissolubiles'],
 'indissolubili': {'indissolubilis': []},
 'indissolubilit': {'indissolubilite': ['indissolubiliter']},
 'indissolubilita': {'indissolubilitas': []},
 'indissolubilite': ['indissolubiliter'],
 'indissolubilment': {'indissolubilmente': []},
 'indissolubl': {'indissolubility': [],
                 'indissoluble': ['indissolubles',
                                  'indissolubleness',
                                  'indissolublement'],
                 'indissolubly': []},
 'indissoluble': ['indissolubles', 'indissolubleness', 'indissolublement'],
 'indissoluhl': {'indissoluhle': []},
 'indissoluhli': {'indissoluhly': []},
 'indissolut': {'indissolutely': []},
 'indissolv': {'indissolvability': [],
               'indissolvable': [],
               'indissolvably': []},
 'indissuad': {'indissuadable': [], 'indissuadably': []},
 'indist': {'indistance': [], 'indistant': []},
 'indistan': {'indistans': []},
 'indistantli': {'indistantly': []},
 'indistens': {'indistensibility': [], 'indistensible': []},
 'indistiguish': {'indistiguishable': []},
 'indistincdi': {'indistincdy': []},
 'indistincli': {'indistincly': []},
 'indistinct': {'indistincte': ['indistinctes', 'indistinctement'],
                'indistinction': ['indistinctions'],
                'indistinctive': ['indistinctively', 'indistinctiveness'],
                'indistinctness': [],
                'indistincts': []},
 'indistincte': ['indistinctes', 'indistinctement'],
 'indistincti': {'indistinctis': []},
 'indistinction': ['indistinctions'],
 'indistinctive': ['indistinctively', 'indistinctiveness'],
 'indistinctli': {'indistinctly': []},
 'indistinctu': {'indistinctus': []},
 'indistingish': {'indistingishable': []},
 'indistingu': {'indistinguibles': []},
 'indistinguibil': {'indistinguibile': []},
 'indistinguis': {'indistinguisable': []},
 'indistinguish': {'indistinguishability': [],
                   'indistinguishable': ['indistinguishables',
                                         'indistinguishableness'],
                   'indistinguishably': [],
                   'indistinguished': [],
                   'indistinguishibility': [],
                   'indistinguishible': [],
                   'indistinguishing': []},
 'indistinguishable': ['indistinguishables', 'indistinguishableness'],
 'indistinguishahl': {'indistinguishahle': []},
 'indistingush': {'indistingushable': []},
 'indistinquish': {'indistinquishable': []},
 'indistint': {'indistinte': []},
 'indistintament': {'indistintamente': []},
 'indistract': {'indistractible': []},
 'indistri': {'indistrial': [], 'indistries': [], 'indistry': []},
 'indistribut': {'indistributable': [], 'indistribution': []},
 'indistruct': {'indistructable': [],
                'indistructibility': [],
                'indistructible': []},
 'indistruttibil': {'indistruttibile': []},
 'indisturb': {'indisturbable': [], 'indisturbance': [], 'indisturbed': []},
 'indisupt': {'indisuptable': []},
 'indit': {'inditable': [],
           'inditate': ['inditated'],
           'indite': ['inditer',
                      'indited',
                      'indites',
                      'inditers',
                      'inditement',
                      'inditements'],
           'inditing': ['inditings'],
           'indition': ['inditions'],
           'indits': []},
 'indita': {'inditae': [], 'inditas': []},
 'inditate': ['inditated'],
 'inditch': {'inditche': []},
 'indite': ['inditer',
            'indited',
            'indites',
            'inditers',
            'inditement',
            'inditements'],
 'inditecrli': {'inditecrly': []},
 'inditectli': {'inditectly': []},
 'inditfer': {'inditference': [], 'inditferent': ['inditferently']},
 'inditferent': ['inditferently'],
 'indith': {'indithe': []},
 'inditi': {'inditis': []},
 'inditidu': {'inditidual': ['inditiduals']},
 'inditidual': ['inditiduals'],
 'inditii': {'inditiis': []},
 'inditing': ['inditings'],
 'indition': {'inditione': []},
 'indito': {'inditos': []},
 'inditter': {'inditterence': []},
 'inditu': {'inditus': []},
 'indiu': {'indius': []},
 'indiual': {'indiuals': []},
 'indiudu': {'indiudual': []},
 'indiuidu': {'indiuidual': ['indiuiduals'], 'indiuidue': []},
 'indiuidua': {'indiuiduae': []},
 'indiuidual': ['indiuiduals'],
 'indiuidui': {'indiuiduis': []},
 'indiuis': {'indiuisible': []},
 'indium': {'indium': []},
 'indiumlabel': {'indiumlabeled': []},
 'indiun': {'indiuns': []},
 'indiutri': {'indiutry': []},
 'indiv': {'indivers': [], 'indivic': [], 'indivs': []},
 'indivdiu': {'indivdiual': ['indivdiuals']},
 'indivdiual': ['indivdiuals'],
 'indivdu': {'indivdual': ['indivduals',
                           'indivdually',
                           'indivduality',
                           'indivdualism']},
 'indivdual': ['indivduals', 'indivdually', 'indivduality', 'indivdualism'],
 'indiveedu': {'indiveedual': []},
 'indiver': {'indiverence': [], 'indiverent': []},
 'indivers': {'indiversity': []},
 'indivert': {'indivertible': [], 'indivertibly': []},
 'indivest': {'indivestible': []},
 'indivfdu': {'indivfdual': []},
 'indivi': {'indivial': [], 'indivious': [], 'indivis': []},
 'indiviau': {'indiviaual': ['indiviauals']},
 'indiviaual': ['indiviauals'],
 'indivicu': {'indivicual': ['indivicuals']},
 'indivicual': ['indivicuals'],
 'individ': {'individable': [],
             'individal': ['individals',
                           'individally',
                           'individalism',
                           'individality'],
             'individeal': [],
             'individed': [],
             'individer': ['individers'],
             'individible': [],
             'individing': [],
             'individous': [],
             'individs': []},
 'individa': {'individaal': ['individaals']},
 'individaal': ['individaals'],
 'individal': ['individals', 'individally', 'individalism', 'individality'],
 'individaul': {'individauls': []},
 'individaulli': {'individaully': []},
 'individc': {'individcal': []},
 'individdl': {'individdle': ['individdles']},
 'individdle': ['individdles'],
 'individdu': {'individdual': ['individduals']},
 'individdual': ['individduals'],
 'individen': {'individens': []},
 'individer': ['individers'],
 'individerna': {'individernas': []},
 'individet': {'individets': []},
 'individgl': {'individgle': []},
 'individi': {'individial': ['individials'], 'individious': ['individiously']},
 'individial': ['individials'],
 'individidu': {'individidual': ['individiduals']},
 'individidual': ['individiduals'],
 'individii': {'individiial': ['individiials']},
 'individiial': ['individiials'],
 'individious': ['individiously'],
 'individiu': {'individiual': ['individiuals']},
 'individiual': ['individiuals'],
 'individj': {'individjal': []},
 'individl': {'individlal': ['individlals'], 'individle': []},
 'individlal': ['individlals'],
 'individn': {'individnal': ['individnals', 'individnally', 'individnality'],
              'individnation': []},
 'individnal': ['individnals', 'individnally', 'individnality'],
 'individo': {'individoal': ['individoals']},
 'individoal': ['individoals'],
 'individoo': {'individooal': ['individooals']},
 'individooal': ['individooals'],
 'individs': {'individsal': []},
 'individth': {'individthe': []},
 'individti': {'individtial': ['individtials']},
 'individtial': ['individtials'],
 'individtt': {'individttal': []},
 'individu': {'individuable': [],
              'individual': ['individually',
                             'individuality',
                             'individualism',
                             'individualize',
                             'individualizer',
                             'individualized',
                             'individualness',
                             'individualizes',
                             'individualizing',
                             'individualizers',
                             'individualization'],
              'individuant': [],
              'individuate': ['individuates', 'individuated'],
              'individuating': [],
              'individuation': ['individuational'],
              'individuative': [],
              'individuator': ['individuators'],
              'individue': ['individues'],
              'individuities': [],
              'individuity': [],
              'individuous': [],
              'individus': []},
 'individua': {'individuae': [], 'individuas': []},
 'individuabil': {'individuabile': []},
 'individuaf': {'individuafity': [], 'individuafs': []},
 'individuahst': {'individuahstic': []},
 'individuahti': {'individuahties': [], 'individuahty': []},
 'individuahz': {'individuahzation': [], 'individuahzed': []},
 'individuai': {'individuais': []},
 'individuaj': {'individuajs': []},
 'individual': {'individuale': ['individuales'],
                'individuall': ['individualls']},
 "individual'": {"individual's": []},
 'individuala': {'individualas': []},
 'individualbas': {'individualbased': []},
 'individualbi': {'individualby': []},
 'individualcas': {'individualcases': []},
 'individualcent': {'individualcentered': []},
 'individualcentr': {'individualcentred': []},
 'individualcollect': {'individualcollective': []},
 'individualcommun': {'individualcommunity': []},
 'individualconsumpt': {'individualconsumption': []},
 'individualcountri': {'individualcountry': []},
 'individualdiffer': {'individualdifference': ['individualdifferences']},
 'individualdifference': ['individualdifferences'],
 'individuale': ['individuales'],
 'individualenviron': {'individualenvironment': []},
 'individualfocus': {'individualfocused': []},
 'individualgeschicht': {'individualgeschichte': []},
 'individualha': {'individualhas': []},
 'individuali': {'individualis': [], 'individualy': []},
 'individualibu': {'individualibus': []},
 'individualidad': {'individualidade': ['individualidades']},
 'individualidade': ['individualidades'],
 'individualindividu': {'individualindividual': []},
 'individualiri': {'individualiry': []},
 'individualis': {'individualisable': [],
                  'individualisation': [],
                  'individualise': ['individualiser',
                                    'individualises',
                                    'individualised',
                                    'individualisers',
                                    'individualisent',
                                    'individualisering'],
                  'individualising': []},
 'individualise': {'individualisee': ['individualisees']},
 'individualisee': ['individualisees'],
 'individualisierend': {'individualisierende': []},
 'individualisiert': {'individualisierte': []},
 'individualisierungsprozess': {'individualisierungsprozesse': []},
 'individualism': {'individualisme': []},
 'individualismcollectiv': {'individualismcollectivism': []},
 'individualismu': {'individualismus': []},
 'individualist': ['individualiste',
                   'individualistic',
                   'individualistes',
                   'individualistics',
                   'individualistically'],
 'individualista': {'individualistas': []},
 'individualistisch': {'individualistische': ['individualistischer']},
 'individualistische': ['individualistischer'],
 'individualit': {'individualite': ['individualiter', 'individualites']},
 'individualita': {'individualitas': []},
 'individualite': ['individualiter', 'individualites'],
 'individualiz': {'individualizable': []},
 'individualizada': {'individualizadas': []},
 'individualizado': {'individualizados': []},
 'individuall': ['individualls'],
 'individuallli': {'individuallly': []},
 'individuallyadminist': {'individuallyadministered': []},
 'individuallybas': {'individuallybased': []},
 'individuallydesign': {'individuallydesigned': []},
 'individuallyori': {'individuallyoriented': []},
 'individuallyown': {'individuallyowned': []},
 'individuallytailor': {'individuallytailored': []},
 'individualmemb': {'individualmembers': []},
 'individualment': {'individualmente': []},
 'individualn': {'individualne': []},
 'individualorgan': {'individualorganization': []},
 'individualorganiz': {'individualorganizational': []},
 'individualori': {'individualoriented': []},
 'individualparticl': {'individualparticle': []},
 'individualpati': {'individualpatient': []},
 'individualperform': {'individualperformance': []},
 'individualpsycholog': {'individualpsychological': []},
 'individualpsychologi': {'individualpsychologie': []},
 'individualrecht': {'individualrechte': []},
 'individualright': {'individualrights': []},
 'individualsa': {'individualsas': []},
 'individualsar': {'individualsare': []},
 'individualsoci': {'individualsocial': []},
 'individualsocieti': {'individualsociety': []},
 'individualspecif': {'individualspecific': []},
 'individualsprach': {'individualsprache': []},
 'individualst': {'individualstate': []},
 'individualstoff': {'individualstoffe': []},
 'individualti': {'individualties': [], 'individualty': []},
 'individualtre': {'individualtree': []},
 'individualunivers': {'individualuniversal': []},
 'individualversu': {'individualversus': []},
 'individuant': {'individuante': ['individuantes']},
 'individuante': ['individuantes'],
 'individuantibu': {'individuantibus': []},
 'individuap': {'individuaps': []},
 'individuar': {'individuare': [], 'individuars': []},
 'individuarn': {'individuarne': []},
 'individuat': {'individuatable': [], 'individuats': []},
 'individuate': ['individuates', 'individuated'],
 'individuated': {'individuatedness': []},
 'individuation': {'individuatione': []},
 'individuationi': {'individuationis': []},
 'individuationsprozess': {'individuationsprozesses': []},
 'individuativereflect': {'individuativereflective': []},
 'individuator': ['individuators'],
 'individuaust': {'individuaustic': []},
 'individuauti': {'individuauties': [], 'individuauty': []},
 'individuav': {'individuavs': []},
 'individuazion': {'individuazione': []},
 'individuc': {'individuce': []},
 'individud': {'individudal': ['individudals']},
 'individudal': ['individudals'],
 'individue': ['individues'],
 'individueel': {'individueele': []},
 'individuel': {'individuele': [],
                'individuell': ['individuelle',
                                'individuelles',
                                'individueller',
                                'individuellement'],
                'individuels': []},
 'individuell': ['individuelle',
                 'individuelles',
                 'individueller',
                 'individuellement'],
 'individuelli': {'individuelly': []},
 'individuendicht': {'individuendichte': []},
 'individui': {'individuis': []},
 'individuil': {'individuils': []},
 'individul': {'individulal': [],
               'individulism': [],
               'individulity': [],
               'individuls': []},
 'individula': {'individulas': []},
 'individulist': {'individulistic': []},
 'individulli': {'individully': []},
 'individunl': {'individunls': []},
 'individuo': {'individuos': []},
 'individuocentr': {'individuocentric': []},
 'individuol': {'individuols': []},
 'individus': {'individuse': []},
 'individusl': {'individusls': []},
 'individuslli': {'individuslly': []},
 'individuu': {'individuual': ['individuuals'], 'individuus': []},
 'individuual': ['individuuals'],
 'individuum': {'individuums': []},
 'individv': {'individval': ['individvals']},
 'individval': ['individvals'],
 'individvi': {'individvial': []},
 'indivif': {'indivifible': []},
 'indiviidu': {'indiviidual': []},
 'indiviiu': {'indiviiual': []},
 'indivilu': {'indivilual': ['indiviluals']},
 'indivilual': ['indiviluals'],
 'indiviou': {'indivioual': []},
 'indivis': {'indivisability': [],
             'indivisable': [],
             'indivisably': [],
             'indivise': ['indivises'],
             'indivisibilities': [],
             'indivisibility': [],
             'indivisible': ['indivisibles', 'indivisibleness'],
             'indivisibly': [],
             'indivision': [],
             'indivisive': []},
 'indivisa': {'indivisae': []},
 'indivisbl': {'indivisble': []},
 'indivise': ['indivises'],
 'indivisi': {'indivisis': []},
 'indivisibil': {'indivisibile': ['indivisibiles'], 'indivisibilism': []},
 'indivisibile': ['indivisibiles'],
 'indivisibili': {'indivisibilis': []},
 'indivisibilibu': {'indivisibilibus': []},
 'indivisibilit': {'indivisibilite': ['indivisibiliter']},
 'indivisibilite': ['indivisibiliter'],
 'indivisibilti': {'indivisibilty': []},
 'indivisibl': {'indivisiblement': [], 'indivisiblity': []},
 'indivisible': ['indivisibles', 'indivisibleness'],
 'indivisihil': {'indivisihility': []},
 'indivisihl': {'indivisihle': []},
 'indivision': {'indivisione': []},
 'indivisu': {'indivisual': ['indivisuals'], 'indivisus': []},
 'indivisual': ['indivisuals'],
 'indivitu': {'indivitual': []},
 'indiviu': {'indiviual': ['indiviuals',
                           'indiviually',
                           'indiviuality',
                           'indiviualism']},
 'indiviual': ['indiviuals', 'indiviually', 'indiviuality', 'indiviualism'],
 'indiviud': {'indiviudal': ['indiviudals']},
 'indiviudal': ['indiviudals'],
 'indiviudu': {'indiviudual': []},
 'indiviuu': {'indiviuual': []},
 'indivividu': {'indivividual': ['indivividuals']},
 'indivividual': ['indivividuals'],
 'indivivu': {'indivivual': []},
 'indivjdu': {'indivjdual': []},
 'indivldu': {'indivldual': ['indivlduals']},
 'indivldual': ['indivlduals'],
 'indivor': {'indivors': []},
 'indivrdu': {'indivrdual': []},
 'indivtdu': {'indivtdual': ['indivtduals']},
 'indivtdual': ['indivtduals'],
 'indivu': {'indivual': ['indivuals',
                         'indivually',
                         'indivualism',
                         'indivuality',
                         'indivualized']},
 'indivual': ['indivuals',
              'indivually',
              'indivualism',
              'indivuality',
              'indivualized'],
 'indivualist': {'indivualistic': []},
 'indivud': {'indivudal': ['indivudals']},
 'indivudal': ['indivudals'],
 'indivudi': {'indivudial': []},
 'indivudu': {'indivudual': ['indivuduals']},
 'indivudual': ['indivuduals'],
 'indiwdu': {'indiwdual': []},
 'indiwiddl': {'indiwiddle': []},
 'indiwidgl': {'indiwidgle': []},
 'indiwidu': {'indiwidual': ['indiwiduals']},
 'indiwidual': ['indiwiduals'],
 'indiyidu': {'indiyidual': ['indiyiduals']},
 'indiyidual': ['indiyiduals'],
 'indiz': {'indizes': []},
 'indizienbewei': {'indizienbeweis': []},
 'indiziert': {'indizierte': []},
 'indizion': {'indizione': []},
 'indj': {'indje': []},
 'indjan': {'indjans': []},
 'indji': {'indjy': []},
 'indjvidu': {'indjvidual': []},
 'indk': {'indks': []},
 'indkat': {'indkate': ['indkated']},
 'indkate': ['indkated'],
 'indkidu': {'indkidual': []},
 'indkomn': {'indkomne': []},
 'indku': {'indkus': []},
 'indl': {'indle': ['indles', 'indled'], 'indling': [], 'indls': []},
 'indla': {'indlas': []},
 'indlan': {'indlans': []},
 'indlandsi': {'indlandsis': []},
 'indlc': {'indlces': []},
 'indlcat': {'indlcate': ['indlcated', 'indlcates']},
 'indlcate': ['indlcated', 'indlcates'],
 'indlcopleust': {'indlcopleustes': []},
 'indlcu': {'indlcus': []},
 'indle': ['indles', 'indled'],
 'indled': {'indledes': []},
 'indledend': {'indledende': []},
 'indledn': {'indledning': []},
 'indlekof': {'indlekofer': []},
 'indlgena': {'indlgenas': []},
 'indli': {'indly': []},
 'indlo': {'indlos': []},
 'indloat': {'indloate': ['indloates', 'indloated']},
 'indloate': ['indloates', 'indloated'],
 'indlsch': {'indlsche': []},
 'indlspens': {'indlspensible': []},
 'indlssolubl': {'indlssolubly': []},
 'indluc': {'indlucing': []},
 'indlud': {'indlude': ['indluded'], 'indluding': []},
 'indlude': ['indluded'],
 'indluenc': {'indluence': []},
 'indlvidu': {'indlvidual': ['indlviduals']},
 'indlvidual': ['indlviduals'],
 'indm': {'indmed': [], 'indms': []},
 'indmat': {'indmate': []},
 'indmdual': {'indmduals': []},
 'indmil': {'indmill': ['indmills']},
 'indmill': ['indmills'],
 'indmtri': {'indmtry': []},
 'indn': {'indns': []},
 'indnc': {'indnce': ['indnces', 'indnced'], 'indncing': []},
 'indnce': ['indnces', 'indnced'],
 'indnctiv': {'indnctive': []},
 'indnd': {'indnding': []},
 'indne': {'indneed': []},
 'indnidu': {'indnidual': ['indniduals']},
 'indnidual': ['indniduals'],
 'indnlg': {'indnlge': ['indnlged']},
 'indnlge': ['indnlged'],
 'indnlgenc': {'indnlgence': []},
 'indnstri': {'indnstries': [], 'indnstry': []},
 'indnstriel': {'indnstrielle': []},
 'indnstriou': {'indnstrious': []},
 'indo': {'indoe': ['indoed', 'indoes'], 'indoing': [], 'indos': []},
 'indoamerican': {'indoamericans': []},
 'indoamericano': {'indoamericanos': []},
 'indoanglian': {'indoanglians': []},
 'indoanilin': {'indoaniline': ['indoanilines']},
 'indoaniline': ['indoanilines'],
 'indoarab': {'indoarabic': []},
 'indoaryan': {'indoaryans': []},
 'indoatlant': {'indoatlantic': []},
 'indobhutanes': {'indobhutanese': []},
 'indobriton': {'indobritons': []},
 'indobt': {'indobted': []},
 'indoburmes': {'indoburmese': []},
 'indoc': {'indoce': ['indocement'], 'indocibility': [], 'indocible': []},
 'indocalamu': {'indocalamus': []},
 'indocanadian': {'indocanadians': []},
 'indocarbocyanin': {'indocarbocyanine': []},
 'indocaribbean': {'indocaribbeans': []},
 'indoce': ['indocement'],
 'indocentr': {'indocentric': [], 'indocentrism': []},
 'indoceylones': {'indoceylonese': []},
 'indochin': {'indochine': []},
 'indochina': {'indochina': []},
 'indochincs': {'indochincse': []},
 'indochinensi': {'indochinensis': []},
 'indochines': {'indochinese': []},
 'indochinit': {'indochinite': ['indochinites']},
 'indochinite': ['indochinites'],
 'indochinoi': {'indochinois': []},
 'indochinois': {'indochinoise': ['indochinoises']},
 'indochinoise': ['indochinoises'],
 'indochlnes': {'indochlnese': []},
 'indocil': {'indocile': ['indociles'], 'indocility': []},
 'indocile': ['indociles'],
 'indocili': {'indocilis': []},
 'indocilisqu': {'indocilisque': []},
 'indocilit': {'indocilite': []},
 'indocrin': {'indocrinate': ['indocrinated'], 'indocrination': []},
 'indocrinate': ['indocrinated'],
 'indoct': {'indocte': ['indoctes']},
 'indocta': {'indoctae': [], 'indoctas': []},
 'indocte': ['indoctes'],
 'indocti': {'indoctis': []},
 'indoctior': {'indoctiores': []},
 'indoctiqu': {'indoctique': []},
 'indoctissimi': {'indoctissimis': []},
 'indoctissimu': {'indoctissimus': []},
 'indocto': {'indoctos': []},
 'indoctrin': {'indoctrinability': [],
               'indoctrinal': [],
               'indoctrinate': ['indoctrinated', 'indoctrinates'],
               'indoctrinating': [],
               'indoctrination': ['indoctrinational'],
               'indoctrinative': [],
               'indoctrinator': ['indoctrinators'],
               'indoctrine': ['indoctrined', 'indoctrines'],
               'indoctrinization': []},
 'indoctrinari': {'indoctrinary': []},
 'indoctrinate': ['indoctrinated', 'indoctrinates'],
 'indoctrination': ['indoctrinational'],
 'indoctrinator': ['indoctrinators'],
 'indoctrinatori': {'indoctrinatory': []},
 'indoctrine': {'indoctrinee': ['indoctrinees']},
 'indoctrinee': ['indoctrinees'],
 'indoctrinis': {'indoctrinisation': []},
 'indocttin': {'indocttination': []},
 'indoctu': {'indoctus': []},
 'indoctusqu': {'indoctusque': []},
 'indocu': {'indocus': []},
 'indocumentada': {'indocumentadas': []},
 'indocumentado': {'indocumentados': []},
 'indocyanin': {'indocyanine': []},
 'indodicarbocyanin': {'indodicarbocyanine': []},
 'indoe': ['indoed', 'indoes'],
 'indoeuropa': {'indoeuropaer': []},
 'indoeuropaisch': {'indoeuropaische': []},
 'indoeurope': {'indoeuropee': []},
 'indoeuropea': {'indoeuropeas': []},
 'indoeuropean': {'indoeuropeanization': [], 'indoeuropeans': []},
 'indoeuropeanist': {'indoeuropeanists': []},
 'indoeuropeen': {'indoeuropeenes': [], 'indoeuropeens': []},
 'indoeuropeenn': {'indoeuropeenne': ['indoeuropeennes']},
 'indoeuropeenne': ['indoeuropeennes'],
 'indoeuropeo': {'indoeuropeos': []},
 'indoeuropienn': {'indoeuropiennes': []},
 'indoevropejci': {'indoevropejcy': []},
 'indofijian': {'indofijians': []},
 'indog': {'indoger': [], 'indogs': []},
 'indoganget': {'indogangetic': []},
 'indogen': {'indogenous': []},
 'indogerman': {'indogermanic': [], 'indogermans': []},
 'indogermanenfrag': {'indogermanenfrage': []},
 'indogermanica': {'indogermanicae': []},
 'indogermanisch': {'indogermanische': ['indogermanisches',
                                        'indogermanischer']},
 'indogermanische': ['indogermanisches', 'indogermanischer'],
 'indogermanischh': {'indogermanischhe': []},
 'indogreek': {'indogreeks': []},
 'indoguyanes': {'indoguyanese': []},
 'indohispan': {'indohispanic': []},
 'indohittit': {'indohittite': []},
 'indoi': {'indoie': []},
 'indoiranian': {'indoiranians': []},
 'indoislam': {'indoislamic': []},
 'indojapanes': {'indojapanese': []},
 'indojavanes': {'indojavanese': []},
 'indoktrin': {'indoktrination': []},
 'indol': {'indole': ['indoles',
                      'indolent',
                      'indolents',
                      'indolency',
                      'indolence',
                      'indolently'],
           'indolic': [],
           'indolization': [],
           'indols': []},
 'indolacet': {'indolacetic': []},
 'indolalkylamin': {'indolalkylamine': ['indolalkylamines']},
 'indolalkylamine': ['indolalkylamines'],
 'indolamin': {'indolamine': ['indolamines']},
 'indolamine': ['indolamines'],
 'indolaminerg': {'indolaminergic': []},
 'indolaminopropion': {'indolaminopropionic': []},
 'indolatri': {'indolatry': []},
 'indolbutyr': {'indolbutyric': []},
 'indolcacet': {'indolcacetic': []},
 'indole': ['indoles',
            'indolent',
            'indolents',
            'indolency',
            'indolence',
            'indolently'],
 'indoleacct': {'indoleacctic': []},
 'indoleacet': {'indoleacetate': [], 'indoleacetic': []},
 'indoleacetaldehyd': {'indoleacetaldehyde': []},
 'indoleacetamid': {'indoleacetamide': []},
 'indoleacetonitril': {'indoleacetonitrile': []},
 'indoleacetylaspart': {'indoleacetylaspartic': []},
 'indoleacryl': {'indoleacrylic': []},
 'indoleact': {'indoleactic': []},
 'indolealdehyd': {'indolealdehyde': []},
 'indolealkylamin': {'indolealkylamine': ['indolealkylamines']},
 'indolealkylamine': ['indolealkylamines'],
 'indoleamin': {'indoleamine': ['indoleamines']},
 'indoleamine': ['indoleamines'],
 'indoleaminerg': {'indoleaminergic': []},
 'indolebutyr': {'indolebutyric': []},
 'indolelact': {'indolelactic': []},
 'indolem': {'indolemment': []},
 'indolen': {'indolene': [], 'indolens': []},
 'indolendi': {'indolendy': []},
 'indolene': {'indolenee': []},
 'indoleneg': {'indolenegative': []},
 'indolenin': {'indolenine': ['indolenines']},
 'indolenine': ['indolenines'],
 'indoleno': {'indolenoe': []},
 'indolent': {'indolente': ['indolentes']},
 'indolente': ['indolentes'],
 'indoleposit': {'indolepositive': []},
 'indolepropion': {'indolepropionic': []},
 'indolepyruv': {'indolepyruvate': [], 'indolepyruvic': []},
 'indolequinon': {'indolequinone': []},
 'indolethylamin': {'indolethylamine': ['indolethylamines']},
 'indolethylamine': ['indolethylamines'],
 'indoleuc': {'indoleuce': []},
 'indoli': {'indolis': [], 'indoly': []},
 'indolicu': {'indolicus': []},
 'indolin': {'indoline': ['indolines']},
 'indoline': ['indolines'],
 'indolinon': {'indolinone': []},
 'indoliqu': {'indoliques': []},
 'indolizidin': {'indolizidine': ['indolizidines']},
 'indolizidine': ['indolizidines'],
 'indolizin': {'indolizine': ['indolizines']},
 'indolizine': ['indolizines'],
 'indolo': {'indolos': []},
 'indolocarbazol': {'indolocarbazole': ['indolocarbazoles']},
 'indolocarbazole': ['indolocarbazoles'],
 'indolog': {'indological': [], 'indology': []},
 'indologen': {'indologenes': []},
 'indologi': {'indologie': []},
 'indologisch': {'indologische': ['indologisches']},
 'indologische': ['indologisches'],
 'indologist': {'indologists': []},
 'indologu': {'indologues': []},
 'indolon': {'indolone': ['indolones']},
 'indolone': ['indolones'],
 'indolor': {'indolore': []},
 'indolpropion': {'indolpropionic': []},
 'indolylacet': {'indolylacetic': []},
 'indolylacetiqu': {'indolylacetique': []},
 'indolylacetonitril': {'indolylacetonitrile': []},
 'indolylacryl': {'indolylacrylic': []},
 'indolylalkylamin': {'indolylalkylamines': []},
 'indolylbutyr': {'indolylbutyric': []},
 'indolylessigsaur': {'indolylessigsaure': []},
 'indolylethylamin': {'indolylethylamines': []},
 'indolylphosph': {'indolylphosphate': []},
 'indolylpropion': {'indolylpropionic': []},
 'indolylpyruv': {'indolylpyruvic': []},
 'indom': {'indomable': ['indomables'],
           'indome': ['indomed'],
           'indomiti': ['indomitis']},
 'indomabil': {'indomabile': []},
 'indomable': ['indomables'],
 'indomauritian': {'indomauritians': []},
 'indome': ['indomed'],
 'indomest': {'indomestic': []},
 'indomestizo': {'indomestizos': []},
 'indomethacin': {'indomethacine': []},
 'indomethacininduc': {'indomethacininduced': []},
 'indomethacintr': {'indomethacintreated': []},
 'indomi': {'indomie': []},
 'indomin': {'indominability': [],
             'indominable': [],
             'indominance': [],
             'indominant': []},
 'indominat': {'indominatable': []},
 'indominicatu': {'indominicatus': []},
 'indominit': {'indominitable': []},
 'indomit': {'indomitability': [],
             'indomitable': ['indomitables', 'indomitableness'],
             'indomitably': []},
 'indomita': {'indomitae': [], 'indomitas': []},
 'indomitable': ['indomitables', 'indomitableness'],
 'indomitaequ': {'indomitaeque': []},
 'indomitahl': {'indomitahle': []},
 'indomiti': ['indomitis'],
 'indomito': {'indomitos': []},
 'indomitu': {'indomitus': []},
 'indomn': {'indomnity': []},
 'indomnit': {'indomnitable': []},
 'indomongoloid': {'indomongoloids': []},
 'indompt': {'indomptable': ['indomptables'],
             'indompte': [],
             'indomptible': []},
 'indomptable': ['indomptables'],
 'indon': {'indone': ['indones', 'indoned'], 'indons': []},
 'indoncsi': {'indoncsie': []},
 'indone': ['indones', 'indoned'],
 'indonep': {'indonepal': []},
 'indonepales': {'indonepalese': []},
 'indones': {'indonese': [], 'indonesion': []},
 'indonesi': {'indonesial': [],
              'indonesie': ['indonesier', 'indonesiers'],
              'indonesis': []},
 'indonesia': {'indonesia': []},
 'indonesian': ['indonesianize',
                'indonesianism',
                'indonesianized',
                'indonesianness',
                'indonesianizing',
                'indonesianization'],
 'indonesianchines': {'indonesianchinese': []},
 'indonesianis': {'indonesianisation': [], 'indonesianised': []},
 'indonesianist': {'indonesianists': []},
 'indonesianlanguag': {'indonesianlanguage': []},
 'indonesianspeak': {'indonesianspeaking': []},
 'indonesianstyl': {'indonesianstyle': []},
 'indonesie': ['indonesier', 'indonesiers'],
 'indonesien': {'indonesiens': []},
 'indonesienn': {'indonesienne': ['indonesiennes']},
 'indonesienne': ['indonesiennes'],
 'indonesisch': {'indonesische': ['indonesischer']},
 'indonesische': ['indonesischer'],
 'indonisi': {'indonisie': []},
 'indoo': {'indoos': []},
 'indooc': {'indooce': ['indooced']},
 'indooce': ['indooced'],
 'indoona': {'indoonas': []},
 'indoor': {'indoorness': [], 'indoors': []},
 'indooroopilli': {'indooroopilly': []},
 'indoorsi': {'indoorsy': []},
 'indopacetu': {'indopacetus': []},
 'indopacif': {'indopacific': []},
 'indopakistani': {'indopakistanis': []},
 'indoparthian': {'indoparthians': []},
 'indopend': {'indopendent': []},
 'indophenin': {'indophenine': []},
 'indophenol': {'indophenols': []},
 'indophil': {'indophile': ['indophiles']},
 'indophile': ['indophiles'],
 'indophilu': {'indophilus': []},
 'indophob': {'indophobe': []},
 'indoplanorbi': {'indoplanorbis': []},
 'indopleust': {'indopleustes': []},
 'indoportugiesisch': {'indoportugiesische': []},
 'indoportugues': {'indoportuguese': []},
 'indor': {'indore': ['indoreer', 'indoreers'], 'indors': []},
 'indora': {'indoraer': []},
 'indoramin': {'indoramine': []},
 'indorant': {'indorante': []},
 'indore': ['indoreer', 'indoreers'],
 'indorf': {'indorfed': []},
 'indorm': {'indormation': []},
 'indormiscer': {'indormiscere': []},
 'indors': {'indorsable': [],
            'indorsation': ['indorsations'],
            'indorse': ['indorses', 'indorsed', 'indorser', 'indorsement'],
            'indorsing': [],
            'indorsment': []},
 'indorsation': ['indorsations'],
 'indorscr': {'indorscrs': []},
 'indorse': {'indorsee': ['indorsees']},
 'indorsee': ['indorsees'],
 'indorsor': {'indorsors': []},
 'indorumqu': {'indorumque': []},
 'indos': {'indosed': []},
 'indosaracen': {'indosaracenic': []},
 'indosauru': {'indosaurus': []},
 'indoscyth': {'indoscythic': []},
 'indoscythian': {'indoscythians': []},
 'indosinid': {'indosinides': []},
 'indospicin': {'indospicine': []},
 'indossa': {'indossament': []},
 'indossar': {'indossare': []},
 'indostan': {'indostanic': [], 'indostans': []},
 'indostomida': {'indostomidae': []},
 'indostri': {'indostrial': [], 'indostries': [], 'indostry': []},
 'indosuchu': {'indosuchus': []},
 'indosur': {'indosure': ['indosures']},
 'indosure': ['indosures'],
 'indotata': {'indotatas': []},
 'indotrinidadian': {'indotrinidadians': []},
 'indott': {'indotte': []},
 'indou': {'indoue': [], 'indous': []},
 'indoubl': {'indouble': []},
 'indoubt': {'indoubted': []},
 'indoubtedli': {'indoubtedly': []},
 'indovinar': {'indovinare': []},
 'indovis': {'indovision': []},
 'indow': {'indowed': [], 'indowment': ['indowments'], 'indows': []},
 'indowment': ['indowments'],
 'indp': {'indped': []},
 'indpend': {'indpendence': [], 'indpendent': ['indpendently']},
 'indpendent': ['indpendently'],
 'indpl': {'indpls': []},
 'indr': {'indre': ['indres', 'indred', 'indreds'], 'indrs': []},
 'indra': {'indra': []},
 'indrabhi': {'indrabhiiti': []},
 'indractu': {'indractus': []},
 'indraft': {'indrafts': []},
 'indrain': {'indrainings': []},
 'indraj': {'indrajal': []},
 'indrak': {'indrakant': []},
 'indral': {'indralal': []},
 'indralori': {'indraloris': []},
 'indramajo': {'indramajoe': []},
 'indran': {'indrans': []},
 'indranc': {'indrance': []},
 'indrane': {'indranee': []},
 'indrani': {'indranie': []},
 'indrap': {'indrapal': [], 'indrape': ['indraped'], 'indraping': []},
 'indrape': ['indraped'],
 'indrapor': {'indrapore': []},
 'indraratn': {'indraratne': []},
 'indraught': {'indraughts': []},
 'indraw': {'indrawal': [], 'indrawing': ['indrawings'], 'indraws': []},
 'indrawing': ['indrawings'],
 'indrawn': {'indrawnness': []},
 'indre': ['indres', 'indred', 'indreds'],
 'indream': {'indreams': []},
 'indreas': {'indrease': []},
 'indreb': {'indrebe': []},
 'indrectli': {'indrectly': []},
 'indredi': {'indredients': []},
 'indrehu': {'indrehus': []},
 'indreluna': {'indrelunas': []},
 'indreniu': {'indrenius': []},
 'indretn': {'indretning': []},
 'indri': ['indries'],
 'indria': {'indrias': []},
 'indrianjafi': {'indrianjafy': []},
 'indric': {'indrical': []},
 'indricother': {'indricotheres': []},
 'indrid': {'indride': [], 'indrids': []},
 'indrida': {'indridae': []},
 'indriid': {'indriids': []},
 'indriida': {'indriidae': []},
 'indriina': {'indriinae': []},
 'indriki': {'indrikis': []},
 'indrikson': {'indriksons': []},
 'indrink': {'indrinking': []},
 'indris': {'indris': []},
 'indrisida': {'indrisidae': []},
 'indrisina': {'indrisinae': []},
 'indriya': {'indriyas': []},
 'indroduc': {'indroduce': ['indroduced'], 'indroducing': []},
 'indroduce': ['indroduced'],
 'indroduct': {'indroduction': []},
 'indroi': {'indrois': []},
 'indrom': {'indrome': []},
 'indru': {'indrus': []},
 'indrukwekkend': {'indrukwekkende': []},
 'indrvidu': {'indrvidual': ['indrviduals']},
 'indrvidual': ['indrviduals'],
 'indrya': {'indryas': []},
 'inds': {'indse': ['indsed']},
 'indsaml': {'indsamling': []},
 'indsamled': {'indsamlede': []},
 'indsat': {'indsats': []},
 'indscap': {'indscape': []},
 'indse': ['indsed'],
 'indskrift': {'indskrifter': []},
 'indspend': {'indspendance': [],
              'indspendants': [],
              'indspendence': [],
              'indspendent': []},
 'indstil': {'indstilling': []},
 'indstri': {'indstries': [], 'indstry': []},
 'indsutri': {'indsutrial': [], 'indsutries': [], 'indsutry': []},
 'indt': {'indte': ['indted', 'indtes'], 'indts': []},
 'indta': {'indtas': []},
 'indtag': {'indtage': ['indtager']},
 'indtage': ['indtager'],
 'indtan': {'indtans': []},
 'indtcat': {'indtcate': ['indtcated']},
 'indtcate': ['indtcated'],
 'indte': ['indted', 'indtes'],
 'indtgena': {'indtgenas': []},
 'indth': {'indthe': []},
 'indtistri': {'indtistrial': [], 'indtistry': []},
 'indtpend': {'indtpendance': [], 'indtpendant': ['indtpendants']},
 'indtpendant': {'indtpendante': []},
 'indtroduc': {'indtroduced': []},
 'indtroduct': {'indtroduction': []},
 'indtutri': {'indtutry': []},
 'indtvidu': {'indtvidual': ['indtviduals']},
 'indtvidual': ['indtviduals'],
 'indu': {'indue': ['indued', 'indues', 'indueing'],
          'induing': [],
          'indus': []},
 'induamu': {'induamus': []},
 'induatri': {'induatrial': [], 'induatries': [], 'induatry': []},
 'induatrl': {'induatrlal': []},
 'indubbi': {'indubbie': []},
 'indubbiament': {'indubbiamente': []},
 'indubi': {'indubie': [], 'indubious': ['indubiously']},
 'indubios': {'indubiose': []},
 'indubious': ['indubiously'],
 'indubit': {'indubitability': [],
             'indubitable': ['indubitables', 'indubitableness'],
             'indubitably': [],
             'indubitate': []},
 'indubitabil': {'indubitabile': []},
 'indubitabilment': {'indubitabilmente': []},
 'indubitabl': {'indubitablement': []},
 'indubitable': ['indubitables', 'indubitableness'],
 'indubitant': {'indubitanter': []},
 'indubitata': {'indubitatae': []},
 'indubitatament': {'indubitatamente': []},
 'indubitati': {'indubitatis': []},
 'indubitato': {'indubitatos': []},
 'indubitatu': {'indubitatus': []},
 'indubitavelment': {'indubitavelmente': []},
 'induc': {'inducability': [],
           'inducable': [],
           'inducance': [],
           'inducant': [],
           'inducated': [],
           'inducation': [],
           'induce': ['induces',
                      'inducer',
                      'induced',
                      'induceing',
                      'induceable',
                      'inducement'],
           'inducibilities': [],
           'inducibility': [],
           'inducible': [],
           'inducibly': [],
           'inducing': [],
           'inducive': [],
           'inducment': ['inducments']},
 'induca': {'inducas': []},
 'inducamu': {'inducamus': []},
 'inducati': {'inducatis': []},
 'induce': {'inducee': ['induceed']},
 'induceb': {'inducebant': []},
 'inducedbi': {'inducedby': []},
 'induceddipol': {'induceddipole': []},
 'inducee': ['induceed'],
 'inducementcontribut': {'inducementcontribution': []},
 'inducementscontribut': {'inducementscontributions': []},
 'inducemu': {'inducemus': []},
 'inducen': {'inducens': []},
 'inducenda': {'inducendae': []},
 'inducendi': {'inducendis': []},
 'inducendo': {'inducendos': []},
 'inducent': {'inducente': ['inducentes']},
 'inducente': ['inducentes'],
 'inducentibu': {'inducentibus': []},
 'inducer': {'inducere': ['induceres', 'inducerent']},
 'inducere': ['induceres', 'inducerent'],
 'induceth': {'inducethe': []},
 'induch': {'induche': []},
 'induci': {'inducis': []},
 'inducia': {'induciae': [], 'inducias': []},
 'inducic': {'inducice': []},
 'inducida': {'inducidas': []},
 'inducido': {'inducidos': []},
 'inducihl': {'inducihle': []},
 'inducii': {'induciis': []},
 'inducimu': {'inducimus': []},
 'inducingli': {'inducingly': []},
 'induciomaru': {'induciomarus': []},
 'inducirt': {'inducirter': []},
 'inducis': {'inducise': []},
 'inducit': {'inducite': []},
 'inducment': ['inducments'],
 'induct': {'inductable': [],
            'inductance': [],
            'inductant': ['inductants'],
            'inducte': ['inducted', 'inducteous'],
            'inductibility': [],
            'inductible': ['inductibles'],
            'inducting': [],
            'induction': ['inductional'],
            'inductive': ['inductives', 'inductively', 'inductiveness'],
            'inductivities': [],
            'inductivity': [],
            'inductment': [],
            'inducts': []},
 'inducta': {'inductae': [], 'inductas': []},
 'inductancecapacit': {'inductancecapacitance': []},
 'inductanceresist': {'inductanceresistance': []},
 'inductano': {'inductanoe': []},
 'inductant': ['inductants'],
 'inducte': {'inductee': []},
 'inducteur': {'inducteurs': []},
 'inducti': {'inductie': [], 'inductiou': [], 'inductis': []},
 'inductible': ['inductibles'],
 'inductif': {'inductifs': []},
 'inductil': {'inductile': [], 'inductility': []},
 'induction': {'inductione': ['inductiones'], 'inductionism': []},
 'inductione': ['inductiones'],
 'inductionh': {'inductionheated': []},
 'inductionharden': {'inductionhardened': []},
 'inductioni': {'inductionis': []},
 'inductionibu': {'inductionibus': []},
 'inductionist': {'inductionists': []},
 'inductionshock': {'inductionshocks': []},
 'inductiontyp': {'inductiontype': []},
 'inductiv': {'inductivism': []},
 'inductive': ['inductives', 'inductively', 'inductiveness'],
 'inductivededuct': {'inductivedeductive': []},
 'inductivelycoupl': {'inductivelycoupled': []},
 'inductivestatist': {'inductivestatistical': []},
 'inductivist': {'inductivistic': [], 'inductivists': []},
 'inducto': {'inductos': []},
 'inductomer': {'inductomeric': []},
 'inductomet': {'inductometer': ['inductometers']},
 'inductometer': ['inductometers'],
 'inductor': ['inductores'],
 'inductori': {'inductory': []},
 'inductorium': {'inductoriums': []},
 'inductosyn': {'inductosyns': []},
 'inductothermi': {'inductothermy': []},
 'inductr': {'inductric': []},
 'inductri': {'inductrial': [], 'inductries': [], 'inductry': []},
 'inductric': {'inductrice': ['inductrices']},
 'inductrice': ['inductrices'],
 'inductu': {'inductus': []},
 'inductun': {'inductuner': []},
 'indud': {'indudable': ['indudables'],
           'indude': ['induded', 'indudes'],
           'induding': []},
 'indudable': ['indudables'],
 'indudablement': {'indudablemente': []},
 'indudbl': {'indudble': []},
 'indude': ['induded', 'indudes'],
 'indue': {'induee': ['indueed', 'induees']},
 'indueb': {'induebant': []},
 'induee': ['indueed', 'induees'],
 'indueement': {'indueements': []},
 'induel': {'indueller': []},
 'induellari': {'induellaris': []},
 'induement': {'induements': []},
 'induen': {'induens': []},
 'induenc': {'induence': ['induenced']},
 'induence': ['induenced'],
 'induent': {'induentes': []},
 'induer': {'induere': ['induerent']},
 'induere': ['induerent'],
 'indueri': {'indueris': []},
 'induet': {'induetion': [], 'induetive': []},
 'induetri': {'induetrial': [], 'induetries': [], 'induetry': []},
 'induetrie': {'induetriee': []},
 'indufiri': {'indufiry': []},
 'induflri': {'induflrious': [], 'induflry': []},
 'induftri': {'induftrie': [], 'induftrious': [], 'induftry': []},
 'induftrioufli': {'induftrioufly': []},
 'indug': {'induge': ['induged', 'indugence'], 'induging': []},
 'induge': ['induged', 'indugence'],
 'indugiar': {'indugiare': []},
 'indugl': {'indugle': ['indugled']},
 'indugle': ['indugled'],
 'induhit': {'induhitable': [], 'induhitably': []},
 'induhitahli': {'induhitahly': []},
 'indui': {'induis': []},
 'induig': {'induige': ['induiged', 'induigence']},
 'induige': ['induiged', 'induigence'],
 'induilri': {'induilry': []},
 'induimu': {'induimus': []},
 'induir': {'induire': []},
 'induis': {'induisant': [], 'induise': ['induisent']},
 'induise': ['induisent'],
 'induiss': {'induisse': []},
 'induisti': {'induistis': []},
 'induit': {'induite': ['induites'], 'induits': []},
 'induite': ['induites'],
 'induitri': {'induitrial': [], 'induitries': [], 'induitry': []},
 'induiturqu': {'induiturque': []},
 'indujlri': {'indujlry': []},
 'indujtri': {'indujtry': []},
 'induk': {'induks': []},
 'indukt': {'induktion': ['induktions'], 'induktive': ['induktives']},
 'induktion': ['induktions'],
 'induktionsperiod': {'induktionsperiode': []},
 'induktiv': {'induktiver': []},
 'induktive': ['induktives'],
 'indul': {'indulal': [],
           'indulating': [],
           'indulation': ['indulations'],
           'indulence': [],
           'induling': []},
 'indulation': ['indulations'],
 'induldg': {'induldge': ['induldged']},
 'induldge': ['induldged'],
 'indulf': {'indulfence': []},
 'indulfu': {'indulfus': []},
 'indulg': {'indulgance': [],
            'indulge': ['indulged',
                        'indulges',
                        'indulger',
                        'indulgent',
                        'indulgers',
                        'indulgency',
                        'indulgents',
                        'indulgence',
                        'indulgeing',
                        'indulgeant',
                        'indulgement',
                        'indulgently',
                        'indulgencies'],
            'indulging': []},
 'indulgcnci': {'indulgcncies': []},
 'indulge': ['indulged',
             'indulges',
             'indulger',
             'indulgent',
             'indulgers',
             'indulgency',
             'indulgents',
             'indulgence',
             'indulgeing',
             'indulgeant',
             'indulgement',
             'indulgently',
             'indulgencies'],
 'indulgea': {'indulgeas': []},
 'indulgeamu': {'indulgeamus': []},
 'indulgeati': {'indulgeatis': []},
 'indulgeb': {'indulgebant': []},
 'indulgemu': {'indulgemus': []},
 'indulgen': {'indulgens': []},
 'indulgenc': {'indulgenced': [], 'indulgencics': [], 'indulgencing': []},
 'indulgenci': {'indulgencie': []},
 'indulgencia': {'indulgencias': []},
 'indulgencii': {'indulgenciis': []},
 'indulgendi': {'indulgendy': []},
 'indulgene': {'indulgenee': ['indulgenees']},
 'indulgenee': ['indulgenees'],
 'indulgeno': {'indulgenoe': []},
 'indulgent': {'indulgente': ['indulgentes', 'indulgenter']},
 'indulgente': ['indulgentes', 'indulgenter'],
 'indulgenti': {'indulgential': [], 'indulgentie': [], 'indulgentis': []},
 'indulgentia': {'indulgentiae': [], 'indulgentias': []},
 'indulgentii': {'indulgentiis': []},
 'indulgentis': {'indulgentise': []},
 'indulgentissimu': {'indulgentissimus': []},
 'indulgentiu': {'indulgentius': []},
 'indulgenz': {'indulgenze': []},
 'indulger': {'indulgere': ['indulgerent']},
 'indulgere': ['indulgerent'],
 'indulgeuc': {'indulgeuce': []},
 'indulgingli': {'indulgingly': []},
 'induli': {'indulis': [], 'induly': []},
 'indulin': {'induline': ['indulines'], 'indulins': []},
 'induline': ['indulines'],
 'indullri': {'indullry': []},
 'indulphu': {'indulphus': []},
 'indulseri': {'indulseris': []},
 'indulsimu': {'indulsimus': []},
 'indulsiss': {'indulsisse': []},
 'indult': {'indults': []},
 'indulta': {'indultae': [], 'indultas': []},
 'indultado': {'indultados': []},
 'indulti': {'indultis': []},
 'indulto': {'indultos': []},
 'indultri': {'indultry': []},
 'indument': {'indument': []},
 'indumenti': {'indumentis': []},
 'indun': {'induns': []},
 'induna': {'indunas': []},
 'indund': {'indundated': [], 'indundation': []},
 'induntri': {'induntrial': [], 'induntry': []},
 'induo': {'induoe': ['induoed', 'induoes'], 'induoing': []},
 'induoe': ['induoed', 'induoes'],
 'induot': {'induotance': [], 'induotion': [], 'induotive': []},
 'induotano': {'induotanoe': []},
 'induotri': {'induotrial': [], 'induotry': []},
 'induper': {'induperator': []},
 'induperator': {'induperatores': []},
 'indupl': {'induplicate': [], 'induplication': []},
 'induplic': {'induplicable': []},
 'indur': {'indurability': [],
           'indurable': [],
           'indurance': [],
           'indurate': ['indurated', 'indurates'],
           'indurating': [],
           'induration': [],
           'indurative': [],
           'indure': ['indured', 'indures'],
           'induring': []},
 "indur'd": {"indur'de": []},
 'indurar': {'indurare': []},
 'indurass': {'indurasse': []},
 'indurate': ['indurated', 'indurates'],
 'indurati': {'induratis': []},
 'induration': {'induratione': []},
 'induratu': {'induratus': []},
 'indure': ['indured', 'indures'],
 'indurir': {'indurire': []},
 'indurit': {'indurite': []},
 'indurr': {'indurre': []},
 'indurski': {'indursky': []},
 'indurstri': {'indurstry': []},
 'indurtri': {'indurtrial': [], 'indurtries': [], 'indurtry': []},
 'indus': ['induse',
           'indused',
           'indusal',
           'indusion',
           'indusive',
           'indusions',
           'indusments',
           'indusivity',
           'indusiveness'],
 "indus'ri": {"indus'ry": []},
 'indusco': {'induscos': []},
 'induscri': {'induscry': []},
 'indusdustri': {'indusdustry': []},
 'indusfri': {'indusfrial': [], 'indusfry': []},
 'indusgang': {'indusganges': []},
 'indushi': {'indushy': []},
 'indusi': {'indusial': [], 'indusiate': [], 'indusies': [], 'indusy': []},
 'indusia': {'indusiae': []},
 'indusii': {'indusiis': []},
 'indusionari': {'indusionary': []},
 'indusiri': {'indusirial': [], 'indusiries': [], 'indusiry': []},
 'indusiriel': {'indusirielle': []},
 'induslri': {'induslrial': [], 'induslrie': ['induslries'], 'induslry': []},
 'induslrie': ['induslries'],
 'induslriel': {'induslrielle': ['induslrielles']},
 'induslrielle': ['induslrielles'],
 'indusm': {'indusmal': []},
 'indusni': {'indusnial': [], 'indusny': []},
 'indusput': {'indusputable': [], 'indusputably': []},
 'indusri': {'indusrial': ['indusrialization'], 'indusries': [], 'indusry': []},
 'indusrial': ['indusrialization'],
 'indusrialis': {'indusrialisation': []},
 'indusrialist': {'indusrialists': []},
 'indusrri': {'indusrrial': [], 'indusrries': [], 'indusrry': []},
 'indusrti': {'indusrtial': [], 'indusrties': [], 'indusrty': []},
 'induss': {'indusse': []},
 'indusstri': {'indusstrial': [], 'indusstry': []},
 'indust': {'industable': [], 'industal': [], 'industion': [], 'industs': []},
 'industbi': {'industbial': [], 'industbies': [], 'industby': []},
 'industei': {'industeial': [], 'industeies': []},
 'induster': {'industerous': ['industerously']},
 'industeri': {'industery': []},
 'industerous': ['industerously'],
 'industfi': {'industfial': [], 'industfy': []},
 'industh': {'industhal': [], 'industhe': []},
 'industhri': {'industhrious': [], 'industhry': []},
 'industi': {'industial': ['industialized', 'industialization'],
             'industie': ['industies'],
             'industious': [],
             'industy': []},
 'industial': ['industialized', 'industialization'],
 'industialis': {'industialisation': [], 'industialised': []},
 'industialist': {'industialists': []},
 'industie': ['industies'],
 'industii': {'industiial': [], 'industiies': [], 'industiious': []},
 'industir': {'industiral': [], 'industires': []},
 'industki': {'industkial': [], 'industky': []},
 'industn': {'industnal': ['industnalized', 'industnalization'],
             'industne': ['industnes'],
             'industnous': []},
 'industna': {'industnas': []},
 'industnal': ['industnalized', 'industnalization'],
 'industnalis': {'industnalisation': []},
 'industne': ['industnes'],
 'industnel': {'industnelle': [], 'industnels': []},
 'industr': {'industral': ['industralize',
                           'industralism',
                           'industralized',
                           'industralizing',
                           'industralization'],
             'industre': ['industres', 'industreous'],
             'industric': ['industrics', 'industrical'],
             'industrization': [],
             'industrous': ['industrously'],
             'industrs': []},
 "industr'": {"industr'al": [], "industr'es": []},
 'industrail': {'industrailization': [], 'industrailized': []},
 'industrailist': {'industrailists': []},
 'industral': ['industralize',
               'industralism',
               'industralized',
               'industralizing',
               'industralization'],
 'industraleas': {'industralease': []},
 'industralis': {'industralisation': [],
                 'industralise': ['industralised'],
                 'industralising': []},
 'industralise': ['industralised'],
 'industralist': {'industralists': []},
 'industre': {'industree': []},
 'industrei': {'industreis': []},
 'industri': {'industrial': ['industrials',
                             'industrially',
                             'industrialism',
                             'industrialize',
                             'industrialized',
                             'industrializer',
                             'industrialness',
                             'industrializes',
                             'industrializing',
                             'industrializers',
                             'industrialization'],
              'industrie': ['industried', 'industrier'],
              'industriou': ['industrious', 'industriously', 'industriousness'],
              'industris': [],
              'industry': []},
 'industria': {'industriae': ['industriaes'], 'industrias': []},
 'industriae': ['industriaes'],
 'industriaequ': {'industriaeque': []},
 'industriahz': {'industriahzation': []},
 'industriai': {'industriais': []},
 'industrial': {'industriale': ['industriales'], 'industriall': []},
 'industrialacadem': {'industrialacademic': []},
 'industrialaccid': {'industrialaccident': []},
 'industrialag': {'industrialage': []},
 'industrialagricultur': {'industrialagricultural': []},
 'industrialart': {'industrialarts': []},
 'industrialbas': {'industrialbased': []},
 'industrialbureaucrat': {'industrialbureaucratic': []},
 'industrialcapit': {'industrialcapitalism': []},
 'industrialcommerci': {'industrialcommercial': []},
 'industrialcountri': {'industrialcountry': []},
 'industrialdemocrat': {'industrialdemocratic': []},
 'industrialdevelop': {'industrialdevelopment': []},
 'industriale': ['industriales'],
 'industrialeconom': {'industrialeconomic': []},
 'industrialeduc': {'industrialeducation': ['industrialeducational']},
 'industrialeducation': ['industrialeducational'],
 'industrialengin': {'industrialengineering': []},
 'industrialequip': {'industrialequipment': []},
 'industrialfinanci': {'industrialfinancial': []},
 'industrialgood': {'industrialgoods': []},
 'industrialgovernment': {'industrialgovernmental': []},
 'industrialgrad': {'industrialgrade': []},
 'industriali': {'industrialiation': [], 'industrialis': [], 'industrialy': []},
 'industrialis': {'industrialisation': [],
                  'industrialise': ['industrialised',
                                    'industrialiser',
                                    'industrialises',
                                    'industrialisers',
                                    'industrialisering'],
                  'industrialising': []},
 'industrialisant': {'industrialisantes': []},
 'industrialisati': {'industrialisatie': []},
 'industrialise': {'industrialisee': ['industrialisees']},
 'industrialisee': ['industrialisees'],
 'industrialisiert': {'industrialisierte': []},
 'industrialisierung': {'industrialisierungs': []},
 'industrialisierungsperiod': {'industrialisierungsperiode': []},
 'industrialisierungsprozess': {'industrialisierungsprozesses': []},
 'industrialism': {'industrialisme': []},
 'industrialismen': {'industrialismens': []},
 'industrialismu': {'industrialismus': []},
 'industrialist': ['industrialiste', 'industrialistic', 'industrialistion'],
 'industrializ': {'industrializable': []},
 'industrializada': {'industrializadas': []},
 'industrializado': {'industrializados': []},
 'industrializedcountri': {'industrializedcountry': []},
 'industrializt': {'industrializtion': []},
 'industrializz': {'industrializzate': []},
 'industrializzazion': {'industrializzazione': []},
 'industriallook': {'industriallooking': []},
 'industriallyadvanc': {'industriallyadvanced': []},
 'industriallydevelop': {'industriallydeveloped': []},
 'industriallyori': {'industriallyoriented': []},
 'industriallyproduc': {'industriallyproduced': []},
 'industrialment': {'industrialmente': []},
 'industrialmilitari': {'industrialmilitary': []},
 'industrialorgan': {'industrialorganization': []},
 'industrialorganiz': {'industrialorganizational': []},
 'industrialpl': {'industrialplant': []},
 'industrialpolici': {'industrialpolicy': []},
 'industrialpolit': {'industrialpolitical': []},
 'industrialproduct': {'industrialproduction': [], 'industrialproducts': []},
 'industrialqu': {'industrialquality': []},
 'industrialrel': {'industrialrelations': []},
 'industrialresidenti': {'industrialresidential': []},
 'industrialrevolut': {'industrialrevolution': []},
 'industrials': {'industrialsation': [], 'industrialsize': ['industrialsized']},
 'industrialscal': {'industrialscale': []},
 'industrialscientif': {'industrialscientific': []},
 'industrialsize': ['industrialsized'],
 'industrialsocieti': {'industrialsociety': []},
 'industrialstyl': {'industrialstyle': []},
 'industrialtechn': {'industrialtechnical': []},
 'industrialtechnolog': {'industrialtechnological': []},
 'industrialtyp': {'industrialtype': []},
 'industrialwast': {'industrialwaste': []},
 'industrialz': {'industrialzation': [], 'industrialzed': []},
 'industrian': {'industrians': []},
 'industriaqu': {'industriaque': []},
 'industriarbetar': {'industriarbetare': []},
 'industriario': {'industriarios': []},
 'industribransch': {'industribranscher': []},
 'industric': ['industrics', 'industrical'],
 'industricl': {'industriclle': ['industriclles'], 'industricls': []},
 'industriclle': ['industriclles'],
 'industrie': {'industriee': []},
 'industrieabwass': {'industrieabwasser': []},
 'industrieanzeig': {'industrieanzeiger': []},
 'industriearbeit': {'industriearbeiter': ['industriearbeiters']},
 'industriearbeiter': ['industriearbeiters'],
 'industriebetrieb': {'industriebetriebe': ['industriebetriebes']},
 'industriebetriebe': ['industriebetriebes'],
 'industriebetriebslehr': {'industriebetriebslehre': []},
 'industriebezirk': {'industriebezirks': []},
 'industrieel': {'industrieele': []},
 'industrieerzeugniss': {'industrieerzeugnisse': []},
 'industriegas': {'industriegase': []},
 'industriegebiet': {'industriegebiete': ['industriegebietes'],
                     'industriegebiets': []},
 'industriegebiete': ['industriegebietes'],
 'industriegemeind': {'industriegemeinde': []},
 'industriegeographi': {'industriegeographie': []},
 'industriegeschicht': {'industriegeschichte': []},
 'industriehold': {'industrieholding': []},
 'industrieinstitut': {'industrieinstituts': []},
 'industriekapitalismu': {'industriekapitalismus': []},
 'industriekuri': {'industriekurier': []},
 'industriel': {'industriele': [],
                'industriell': ['industrielle',
                                'industrielles',
                                'industrieller',
                                'industriellement'],
                'industriels': []},
 'industrieland': {'industrielander': []},
 'industrieli': {'industrielie': []},
 'industriell': ['industrielle',
                 'industrielles',
                 'industrieller',
                 'industriellement'],
 'industriellc': {'industriellcs': []},
 'industriemonopol': {'industriemonopole': []},
 'industrien': {'industriens': []},
 'industriepolitisch': {'industriepolitische': []},
 'industrieprodukt': {'industrieprodukte': [], 'industrieproduktion': []},
 'industrierevi': {'industrierevier': []},
 'industrierobot': {'industrieroboter': []},
 'industrieschul': {'industrieschule': []},
 'industriesozialismu': {'industriesozialismus': []},
 'industriesoziologi': {'industriesoziologie': []},
 'industriesoziologisch': {'industriesoziologische': []},
 'industriesta': {'industriestaates': []},
 'industriestaat': {'industriestaats': []},
 'industriestandort': {'industriestandorte': ['industriestandortes']},
 'industriestandorte': ['industriestandortes'],
 'industriestrab': {'industriestrabe': []},
 'industriestrass': {'industriestrasse': []},
 'industriett': {'industriette': []},
 'industrieu': {'industrieue': ['industrieues']},
 'industrieue': ['industrieues'],
 'industrieunternehmen': {'industrieunternehmens': []},
 'industrieus': {'industrieuse': ['industrieuses']},
 'industrieuse': ['industrieuses'],
 'industrieverlag': {'industrieverlags': []},
 'industrieverwaltung': {'industrieverwaltungs': []},
 'industriewerk': {'industriewerke': []},
 'industriezeitalt': {'industriezeitalter': ['industriezeitalters']},
 'industriezeitalter': ['industriezeitalters'],
 'industriezon': {'industriezone': []},
 'industriezweig': {'industriezweige': ['industriezweiges']},
 'industriezweige': ['industriezweiges'],
 'industriforbundet': {'industriforbundets': []},
 'industriforen': {'industriforening': []},
 'industriforskn': {'industriforskning': []},
 'industrii': {'industriis': []},
 'industrij': {'industrije': []},
 'industrijsk': {'industrijske': []},
 'industrikommiss': {'industrikommission': []},
 'industril': {'industrilization': [], 'industrilized': []},
 'industrilis': {'industrilisation': []},
 'industrilokalis': {'industrilokalisering': []},
 'industrin': {'industrins': []},
 'industrio': {'industrios': []},
 'industrion': {'industrions': []},
 'industriort': {'industriorte': []},
 'industriosa': {'industriosas': []},
 'industriosament': {'industriosamente': []},
 'industrioso': {'industriosos': []},
 'industriou': ['industrious', 'industriously', 'industriousness'],
 'industrioufli': {'industrioufly': []},
 'industriousti': {'industriousty': []},
 'industriprodukt': {'industriproduktion': []},
 'industris': {'industrise': []},
 'industrisamhal': {'industrisamhalle': []},
 'industrit': {'industrits': []},
 'industriu': {'industrius': []},
 'industrl': {'industrlal': [], 'industrle': ['industrles']},
 'industrle': ['industrles'],
 'industrlel': {'industrlelle': []},
 'industrous': ['industrously'],
 'industrri': {'industrrial': [], 'industrry': []},
 'industrt': {'industrtal': [], 'industrtes': []},
 'industrti': {'industrty': []},
 'industru': {'industrual': [], 'industrus': []},
 'industruct': {'industructible': []},
 'industry': {'industrye': []},
 "industry'": {"industry's": []},
 'industrya': {'industryas': []},
 'industryacadem': {'industryacademic': []},
 'industryaccept': {'industryaccepted': []},
 'industryadjust': {'industryadjusted': []},
 'industryagricultur': {'industryagriculture': []},
 'industryapprov': {'industryapproved': []},
 'industryar': {'industryare': []},
 'industryaverag': {'industryaverage': []},
 'industryback': {'industrybacked': []},
 'industrybas': {'industrybased': []},
 'industrybi': {'industryby': []},
 'industrycontrol': {'industrycontrolled': []},
 'industrydevelop': {'industrydeveloped': []},
 'industrydomin': {'industrydominated': []},
 'industryeduc': {'industryeducation': []},
 'industryfinanc': {'industryfinanced': []},
 'industryfocus': {'industryfocused': []},
 'industryfriendli': {'industryfriendly': []},
 'industryfund': {'industryfunded': []},
 'industrygener': {'industrygenerated': []},
 'industrygovern': {'industrygovernment': []},
 'industrygroup': {'industrygroups': []},
 'industryha': {'industryhas': []},
 'industryi': {'industryis': []},
 'industryit': {'industryites': []},
 'industryl': {'industryled': []},
 'industrylead': {'industryleading': []},
 'industryoccup': {'industryoccupation': []},
 'industryori': {'industryoriented': []},
 'industryown': {'industryowned': []},
 'industryrel': {'industryrelated': []},
 'industryspecif': {'industryspecific': []},
 'industrysponsor': {'industrysponsored': []},
 'industrysupport': {'industrysupported': []},
 'industryth': {'industrythe': []},
 'industryunivers': {'industryuniversity': []},
 'industrywa': {'industrywas': []},
 'industrywer': {'industrywere': []},
 'industrywid': {'industrywide': []},
 'industrywis': {'industrywise': []},
 'industsi': {'industsy': []},
 'industti': {'industtial': ['industtialism',
                             'industtialized',
                             'industtialization'],
              'industties': [],
              'industtious': [],
              'industty': []},
 'industtial': ['industtialism', 'industtialized', 'industtialization'],
 'industtialis': {'industtialisation': [], 'industtialised': []},
 'industtialist': {'industtialists': []},
 'industtri': {'industtrial': [], 'industtries': [], 'industtry': []},
 'industuri': {'industury': []},
 'indusu': {'indusus': []},
 'indusui': {'indusuial': [], 'indusuies': []},
 'indut': {'indute': [], 'indution': []},
 'induta': {'indutae': [], 'indutas': []},
 'induti': {'indutis': [], 'induty': []},
 'indutia': {'indutiae': [], 'indutias': []},
 'indutii': {'indutiis': []},
 'indutiomaru': {'indutiomarus': []},
 'induto': {'indutos': []},
 'indutri': {'indutrial': ['indutrialization'], 'indutries': [], 'indutry': []},
 'indutrial': ['indutrialization'],
 'indutsri': {'indutsrial': [], 'indutsries': [], 'indutsry': []},
 'indutt': {'induttive': []},
 'induttri': {'induttrial': [], 'induttrie': ['induttries'], 'induttry': []},
 'induttrie': ['induttries'],
 'indutu': {'indutus': []},
 'induvidu': {'induvidual': ['induviduals']},
 'induvidual': ['induviduals'],
 'induzida': {'induzidas': []},
 'induzido': {'induzidos': []},
 'induzierend': {'induzierende': ['induzierender']},
 'induzierende': ['induzierender'],
 'induziert': {'induzierte': ['induziertes', 'induzierter']},
 'induzierte': ['induziertes', 'induzierter'],
 'induzion': {'induzione': []},
 'indv': {'indvs': []},
 'indvandr': {'indvandring': []},
 'indvandrer': {'indvandrere': []},
 'indvidu': {'indvidual': ['indviduals',
                           'indvidually',
                           'indviduality',
                           'indvidualism']},
 'indvidual': ['indviduals', 'indvidually', 'indviduality', 'indvidualism'],
 'indvidualist': {'indvidualistic': []},
 'indvirkn': {'indvirkning': []},
 'indvort': {'indvortes': []},
 'indw': {'indwe': []},
 'indwel': {'indwell': ['indwells',
                        'indweller',
                        'indwelled',
                        'indwelling',
                        'indwellings']},
 'indwell': ['indwells', 'indweller', 'indwelled', 'indwelling', 'indwellings'],
 'indwellari': {'indwellaris': []},
 'indwelling': {'indwellingness': []},
 'indwellingli': {'indwellingly': []},
 'indwidu': {'indwidual': ['indwiduals']},
 'indwidual': ['indwiduals'],
 'indy': {'indyes': []},
 "indy'": {"indy's": []},
 'indya': {'indyas': []},
 'indyan': {'indyans': []},
 'indycar': {'indycars': []},
 'indyffer': {'indyfferent': ['indyfferently']},
 'indyfferent': ['indyfferently'],
 'indyg': {'indygent': []},
 'indyk': {'indyke': []},
 'indynam': {'indynamic': []},
 'indyt': {'indyte': ['indyted', 'indytement'], 'indytment': []},
 'indyte': ['indyted', 'indytement'],
 'indywidualn': {'indywidualne': []},
 'ine': {'ined': [],
         'inee': ['inees', 'ineed'],
         'ineli': [],
         'inely': [],
         'ineness': [],
         'ines': [],
         'ining': ['inings']},
 'inea': {'ineae': [], 'ineas': []},
 'ineachcas': {'ineachcase': []},
 'ineag': {'ineage': ['ineages']},
 'ineage': ['ineages'],
 'ineal': {'ineals': []},
 'inealcul': {'inealculable': []},
 'inealeul': {'inealeulable': []},
 'inealst': {'inealstic': []},
 'ineamu': {'ineamus': []},
 'inean': {'ineane': ['ineanes'], 'ineaning': [], 'ineans': []},
 'ineane': ['ineanes'],
 'ineant': {'ineantations': []},
 'ineap': {'ineapable': []},
 'ineapa': {'ineapaeity': []},
 'ineapac': {'ineapacity': []},
 'ineappl': {'ineapple': []},
 'inear': {'inearities': [],
           'inearity': [],
           'inearization': [],
           'inearized': []},
 'inearli': {'inearlier': [], 'inearly': []},
 'inearn': {'inearnation': []},
 'inearth': {'inearthed': []},
 'ineas': {'inease': ['ineases', 'ineased'], 'ineasing': []},
 'inease': ['ineases', 'ineased'],
 'ineasi': {'ineasy': []},
 'ineasur': {'ineasure': ['ineasures', 'ineasured']},
 'ineasure': ['ineasures', 'ineasured'],
 'ineat': {'ineated': [], 'ineating': [], 'ineation': []},
 'ineatu': {'ineatus': []},
 'ineau': {'ineaus': []},
 'ineaual': {'ineaualities': [], 'ineauality': []},
 'ineb': {'inebes': []},
 'inebl': {'inebility': []},
 'inebr': {'inebrity': []},
 'inebranl': {'inebranlable': ['inebranlables']},
 'inebranlable': ['inebranlables'],
 'inebri': {'inebriant': [],
            'inebriate': ['inebriated', 'inebriately'],
            'inebriating': [],
            'inebriation': [],
            'inebriative': [],
            'inebriator': [],
            'inebrient': ['inebrients'],
            'inebriism': [],
            'inebrious': []},
 'inebriaci': {'inebriacy': []},
 'inebrian': {'inebrians': []},
 'inebriant': {'inebriante': []},
 'inebriar': {'inebriare': []},
 'inebriate': ['inebriated', 'inebriately'],
 'inebriatedli': {'inebriatedly': []},
 'inebriatingli': {'inebriatingly': []},
 'inebriatu': {'inebriatus': []},
 'inebrient': ['inebrients'],
 'inebrieti': {'inebriety': []},
 'inec': {'inece': []},
 'ineccepibil': {'ineccepibile': []},
 'inecessari': {'inecessary': []},
 'inecessarili': {'inecessarily': []},
 'inechan': {'inechanical': [], 'inechanism': []},
 'ineclit': {'ineclite': ['ineclites'], 'ineclits': []},
 'ineclite': ['ineclites'],
 'ineclito': {'ineclitos': []},
 'ineconom': {'ineconomic': ['ineconomics', 'ineconomical']},
 'ineconomi': {'ineconomies': [], 'ineconomy': []},
 'ineconomic': ['ineconomics', 'ineconomical'],
 'inect': {'inected': [],
           'inection': ['inections'],
           'inective': [],
           'inects': []},
 'inection': ['inections'],
 'ined': {'inedes': [],
          'inedibility': [],
          'inedible': ['inedibles'],
          'inedibly': [],
          'inedical': [],
          'inedicated': [],
          'inediti': ['ineditis'],
          'inedness': []},
 'inedaqu': {'inedaquate': []},
 'inedd': {'ineddicated': []},
 'inedequ': {'inedequate': []},
 'inedequaci': {'inedequacy': []},
 'inedg': {'inedge': []},
 'inedi': {'inediate': ['inediated', 'inediately'], 'inedy': []},
 'inedia': {'inediae': [], 'inedias': []},
 'inediaev': {'inediaeval': []},
 'inediate': ['inediated', 'inediately'],
 'inedible': ['inedibles'],
 'inedicin': {'inedicine': []},
 'inedii': {'inediis': []},
 'inedil': {'inediles': [], 'inedils': []},
 'inedilo': {'inedilos': []},
 'inedit': {'inedite': ['inedited', 'inedites'], 'inedits': []},
 'inedita': {'ineditae': [], 'ineditas': []},
 'ineditc': {'ineditcs': []},
 'inedite': ['inedited', 'inedites'],
 'inediti': ['ineditis'],
 'inedito': {'ineditos': []},
 'ineditu': {'ineditus': []},
 'inediu': {'inedius': []},
 'ineds': {'inedsize': []},
 'ineduc': {'ineducability': [],
            'ineducable': ['ineducables'],
            'ineducation': ['ineducational']},
 'ineducable': ['ineducables'],
 'ineducation': ['ineducational'],
 'inedul': {'inedullated': []},
 'inee': ['inees', 'ineed'],
 'ineect': {'ineecte': [], 'ineects': []},
 'ineed': {'ineeded': []},
 'ineedy': {'ineedyou': []},
 'ineen': {'ineens': []},
 'ineens': {'ineense': ['ineensed']},
 'ineense': ['ineensed'],
 'ineenstort': {'ineenstorting': []},
 'ineent': {'ineentive': ['ineentives']},
 'ineentive': ['ineentives'],
 'ineept': {'ineeption': []},
 'ineequ': {'ineequity': []},
 'ineer': {'ineered': [], 'ineering': [], 'ineers': []},
 'ineersol': {'ineersoll': []},
 'ineert': {'ineerted': []},
 'ineess': {'ineessant': []},
 'ineessantli': {'ineessantly': []},
 'ineet': {'ineeting': ['ineetings']},
 'ineeting': ['ineetings'],
 'inef': {'inefable': ['inefables'], 'inefs': []},
 'inefable': ['inefables'],
 'inefbcaci': {'inefbcacy': []},
 'inefecaci': {'inefecacy': []},
 'inefect': {'inefective': []},
 'inefectu': {'inefectual': []},
 'ineff': {'ineffabilities': [],
           'ineffability': [],
           'ineffable': ['ineffables', 'ineffableness'],
           'ineffably': [],
           'ineffe': [],
           'ineffible': [],
           'ineffic': []},
 'ineffabil': {'ineffabile': ['ineffabiles']},
 'ineffabile': ['ineffabiles'],
 'ineffabili': {'ineffabilis': []},
 'ineffabilibu': {'ineffabilibus': []},
 'ineffabiliri': {'ineffabiliry': []},
 'ineffabilit': {'ineffabiliter': []},
 'ineffable': ['ineffables', 'ineffableness'],
 'ineffac': {'ineffacable': ['ineffacables'],
             'ineffacably': [],
             'inefface': ['ineffaced',
                          'ineffaceably',
                          'ineffaceable',
                          'ineffaceability',
                          'ineffaceableness']},
 'ineffacable': ['ineffacables'],
 'inefface': ['ineffaced',
              'ineffaceably',
              'ineffaceable',
              'ineffaceability',
              'ineffaceableness'],
 'ineffahl': {'ineffahle': []},
 'ineffci': {'ineffciency': [], 'ineffcient': []},
 'ineffec': {'ineffecive': []},
 'ineffeci': {'ineffeciency': [], 'ineffecient': []},
 'ineffect': {'ineffective': ['ineffectives',
                              'ineffectively',
                              'ineffectiveness'],
              'ineffectivity': [],
              'ineffects': []},
 'ineffectiv': {'ineffectivness': []},
 'ineffective': ['ineffectives', 'ineffectively', 'ineffectiveness'],
 'ineffectiven': {'ineffectivenes': []},
 'ineffectoo': {'ineffectooally': []},
 'ineffectu': {'ineffectual': ['ineffectuals',
                               'ineffectually',
                               'ineffectuality',
                               'ineffectualism',
                               'ineffectualness']},
 'ineffectual': {'ineffectuall': []},
 'ineffectuallook': {'ineffectuallooking': []},
 'ineffecut': {'ineffecutal': []},
 'ineffeet': {'ineffeetive': []},
 'ineffeetu': {'ineffeetual': []},
 'ineffeot': {'ineffeotive': []},
 'inefffect': {'inefffective': []},
 'ineffi': {'ineffiencies': [], 'ineffiency': []},
 'ineffic': {'inefficencies': [],
             'inefficency': [],
             'inefficent': ['inefficently']},
 'inefficac': {'inefficace': ['inefficaces'], 'inefficacity': []},
 'inefficace': ['inefficaces'],
 'inefficaci': {'inefficacious': ['inefficaciously', 'inefficaciousness'],
                'inefficacy': []},
 'inefficacious': ['inefficaciously', 'inefficaciousness'],
 'inefficacit': {'inefficacite': []},
 'inefficati': {'inefficatious': []},
 'inefficent': ['inefficently'],
 'ineffici': {'inefficience': ['inefficiences'],
              'inefficiency': [],
              'inefficient': ['inefficients', 'inefficiently']},
 'inefficience': ['inefficiences'],
 'inefficiendi': {'inefficiendy': []},
 'inefficieni': {'inefficieny': []},
 'inefficient': {'inefficiente': []},
 'ineffict': {'ineffictive': []},
 'ineffieaci': {'ineffieacy': []},
 'ineffiei': {'ineffieient': []},
 'ineffioaci': {'ineffioacy': []},
 'ineffizi': {'ineffizient': []},
 'ineffizient': {'ineffiziente': []},
 'ineffkaci': {'ineffkacy': []},
 'inefflcaci': {'inefflcacy': []},
 'inefftci': {'inefftcient': []},
 'ineffug': {'ineffugable': []},
 'ineffus': {'ineffusive': []},
 'inefhcaci': {'inefhcacy': []},
 'inefheaci': {'inefheacy': []},
 'inefi': {'inefiable': []},
 'ineficac': {'ineficaces': []},
 'inefici': {'ineficiency': [], 'ineficient': []},
 'ineficient': {'ineficiente': ['ineficientes']},
 'ineficiente': ['ineficientes'],
 'inefiect': {'inefiective': []},
 'inefiectu': {'inefiectual': []},
 'inefiicaci': {'inefiicacy': []},
 'inefiici': {'inefiiciencies': [],
              'inefiiciency': [],
              'inefiicient': ['inefiiciently']},
 'inefiicient': ['inefiiciently'],
 'inefl': {'ineflability': [], 'ineflable': []},
 'ineflac': {'ineflaceably': []},
 'ineflect': {'ineflective': []},
 'ineflectu': {'ineflectual': ['ineflectually', 'ineflectuality']},
 'ineflectual': ['ineflectually', 'ineflectuality'],
 'ineflficaci': {'ineflficacy': []},
 'ineflicaci': {'ineflicacious': [], 'ineflicacy': []},
 'ineflici': {'inefliciencies': [],
              'inefliciency': [],
              'ineflicient': ['inefliciently']},
 'ineflicient': ['inefliciently'],
 'inefncaci': {'inefncacy': []},
 'inefneaci': {'inefneacy': []},
 'inefsectu': {'inefsectual': []},
 'ineft': {'ineftability': [], 'ineftable': []},
 'inefticaci': {'inefticacy': []},
 'ineftim': {'ineftimable': []},
 'ineg': {'inegal': ['inegality', 'inegaliti', 'inegalities'], 'inegative': []},
 'inegal': {'inegalable': [], 'inegale': ['inegales', 'inegalement']},
 'inegale': {'inegalee': []},
 'inegalit': {'inegalite': ['inegalites']},
 'inegalitair': {'inegalitaire': ['inegalitaires']},
 'inegalitaire': ['inegalitaires'],
 'inegalitarian': {'inegalitarianism': [], 'inegalitarians': []},
 'inegalite': ['inegalites'],
 'inegr': {'inegral': [], 'inegrated': [], 'inegration': [], 'inegrity': []},
 'inegu': {'inegual': ['ineguality', 'inegualities']},
 'ineguagliabil': {'ineguagliabile': []},
 'inegual': {'ineguale': []},
 'inegular': {'inegularities': [], 'inegularity': []},
 'inegularli': {'inegularly': []},
 'ineh': {'inehes': []},
 'inehe': {'inehee': []},
 'inei': {'ineis': []},
 'ineid': {'ineide': ['ineident', 'ineidence', 'ineidents']},
 'ineide': ['ineident', 'ineidence', 'ineidents'],
 'ineidene': {'ineidenee': []},
 'ineident': {'ineidental': ['ineidentally']},
 'ineidental': ['ineidentally'],
 'ineif': {'ineifable': []},
 'ineifect': {'ineifective': []},
 'ineifectu': {'ineifectual': ['ineifectually']},
 'ineifectual': ['ineifectually'],
 'ineificaci': {'ineificacy': []},
 'ineifici': {'ineificiency': [], 'ineificient': []},
 'inein': {'ineine': ['ineiner'], 'ineins': []},
 'ineinand': {'ineinander': []},
 'ineinandergreifend': {'ineinandergreifende': ['ineinandergreifender']},
 'ineinandergreifende': ['ineinandergreifender'],
 'ineinb': {'ineinbers': []},
 'ineine': ['ineiner'],
 'ineipi': {'ineipiency': [], 'ineipient': []},
 'ineis': {'ineisal': [], 'ineised': [], 'ineision': ['ineisions']},
 'ineision': ['ineisions'],
 'ineisor': {'ineisors': []},
 'ineit': {'ineite': ['ineited'], 'ineiting': []},
 'ineite': ['ineited'],
 'ineith': {'ineither': []},
 'ineithercas': {'ineithercase': []},
 'ineiti': {'ineitial': []},
 'inek': {'ineke': []},
 'inel': {'inele': ['inelement'], 'inell': [], 'inels': []},
 'inela': {'inelas': []},
 'inelabor': {'inelaborate': []},
 'inelanogast': {'inelanogaster': []},
 'inelas': {'inelasic': []},
 'inelast': {'inelastic': ['inelastics',
                           'inelastical',
                           'inelasticity',
                           'inelastically']},
 'inelastic': ['inelastics', 'inelastical', 'inelasticity', 'inelastically'],
 'inelasticscatt': {'inelasticscattering': []},
 'inelastiqu': {'inelastique': ['inelastiques']},
 'inelastique': ['inelastiques'],
 'inelastisch': {'inelastische': []},
 'inele': ['inelement'],
 'ineleast': {'ineleastic': []},
 'inelect': {'inelectable': [], 'inelectably': []},
 'ineleg': {'inelegance': [],
            'inelegancies': [],
            'inelegancy': [],
            'inelegant': [],
            'inelegibility': [],
            'inelegible': []},
 'inelegan': {'inelegans': []},
 'inelegandi': {'inelegandy': []},
 'inelegant': {'inelegante': ['inelegantes', 'ineleganter']},
 'inelegante': ['inelegantes', 'ineleganter'],
 'inelegantli': {'inelegantly': []},
 'inelest': {'inelestic': []},
 'inelev': {'inelevant': []},
 'inelf': {'inelfable': []},
 'inelfect': {'inelfective': []},
 'inelfectu': {'inelfectual': []},
 'inelfici': {'inelficiency': [], 'inelficient': []},
 'inelig': {'ineligable': [],
            'ineligibility': [],
            'ineligible': ['ineligibles'],
            'ineligibly': []},
 'ineligbl': {'ineligble': []},
 'ineligibl': {'ineligiblity': []},
 'ineligible': ['ineligibles'],
 'ineligihil': {'ineligihility': []},
 'inelimin': {'ineliminability': [], 'ineliminable': [], 'ineliminably': []},
 'ineliminabil': {'ineliminabile': []},
 'inelin': {'inelination': ['inelinations'],
            'ineline': ['inelines', 'inelined'],
            'inelining': []},
 'inelination': ['inelinations'],
 'ineline': ['inelines', 'inelined'],
 'inellectu': {'inellectual': ['inellectuals']},
 'inellectual': ['inellectuals'],
 'inellig': {'inelligence': [], 'inelligent': [], 'inelligible': []},
 'inellitu': {'inellitus': []},
 'inelnd': {'inelnde': ['inelnded'], 'inelnding': []},
 'inelnde': ['inelnded'],
 'ineloqu': {'ineloquence': [], 'ineloquent': ['ineloquently']},
 'ineloquent': ['ineloquently'],
 'inelos': {'inelose': ['inelosed'], 'inelosing': []},
 'inelose': ['inelosed'],
 'inelosur': {'inelosure': ['inelosures']},
 'inelosure': ['inelosures'],
 'ineluct': {'ineluctability': [],
             'ineluctable': ['ineluctables'],
             'ineluctably': [],
             'ineluctibility': [],
             'ineluctible': [],
             'ineluctibly': []},
 'ineluctabil': {'ineluctabile': []},
 'ineluctabili': {'ineluctabilis': []},
 'ineluctabilit': {'ineluctabilite': []},
 'ineluctabl': {'ineluctablement': []},
 'ineluctable': ['ineluctables'],
 'ineluctahli': {'ineluctahly': []},
 'inelud': {'ineludable': [],
            'inelude': ['ineluded', 'ineludes'],
            'ineludible': ['ineludibles'],
            'ineludibly': [],
            'ineluding': []},
 'inelude': ['ineluded', 'ineludes'],
 'ineludibil': {'ineludibile': []},
 'ineludible': ['ineludibles'],
 'ineludiblement': {'ineludiblemente': []},
 'inelus': {'inelusion': ['inelusions'], 'inelusive': ['inelusiveness']},
 'inelusion': ['inelusions'],
 'inelusive': ['inelusiveness'],
 'ineluttabil': {'ineluttabile': []},
 'ineluttabilment': {'ineluttabilmente': []},
 'inem': {'inemational': [], 'ineme': ['inemes'], 'inemic': []},
 'inema': {'inemas': []},
 'inemat': {'inematic': []},
 'inemb': {'inember': ['inembers']},
 'inember': ['inembers'],
 'inembran': {'inembrane': []},
 'inemcaci': {'inemcacy': []},
 'ineme': ['inemes'],
 'inemendato': {'inemendatos': []},
 'inement': {'inements': []},
 'inemh': {'inemher': ['inemhers']},
 'inemher': ['inemhers'],
 'inemi': {'inemies': [], 'inemy': []},
 'inemori': {'inemory': []},
 'inemploy': {'inemployed': [], 'inemployment': []},
 'inempta': {'inemptas': []},
 'inempti': {'inemptis': []},
 'inemselv': {'inemselves': []},
 'inemul': {'inemulous': []},
 'inen': {'inene': ['inenes'], 'inens': []},
 'inenarr': {'inenarrable': ['inenarrables']},
 'inenarrabil': {'inenarrabile': ['inenarrabiles']},
 'inenarrabile': ['inenarrabiles'],
 'inenarrabili': {'inenarrabilis': []},
 'inenarrabilibu': {'inenarrabilibus': []},
 'inenarrabilit': {'inenarrabiliter': []},
 'inenarrable': ['inenarrables'],
 'inenc': {'inence': ['inenced', 'inences', 'inencement']},
 'inence': ['inenced', 'inences', 'inencement'],
 'inend': {'inended': [], 'inending': [], 'inends': []},
 'inene': ['inenes'],
 'inenerget': {'inenergetic': []},
 'inenergi': {'inenergy': []},
 'ineng': {'inenge': []},
 'ineni': {'inenial': [], 'ineny': []},
 'inenni': {'inennis': []},
 'inenr': {'inenrred': []},
 'inens': {'inense': [], 'inensity': [], 'inensive': []},
 'inensi': {'inensis': []},
 'inent': {'inental': [],
           'inente': ['inentes', 'inented'],
           'inenting': [],
           'inention': ['inentions', 'inentioned'],
           'inently': [],
           'inents': []},
 'inentari': {'inentary': []},
 'inente': ['inentes', 'inented'],
 'inentifi': {'inentified': []},
 'inention': ['inentions', 'inentioned'],
 'inenubil': {'inenubilable': []},
 'inenvi': {'inenviable': []},
 'inenviron': {'inenvironment': []},
 'inenvironment': {'inenvironmental': []},
 'ineo': {'ineos': []},
 'ineoher': {'ineoherency': []},
 'ineolubl': {'ineoluble': []},
 'ineom': {'ineome': ['ineomes'], 'ineoming': []},
 'ineome': ['ineomes'],
 'ineompar': {'ineomparable': [], 'ineomparably': []},
 'ineompat': {'ineompatible': []},
 'ineompet': {'ineompetency': [], 'ineompetent': []},
 'ineomplet': {'ineomplete': []},
 'ineomprehens': {'ineomprehensible': []},
 'ineompress': {'ineompressibility': []},
 'ineon': {'ineone': []},
 'ineoneeiv': {'ineoneeivable': []},
 'ineonsider': {'ineonsiderable': []},
 'ineonsist': {'ineonsistent': []},
 'ineontest': {'ineontestably': [], 'ineontestible': [], 'ineontestibly': []},
 'ineontrovert': {'ineontrovertibly': []},
 'ineonveni': {'ineonvenience': [],
               'ineonveniencies': [],
               'ineonveniency': [],
               'ineonvenient': []},
 'ineonveniene': {'ineonvenienee': ['ineonvenienees']},
 'ineonvenienee': ['ineonvenienees'],
 'ineori': {'ineory': []},
 'ineorm': {'ineormation': []},
 'ineorpor': {'ineorporate': ['ineorporated'],
              'ineorporating': [],
              'ineorporation': [],
              'ineorporators': []},
 'ineorporate': ['ineorporated'],
 'ineorrupt': {'ineorruption': []},
 'ineou': {'ineous': []},
 'ineoual': {'ineouality': []},
 'ineous': {'ineously': []},
 'inepar': {'ineparable': []},
 'inepdi': {'inepdy': []},
 'inepect': {'inepection': []},
 'inepend': {'inependence': [], 'inependent': ['inependently']},
 'inependent': ['inependently'],
 'inephesu': {'inephesus': []},
 'inephrin': {'inephrine': []},
 'inepir': {'inepiration': [], 'inepired': []},
 'inepititud': {'inepititude': []},
 'inepitud': {'inepitude': []},
 'inept': {'inepte': ['ineptes', 'inepter'], 'ineptness': [], 'inepts': []},
 'inepta': {'ineptae': [], 'ineptas': []},
 'inepte': ['ineptes', 'inepter'],
 'inepti': {'ineptie': ['inepties'], 'ineptis': []},
 'ineptia': {'ineptiae': [], 'ineptias': []},
 'ineptic': {'ineptice': []},
 'ineptie': ['inepties'],
 'ineptii': {'ineptiis': []},
 'ineptir': {'ineptire': []},
 'ineptissim': {'ineptissime': []},
 'ineptissima': {'ineptissimas': []},
 'ineptissimi': {'ineptissimis': []},
 'ineptissimu': {'ineptissimus': []},
 'ineptitud': {'ineptitude': []},
 'ineptitudini': {'ineptitudinis': []},
 'ineptitut': {'ineptitute': []},
 'ineptiu': {'ineptius': []},
 'ineptli': {'ineptly': []},
 'inepto': {'ineptos': []},
 'ineptu': {'ineptus': []},
 'inepuis': {'inepuisable': ['inepuisables']},
 'inepuisable': ['inepuisables'],
 'ineq': {'ineqalities': [], 'ineqality': [], 'ineqs': []},
 'ineqn': {'ineqnality': []},
 'inequ': {'inequability': [],
           'inequable': [],
           'inequably': [],
           'inequal': ['inequals',
                       'inequally',
                       'inequality',
                       'inequalizing',
                       'inequalization'],
           'inequant': [],
           'inequation': ['inequations', 'inequational'],
           'inequity': []},
 'inequahti': {'inequahties': [], 'inequahty': []},
 'inequal': {'inequale': ['inequales'], 'inequallity': []},
 'inequale': ['inequales'],
 'inequali': {'inequalis': []},
 'inequalibu': {'inequalibus': []},
 'inequaliri': {'inequaliry': []},
 'inequalis': {'inequalising': []},
 'inequalit': {'inequalitate': [],
               'inequaliter': [],
               'inequalites': [],
               'inequalitities': []},
 'inequalita': {'inequalitas': []},
 'inequalitarian': {'inequalitarianism': [], 'inequalitarians': []},
 'inequalitati': {'inequalitatis': []},
 'inequaliti': {'inequalitie': []},
 'inequalitit': {'inequalitites': []},
 'inequalityconstrain': {'inequalityconstrained': []},
 'inequalli': {'inequallie': []},
 'inequalti': {'inequalties': [], 'inequalty': []},
 'inequat': {'inequatity': []},
 'inequation': ['inequations', 'inequational'],
 'inequauti': {'inequauty': []},
 'inequidad': {'inequidades': []},
 'inequidimension': {'inequidimensional': []},
 'inequidist': {'inequidistance': ['inequidistances'], 'inequidistant': []},
 'inequidistance': ['inequidistances'],
 'inequil': {'inequilities': [], 'inequility': []},
 'inequilater': {'inequilateral': ['inequilaterally']},
 'inequilateral': ['inequilaterally'],
 'inequip': {'inequipped': []},
 'inequit': {'inequitability': [],
             'inequitable': ['inequitables', 'inequitableness'],
             'inequitably': [],
             'inequites': [],
             'inequitous': ['inequitously']},
 'inequitable': ['inequitables', 'inequitableness'],
 'inequitahl': {'inequitahle': []},
 'inequiti': {'inequitious': []},
 'inequitit': {'inequitites': []},
 'inequitous': ['inequitously'],
 'inequival': {'inequivalence': ['inequivalences'],
               'inequivalencies': [],
               'inequivalency': [],
               'inequivalent': ['inequivalently']},
 'inequivalence': ['inequivalences'],
 'inequivalent': ['inequivalently'],
 'inequivalv': {'inequivalve': ['inequivalved']},
 'inequivalve': ['inequivalved'],
 'inequivalvi': {'inequivalvis': []},
 'inequivoc': {'inequivocable': [],
               'inequivocably': [],
               'inequivocal': ['inequivocally']},
 'inequivoca': {'inequivocas': []},
 'inequivocabil': {'inequivocabile': []},
 'inequivocabilment': {'inequivocabilmente': []},
 'inequivocal': ['inequivocally'],
 'inequivocament': {'inequivocamente': []},
 'inequivoco': {'inequivocos': []},
 'inequl': {'inequlities': [], 'inequlity': []},
 'iner': {'ineral': ['inerals', 'inerally', 'ineralization'],
          'inerant': [],
          'ineration': [],
          'inere': ['inerent', 'inerely', 'inerement', 'inerements'],
          'inerous': [],
          'inerring': [],
          'iners': []},
 'ineract': {'ineraction': ['ineractions']},
 'ineraction': ['ineractions'],
 'inerad': {'ineradic': ['ineradical', 'ineradically']},
 'ineradic': {'ineradicability': [],
              'ineradicable': ['ineradicableness'],
              'ineradicably': []},
 'ineradicable': ['ineradicableness'],
 'ineral': ['inerals', 'inerally', 'ineralization'],
 'ineralog': {'ineralogical': [], 'ineralogy': []},
 'inerar': {'inerarity': []},
 'ineras': {'inerasable': [],
            'inerasably': [],
            'ineraseable': [],
            'inerasible': [],
            'inerasibly': []},
 'inerc': {'inerce': []},
 'inerch': {'inerchants': []},
 'inerci': {'inercial': [], 'inercy': []},
 'inercours': {'inercourse': []},
 'inercur': {'inercurous': []},
 'inercuri': {'inercury': []},
 'inerdi': {'inerdy': []},
 'inere': ['inerent', 'inerely', 'inerement', 'inerements'],
 'inerea': {'inereas': []},
 'inereaa': {'inereaae': ['inereaaed']},
 'inereaae': ['inereaaed'],
 'inereae': {'inereaee': ['inereaeed']},
 'inereaee': ['inereaeed'],
 'inereas': {'inerease': ['inereased', 'inereases'], 'inereasing': []},
 'inerease': ['inereased', 'inereases'],
 'inereasingli': {'inereasingly': []},
 'inered': {'ineredible': [], 'ineredibly': []},
 'ineredul': {'ineredulity': [], 'ineredulous': []},
 'inerement': {'ineremental': []},
 'inerent': {'inerente': ['inerentes']},
 'inerente': ['inerentes'],
 'inerest': {'inerested': [], 'ineresting': [], 'inerests': []},
 'inerfac': {'inerface': []},
 'inerfer': {'inerfere': ['inerference']},
 'inerfere': ['inerference'],
 'inerficaci': {'inerficacy': []},
 'inerg': {'inergic': ['inergics']},
 'inerget': {'inergetic': []},
 'inergi': {'inergie': [], 'inergy': []},
 'inergic': ['inergics'],
 'ineri': {'inerie': ['ineries'], 'ineris': [], 'inery': []},
 'inerie': ['ineries'],
 'inerisc': {'inerisce': []},
 'inerit': {'ineritable': [],
            'ineritably': [],
            'ineritance': [],
            'inerited': [],
            'inerits': []},
 'inerk': {'inerks': []},
 'inerli': {'inerlial': [], 'inerly': []},
 'inerm': {'inerme': ['inermes'], 'inermous': []},
 'inerme': ['inermes'],
 'inermedi': {'inermediate': []},
 'inermi': {'inermis': []},
 'inermibu': {'inermibus': []},
 'inermicapsif': {'inermicapsifer': []},
 'inerml': {'inermls': []},
 'inermu': {'inermus': []},
 'inern': {'inernal': [], 'inernational': []},
 'inerni': {'inerny': []},
 'inerod': {'inerodible': []},
 'inerpret': {'inerpretation': ['inerpretations'], 'inerpreted': []},
 'inerpretation': ['inerpretations'],
 'inerr': {'inerrability': [],
           'inerrable': [],
           'inerrably': [],
           'inerrance': [],
           'inerrancy': [],
           'inerrant': [],
           'inerrency': []},
 'inerradic': {'inerradicable': []},
 'inerran': {'inerrans': []},
 'inerrant': {'inerrantism': []},
 'inerrantist': {'inerrantists': []},
 'inerrantli': {'inerrantly': []},
 'inerrar': {'inerrare': []},
 'inerrat': {'inerratic': []},
 'inerri': {'inerrial': [], 'inerry': []},
 'inerrupt': {'inerruptions': []},
 'inersqu': {'inersque': []},
 'inerstiti': {'inerstitial': []},
 'inert': {'inertance': ['inertances'],
           'inerte': ['inerted', 'inerter', 'inertes'],
           'inertic': [],
           'inerting': [],
           'inertion': ['inertional'],
           'inertive': [],
           'inertization': [],
           'inertized': [],
           'inertizing': [],
           'inertness': [],
           'inerts': []},
 'inertance': ['inertances'],
 'inertatmospher': {'inertatmosphere': []},
 'inerte': ['inerted', 'inerter', 'inertes'],
 'inertga': {'inertgas': []},
 'inerti': {'inertial': ['inertials', 'inertially', 'inertiality'],
            'inertie': ['inerties'],
            'inertis': [],
            'inerty': []},
 'inertia': ['inertiae'],
 'inertiagrav': {'inertiagravity': []},
 'inertial': ['inertials', 'inertially', 'inertiality'],
 'inertialconfin': {'inertialconfinement': []},
 'inertialgrav': {'inertialgravity': []},
 'inertialguid': {'inertialguidance': []},
 'inertialik': {'inertialike': []},
 'inertibu': {'inertibus': []},
 'inertic': {'inertice': []},
 'inertie': {'inertiee': []},
 'inertiel': {'inertiels': []},
 'inertinit': {'inertinite': ['inertinites'], 'inertinitic': []},
 'inertinite': ['inertinites'],
 'inertio': {'inertioe': []},
 'inertiograv': {'inertiogravity': []},
 'inertion': ['inertional'],
 'inertis': {'inertisation': [], 'inertise': []},
 'inertit': {'inertite': []},
 'inertitud': {'inertitude': []},
 'inertl': {'inertlal': []},
 'inertli': {'inertly': []},
 'inertodetrinit': {'inertodetrinite': []},
 'inertu': {'inertue': []},
 'inerud': {'ineruditi': []},
 'inerudit': {'inerudite': [], 'inerudition': []},
 'inerudito': {'ineruditos': []},
 'ineruditu': {'ineruditus': []},
 'inerust': {'inerustation': [], 'inerusted': [], 'inerusting': []},
 'inerv': {'inerval': ['inervals'],
           'inervate': ['inervated'],
           'inervating': [],
           'inervation': []},
 'inerval': ['inervals'],
 'inervate': ['inervated'],
 'inervent': {'inervention': []},
 'inerview': {'inerviews': []},
 'inerzial': {'inerziale': []},
 'ines': {'inese': []},
 'inesatt': {'inesatte': []},
 'inesattezz': {'inesattezze': []},
 'inesauribil': {'inesauribile': []},
 'inesc': {'inescence': []},
 'inescap': {'inescapabilities': [],
             'inescapability': [],
             'inescapable': ['inescapables', 'inescapableness'],
             'inescapably': [],
             'inescapeable': []},
 'inescapable': ['inescapables', 'inescapableness'],
 'inescapahl': {'inescapahle': []},
 'inescapahli': {'inescapahly': []},
 'inescapbl': {'inescapble': []},
 'inescato': {'inescatos': []},
 'inescrut': {'inescrutable': ['inescrutables']},
 'inescrutable': ['inescrutables'],
 'inescul': {'inesculent': []},
 'inescutcheon': {'inescutcheons': []},
 'inesd': {'inesde': []},
 'inesenter': {'inesenteric': []},
 'inesf': {'inesfable': []},
 'inesfectu': {'inesfectual': ['inesfectually']},
 'inesfectual': ['inesfectually'],
 'inesh': {'ineshes': []},
 'inesi': {'inesis': []},
 'inesist': {'inesistible': []},
 'inesistent': {'inesistente': []},
 'inesorabil': {'inesorabile': []},
 'inesorabilment': {'inesorabilmente': []},
 'inesp': {'inespal': []},
 'inespeci': {'inespecial': ['inespecially']},
 'inespecial': ['inespecially'],
 'inespect': {'inespective': []},
 'inesper': {'inespere': []},
 'inesperada': {'inesperadas': []},
 'inesperadament': {'inesperadamente': []},
 'inesperado': {'inesperados': []},
 'inespere': {'inesperee': ['inesperees']},
 'inesperee': ['inesperees'],
 'inesplicabil': {'inesplicabile': []},
 'inespons': {'inesponsible': []},
 'inespr': {'inespre': []},
 'inesprimibil': {'inesprimibile': []},
 'inespugnabil': {'inespugnabile': []},
 'inesqu': {'inesque': []},
 'iness': {'inesse': ['inesses', 'inessent', 'inessence'], 'inessive': []},
 'inessag': {'inessage': ['inessages']},
 'inessage': ['inessages'],
 'inessay': {'inessays': []},
 'inesse': ['inesses', 'inessent', 'inessence'],
 'inessectu': {'inessectual': []},
 'inessenti': {'inessential': ['inessentially',
                               'inessentiality',
                               'inessentialism',
                               'inessentialness']},
 'inessential': ['inessentially',
                 'inessentiality',
                 'inessentialism',
                 'inessentialness'],
 'inessicaci': {'inessicacy': []},
 'inest': {'inestability': [],
           'inestable': ['inestables'],
           'inestal': [],
           'inested': [],
           'inestic': [],
           'inestion': [],
           'inestment': ['inestments'],
           'inests': []},
 'inestable': ['inestables'],
 'inestablish': {'inestablishing': []},
 'inesteem': {'inesteemable': []},
 'inesteras': {'inesterase': ['inesterases']},
 'inesterase': ['inesterases'],
 'inesthet': {'inesthetic': []},
 'inesthetiqu': {'inesthetique': []},
 'inestig': {'inestigation': ['inestigations']},
 'inestigation': ['inestigations'],
 'inestim': {'inestimability': [],
             'inestimable': ['inestimables'],
             'inestimably': [],
             'inestimate': [],
             'inestimating': []},
 'inestimabil': {'inestimabile': []},
 'inestimabili': {'inestimabilis': []},
 'inestimable': ['inestimables'],
 'inestimahl': {'inestimahle': []},
 'inestimat': {'inestimatable': []},
 'inestin': {'inestinal': [], 'inestine': []},
 'inestinguibil': {'inestinguibile': []},
 'inestment': ['inestments'],
 'inestricabil': {'inestricabile': []},
 'inestricabilment': {'inestricabilmente': []},
 'inestrilla': {'inestrillas': []},
 'inestructur': {'inestructure': []},
 'inestym': {'inestymable': []},
 'inesur': {'inesure': []},
 'inet': {'inetal': ['inetals'],
          'inetance': ['inetances'],
          'inetant': [],
          'inete': ['ineted', 'ineter', 'ineters'],
          'inetic': ['inetics'],
          'inets': []},
 'inetal': {'inetalled': [], 'inetallic': []},
 'inetamorph': {'inetamorphic': [], 'inetamorphism': []},
 'inetance': {'inetancee': []},
 'inetano': {'inetanoe': []},
 'inetantli': {'inetantly': []},
 'inetaphys': {'inetaphysic': []},
 'inetastat': {'inetastatic': []},
 'inetatars': {'inetatarsal': []},
 'inetdirsstack': {'inetdirsstacks': []},
 'inete': {'ineteed': []},
 'inetern': {'ineternal': []},
 'inetf': {'inetfable': []},
 'inetfect': {'inetfective': []},
 'inetfectu': {'inetfectual': []},
 'inetficaci': {'inetficacy': []},
 'inetfici': {'inetficient': []},
 'ineth': {'inethe': [], 'inethical': [], 'inethics': []},
 'inethink': {'inethinks': []},
 'inethod': {'inethods': []},
 'inethylen': {'inethylene': []},
 'ineti': {'ineties': [], 'inety': []},
 'inetic': ['inetics'],
 'inetitut': {'inetitute': [], 'inetitution': ['inetitutions']},
 'inetitution': {'inetitutione': []},
 'inetloc': {'inetlocation': []},
 'inetltut': {'inetltute': []},
 'inetrn': {'inetrnational': []},
 'inetru': {'inetrument': ['inetruments']},
 'inetruct': {'inetructed': [], 'inetruction': ['inetructions']},
 'inetruction': {'inetructione': []},
 'inetrument': {'inetrumente': []},
 'inetruot': {'inetruotion': []},
 'inett': {'inette': []},
 'inettitudin': {'inettitudine': []},
 'inettr': {'inettre': []},
 'ineu': {'ineus': []},
 'ineub': {'ineubated': [], 'ineubation': []},
 'ineuit': {'ineuitable': [], 'ineuitably': []},
 'ineul': {'ineuleated': []},
 'ineulc': {'ineulcated': []},
 'ineumb': {'ineumbent': []},
 'ineumbr': {'ineumbrance': ['ineumbrances']},
 'ineumbrance': ['ineumbrances'],
 'ineunda': {'ineundae': []},
 'ineundi': {'ineundis': []},
 'ineunt': {'ineunte': ['ineuntes']},
 'ineunte': ['ineuntes'],
 'ineunti': {'ineuntis': []},
 'ineuntibu': {'ineuntibus': []},
 'ineuphoni': {'ineuphonious': []},
 'ineur': {'ineurable': [],
           'ineural': [],
           'ineurance': [],
           'ineure': ['ineured'],
           'ineurred': [],
           'ineurring': [],
           'ineurs': []},
 'ineure': ['ineured'],
 'ineurop': {'ineurope': []},
 'ineurs': {'ineursions': []},
 'ineut': {'ineuts': []},
 'inev': {'inevable': [], 'ineventful': [], 'inever': []},
 'inevad': {'inevadable': []},
 'inevalu': {'inevaluable': [], 'inevaluating': []},
 'inevas': {'inevasible': []},
 'inevect': {'inevective': []},
 'inevectu': {'inevectual': []},
 'ineveit': {'ineveitable': [], 'ineveitably': []},
 'ineveri': {'inevery': []},
 'inevers': {'ineversible': []},
 'ineveryth': {'ineverything': []},
 'inevet': {'inevetably': []},
 'inevi': {'ineviable': [], 'ineviably': []},
 'ineviat': {'ineviatably': []},
 'inevict': {'inevictable': []},
 'inevid': {'inevidence': [], 'inevident': ['inevidently']},
 'ineviden': {'inevidens': []},
 'inevident': ['inevidently'],
 'inevii': {'ineviiable': [], 'ineviiably': []},
 'inevir': {'inevirability': [], 'inevirable': [], 'inevirably': []},
 'inevit': {'inevitability': [],
            'inevitable': ['inevitablely', 'inevitableness'],
            'inevitably': [],
            'inevital': ['inevitally'],
            'inevitibility': [],
            'inevitible': [],
            'inevitibly': []},
 'inevita': {'inevitaable': []},
 'inevitab': {'inevitabe': []},
 'inevitabi': {'inevitabie': [], 'inevitaby': []},
 'inevitabihti': {'inevitabihty': []},
 'inevitabil': {'inevitabile': ['inevitabiles'], 'inevitabilism': []},
 'inevitabile': ['inevitabiles'],
 'inevitabili': {'inevitabilis': [], 'inevitabily': []},
 'inevitabilist': {'inevitabilists': []},
 'inevitabilit': {'inevitabilite': ['inevitabiliter']},
 'inevitabilite': ['inevitabiliter'],
 'inevitabilment': {'inevitabilmente': []},
 'inevitabilti': {'inevitabilty': []},
 'inevitabl': {'inevitablement': [], 'inevitablity': []},
 'inevitable': ['inevitablely', 'inevitableness'],
 'inevitablement': {'inevitablemente': []},
 'inevitableness': {'inevitablenesse': []},
 'inevitablil': {'inevitablility': []},
 'inevitablist': {'inevitablists': []},
 'inevitablli': {'inevitablly': []},
 'inevitabti': {'inevitabty': []},
 'inevitahil': {'inevitahility': []},
 'inevitahl': {'inevitahle': []},
 'inevitahli': {'inevitahly': []},
 'inevital': ['inevitally'],
 'inevitaoli': {'inevitaoly': []},
 'inevitavelment': {'inevitavelmente': []},
 'inevitbl': {'inevitble': [], 'inevitbly': []},
 'ineviti': {'inevitiable': [], 'inevitiably': []},
 'inevoc': {'inevocable': [], 'inevocably': []},
 'inevolut': {'inevolution': []},
 'inevolv': {'inevolved': []},
 'inevti': {'inevtiable': []},
 'inew': {'inews': []},
 'ineyard': {'ineyards': []},
 'ineyci': {'ineyciency': [], 'ineycient': []},
 'ineyit': {'ineyitable': [], 'ineyitably': []},
 'inez': {'ineze': ['inezes']},
 'ineze': ['inezes'],
 'inezgan': {'inezgane': []},
 'inezi': {'inezie': []},
 'inf': {'infe': ['infed', 'infes'], 'infs': []},
 "inf'i": {"inf'y": []},
 "inf'ti": {"inf'ty": []},
 'infa': {'infas': []},
 'infabr': {'infabrics': []},
 'infac': {'inface': ['infaces'], 'infacing': []},
 'inface': ['infaces'],
 'infaci': {'infacy': []},
 'infacil': {'infacility': []},
 'infacilit': {'infacilitating': []},
 'infact': {'infaction': ['infactions'], 'infacts': []},
 'infacti': {'infactis': []},
 'infaction': ['infactions'],
 'infactori': {'infactories': [], 'infactory': []},
 'infactth': {'infactthe': []},
 'infactu': {'infactuation': []},
 'infadoo': {'infadoos': []},
 'infail': {'infailing': [], 'infaillible': ['infaillibles']},
 'infaillibilit': {'infaillibilite': []},
 'infaillibl': {'infailliblement': []},
 'infaillible': ['infaillibles'],
 'infair': {'infairs': []},
 'infais': {'infaisable': []},
 'infal': {'infalable': [],
           'infalibility': [],
           'infalible': ['infalibles'],
           'infalibly': [],
           'infall': ['infalls',
                      'infalli',
                      'infaller',
                      'infalling',
                      'infallable',
                      'infallible',
                      'infallably',
                      'infallibly',
                      'infallibles',
                      'infallability',
                      'infallibility',
                      'infallibleness']},
 'infalhbl': {'infalhbility': [], 'infalhble': [], 'infalhbly': []},
 'infalible': ['infalibles'],
 'infaliblement': {'infaliblemente': []},
 'infalivelment': {'infalivelmente': []},
 'infall': ['infalls',
            'infalli',
            'infaller',
            'infalling',
            'infallable',
            'infallible',
            'infallably',
            'infallibly',
            'infallibles',
            'infallability',
            'infallibility',
            'infallibleness'],
 'infalli': {'infalliability': [], 'infalliable': [], 'infalliably': []},
 'infallib': {'infallibe': [], 'infallibity': []},
 'infallibi': {'infalliby': []},
 'infallibihti': {'infallibihty': []},
 'infallibil': {'infallibile': ['infallibiles'], 'infallibilism': []},
 'infallibile': ['infallibiles'],
 'infallibili': {'infallibilis': [], 'infallibily': []},
 'infallibilibu': {'infallibilibus': []},
 'infallibilist': {'infallibilistic': [], 'infallibilists': []},
 'infallibilit': {'infallibilitate': [], 'infallibilite': ['infallibiliter']},
 'infallibilita': {'infallibilitas': []},
 'infallibilitati': {'infallibilitatis': []},
 'infallibilite': ['infallibiliter'],
 'infallibiliti': {'infallibilitie': []},
 'infallibilment': {'infallibilmente': []},
 'infallibilti': {'infallibilty': []},
 'infallibiuti': {'infallibiuty': []},
 'infallibl': {'infalliblement': [], 'infalliblity': []},
 'infallibu': {'infallibuity': []},
 'infallihil': {'infallihility': []},
 'infallihl': {'infallihle': []},
 'infallihli': {'infallihly': []},
 'infalsific': {'infalsificable': ['infalsificables']},
 'infalsificable': ['infalsificables'],
 'infalt': {'infaltion': []},
 'infalubl': {'infalubility': []},
 'infalyt': {'infalyte': []},
 'infam': {'infamant': ['infamants'],
           'infamation': [],
           'infame': ['infamed', 'infames'],
           'infaming': [],
           'infamize': ['infamized', 'infamizes'],
           'infamizing': [],
           'infamou': ['infamous', 'infamously', 'infamousness'],
           'infams': []},
 'infamado': {'infamados': []},
 'infamant': {'infamante': ['infamantes']},
 'infamante': ['infamantes'],
 'infamar': {'infamare': []},
 'infamatori': {'infamatory': []},
 'infamatu': {'infamatus': []},
 'infame': ['infamed', 'infames'],
 'infami': {'infamie': [], 'infamis': [], 'infamy': []},
 'infamia': {'infamiae': [], 'infamias': []},
 'infamibu': {'infamibus': []},
 'infamili': {'infamilies': [], 'infamily': []},
 'infamiliar': {'infamiliarity': []},
 'infamis': {'infamise': []},
 'infamize': ['infamized', 'infamizes'],
 'infamm': {'infammation': []},
 'infammatori': {'infammatory': []},
 'infamon': {'infamonize': ['infamonized'], 'infamons': []},
 'infamonize': ['infamonized'],
 'infamou': ['infamous', 'infamously', 'infamousness'],
 'infamoufli': {'infamoufly': []},
 'infamous': {'infamouse': []},
 'infamu': {'infamus': []},
 'infamy': {'infamye': []},
 'infan': {'infane': [], 'infanity': [], 'infans': []},
 'infanc': {'infance': [], 'infancy': []},
 'infanci': {'infancie': []},
 'infancy': {'infancye': []},
 'infand': {'infandous': []},
 'infanda': {'infandae': [], 'infandas': []},
 'infandi': {'infandis': []},
 'infando': {'infandos': []},
 'infandu': {'infandus': []},
 'infanf': {'infanfs': []},
 'infang': {'infanger': []},
 'infangar': {'infangare': []},
 'infangthef': {'infangthefe': []},
 'infani': {'infanis': [], 'infany': []},
 'infaniri': {'infaniry': []},
 'infanl': {'infanls': []},
 'infanlri': {'infanlry': []},
 'infanr': {'infanrs': []},
 'infanri': {'infanry': []},
 'infant': ['infante',
            'infanted',
            'infantes',
            'infantism',
            'infanteer',
            'infanteers',
            'infantized',
            'infantalism',
            'infantalize',
            'infantalized',
            'infantalizes',
            'infantalizing',
            'infantization',
            'infantalization'],
 "infant'": {"infant's": []},
 'infanta': {'infantas': []},
 'infantado': {'infantados': []},
 'infantali': {'infantalis': []},
 'infantalis': {'infantalisation': [], 'infantalised': [], 'infantalising': []},
 'infantari': {'infantary': []},
 'infantbapt': {'infantbaptism': []},
 'infantbi': {'infantby': []},
 'infantcar': {'infantcare': []},
 'infantcaregiv': {'infantcaregiver': []},
 'infantcaretak': {'infantcaretaker': []},
 'infantci': {'infantcy': []},
 'infantcid': {'infantcide': []},
 'infantdirect': {'infantdirected': []},
 'infantenviron': {'infantenvironment': []},
 'infanteri': {'infanterie': [], 'infantery': []},
 'infanteriedivis': {'infanteriedivision': []},
 'infanterieregi': {'infanterieregiment': ['infanterieregiments']},
 'infanterieregiment': ['infanterieregiments'],
 'infantesqu': {'infantesque': []},
 'infantfath': {'infantfather': []},
 'infantfeed': {'infantfeeding': []},
 'infanti': {'infantis': [], 'infanty': []},
 'infantia': {'infantiae': []},
 'infantibu': {'infantibus': []},
 'infantic': {'infantice': []},
 'infanticid': {'infanticidal': [], 'infanticide': []},
 'infanticip': {'infanticipate': [], 'infanticipating': []},
 'infantil': {'infantile': ['infantiler',
                            'infantiles',
                            'infantilely',
                            'infantileness'],
              'infantilic': [],
              'infantilism': [],
              'infantilities': [],
              'infantility': [],
              'infantilization': ['infantilizations'],
              'infantilize': ['infantilizes', 'infantilized'],
              'infantilizing': []},
 'infantile': ['infantiler', 'infantiles', 'infantilely', 'infantileness'],
 'infantili': {'infantilis': []},
 'infantilis': {'infantilisation': [],
                'infantilise': ['infantilises', 'infantilised'],
                'infantilising': []},
 'infantilise': ['infantilises', 'infantilised'],
 'infantilism': {'infantilisme': []},
 'infantilismu': {'infantilismus': []},
 'infantilist': {'infantilistic': [], 'infantilists': []},
 'infantilization': ['infantilizations'],
 'infantilize': ['infantilizes', 'infantilized'],
 'infantin': {'infantine': ['infantines', 'infantinely']},
 'infantindustri': {'infantindustries': [], 'infantindustry': []},
 'infantine': ['infantines', 'infantinely'],
 'infantinf': {'infantinfant': []},
 'infantis': {'infantise': []},
 'infantki': {'infantky': []},
 'infantli': {'infantly': []},
 'infantlik': {'infantlike': []},
 'infantmarriag': {'infantmarriage': []},
 'infantmatern': {'infantmaternal': []},
 'infantment': {'infantmental': []},
 'infantmort': {'infantmortality': []},
 'infantmoth': {'infantmother': []},
 'infantomet': {'infantometer': []},
 'infantpar': {'infantparent': []},
 'infantre': {'infantree': []},
 'infantrear': {'infantrearing': []},
 'infantri': {'infantrie': [], 'infantry': []},
 'infantryartilleri': {'infantryartillery': []},
 'infantrydivis': {'infantrydivision': []},
 'infantschool': {'infantschools': []},
 'infantti': {'infantty': []},
 'infanttoddl': {'infanttoddler': []},
 'infantu': {'infantus': []},
 'infantuli': {'infantulis': []},
 'infantulo': {'infantulos': []},
 'infantulu': {'infantulus': []},
 'infantumqu': {'infantumque': []},
 'infantwelfar': {'infantwelfare': []},
 'infantwi': {'infantwy': []},
 'infanzi': {'infanzie': []},
 'infanzon': {'infanzones': []},
 'infar': {'infare': ['infares', 'infared']},
 'infaract': {'infaraction': []},
 'infarc': {'infarcation': [], 'infarced': []},
 'infarcir': {'infarcire': []},
 'infarct': ['infarcted',
             'infarctive',
             'infarction',
             'infarcting',
             'infarctation',
             'infarctional'],
 'infarctectomi': {'infarctectomy': []},
 'infarctlik': {'infarctlike': []},
 'infarctrel': {'infarctrelated': []},
 'infarctu': {'infarctual': [], 'infarctus': []},
 'infare': ['infares', 'infared'],
 'infaret': {'infaretion': [], 'infarets': []},
 'infarkt': {'infarkte': []},
 'infarm': {'infarmation': [], 'infarmed': [], 'infarming': []},
 'infarn': {'infarnal': ['infarnals']},
 'infarnal': ['infarnals'],
 'infart': {'infartion': []},
 'infarto': {'infartos': []},
 'infastidir': {'infastidire': []},
 'infastructur': {'infastructural': [], 'infastructure': []},
 'infat': {'infation': []},
 'infatab': {'infatabs': []},
 'infathom': {'infathomable': []},
 'infati': {'infatiable': [], 'infatiably': [], 'infatiate': []},
 'infaticabil': {'infaticabile': []},
 'infatig': {'infatigable': ['infatigables']},
 'infatigabil': {'infatigabiles': []},
 'infatigabili': {'infatigabilis': []},
 'infatigabilit': {'infatigabiliter': []},
 'infatigabl': {'infatigablement': []},
 'infatigable': ['infatigables'],
 'infatigablement': {'infatigablemente': []},
 'infatigu': {'infatiguable': []},
 'infatoo': {'infatooated': []},
 'infatu': {'infatuate': ['infatuated', 'infatuates'],
            'infatuating': [],
            'infatuation': [],
            'infatue': [],
            'infatuity': [],
            'infatuous': []},
 'infatuate': ['infatuated', 'infatuates'],
 'infatuatedli': {'infatuatedly': []},
 'infatuazion': {'infatuazione': []},
 'infaty': {'infatyated': []},
 'infauci': {'infaucy': []},
 'infaucibu': {'infaucibus': []},
 'infauibl': {'infauibility': [], 'infauible': [], 'infauibly': []},
 'infault': {'infaulted': []},
 'infaun': {'infaunal': ['infaunally']},
 'infauna': {'infaunas': []},
 'infaunal': ['infaunally'],
 'infaust': {'infauste': [], 'infausting': []},
 'infausta': {'infaustae': [], 'infaustas': []},
 'infausti': {'infaustis': []},
 'infausto': {'infaustos': []},
 'infaustu': {'infaustus': []},
 'infaut': {'infauts': []},
 'infautri': {'infautry': []},
 'infavoid': {'infavoidance': []},
 'infavor': {'infavorable': []},
 'infavour': {'infavourable': [], 'infavourably': []},
 'infbd': {'infbde': []},
 'infbi': {'infbis': []},
 'infbrc': {'infbrced': []},
 'infbrm': {'infbrmed': []},
 'infbrmat': {'infbrmation': []},
 'infc': {'infce': []},
 'infcas': {'infcasible': []},
 'infcct': {'infccted': []},
 'infcctiv': {'infcctivity': []},
 'infcrenti': {'infcrentially': []},
 'infcrib': {'infcribe': ['infcribed']},
 'infcribe': ['infcribed'],
 'infcrieur': {'infcrieure': []},
 'infcrior': {'infcriores': []},
 'infcriorli': {'infcriorly': []},
 'infcript': {'infcription': ['infcriptions']},
 'infcription': ['infcriptions'],
 'infcrmat': {'infcrmation': []},
 'infcrt': {'infcrted': []},
 'infcrut': {'infcrutable': []},
 'infcstan': {'infcstans': []},
 'infdi': {'infdis': []},
 'infdit': {'infdites': [], 'infdits': []},
 'infdm': {'infdme': ['infdmes']},
 'infdme': ['infdmes'],
 'infdrieur': {'infdrieure': ['infdrieures'], 'infdrieurs': []},
 'infdrieure': ['infdrieures'],
 'infdrmat': {'infdrmation': []},
 'infdtrat': {'infdtrate': ['infdtrated'],
              'infdtrating': [],
              'infdtration': []},
 'infdtrate': ['infdtrated'],
 'infe': {'infee': ['infeed', 'infeeds']},
 'infea': {'infeas': []},
 'infeas': {'infeasability': [],
            'infeasable': [],
            'infeasibility': [],
            'infeasible': [],
            'infeasibly': []},
 'infeasibl': {'infeasiblity': []},
 'infeaslbl': {'infeaslble': []},
 'infeat': {'infeated': []},
 'infebruari': {'infebruary': []},
 'infeccion': {'infecciones': []},
 'infecciosa': {'infecciosas': []},
 'infeccioso': {'infecciosos': []},
 'infecco': {'infeccoes': []},
 'infecd': {'infecdous': []},
 'infecdon': {'infecdons': []},
 'infecer': {'infecere': []},
 'infeci': {'infecied': [], 'infecious': []},
 'infecimu': {'infecimus': []},
 'infecion': {'infecions': []},
 'infeciss': {'infecisse': []},
 'infecl': {'infecled': [], 'infeclivity': [], 'infecls': []},
 'infecli': {'infeclious': []},
 'infeclion': {'infeclions': []},
 'infecond': {'infeconde': []},
 'infecondit': {'infecondite': []},
 'infecr': {'infecred': []},
 'infecrion': {'infecrions': []},
 'infect': {'infectability': [],
            'infectable': [],
            'infectant': ['infectants'],
            'infectation': ['infectations'],
            'infecte': ['infecter',
                        'infectes',
                        'infected',
                        'infectent',
                        'infecteds'],
            'infectibility': [],
            'infectible': [],
            'infectic': [],
            'infecting': [],
            'infection': ['infectional'],
            'infective': ['infectives', 'infectively', 'infectiveness'],
            'infectivities': [],
            'infectivity': [],
            'infectous': [],
            'infects': []},
 'infecta': {'infectae': [], 'infectas': []},
 'infectada': {'infectadas': []},
 'infectado': {'infectados': []},
 'infectan': {'infectans': []},
 'infectant': {'infectante': ['infectantes']},
 'infectante': ['infectantes'],
 'infectation': ['infectations'],
 'infectdi': {'infectdis': []},
 'infecte': {'infectee': ['infectees']},
 'infected': {'infectedness': []},
 'infectee': ['infectees'],
 'infecti': {'infectie': ['infecties'],
             'infectiou': ['infectious', 'infectiously', 'infectiousness'],
             'infectis': []},
 'infectie': ['infecties'],
 'infectieus': {'infectieuse': ['infectieuses']},
 'infectieuse': ['infectieuses'],
 'infectio': {'infectios': []},
 'infectioa': {'infectioas': []},
 'infectiolog': {'infectiology': []},
 'infection': {'infectione': []},
 'infectionassoci': {'infectionassociated': []},
 'infectioncaus': {'infectioncausing': []},
 'infectionfight': {'infectionfighting': []},
 'infectionfre': {'infectionfree': []},
 'infectioni': {'infectionis': []},
 'infectioninduc': {'infectioninduced': []},
 'infectionist': {'infectionists': []},
 'infectionpron': {'infectionprone': []},
 'infectionrel': {'infectionrelated': []},
 'infectionslehr': {'infectionslehre': []},
 'infectios': {'infectiose': [], 'infectiosity': []},
 'infectiosu': {'infectiosus': []},
 'infectiou': ['infectious', 'infectiously', 'infectiousness'],
 'infectiousdiseas': {'infectiousdisease': ['infectiousdiseases']},
 'infectiousdisease': ['infectiousdiseases'],
 'infectiti': {'infectitious': []},
 'infective': ['infectives', 'infectively', 'infectiveness'],
 'infectivestag': {'infectivestage': []},
 'infectivili': {'infectivily': []},
 'infectiviri': {'infectiviry': []},
 'infectivit': {'infectivite': []},
 'infectivlti': {'infectivlty': []},
 'infectlv': {'infectlvity': []},
 'infecto': {'infectos': []},
 'infectolog': {'infectology': []},
 'infecton': {'infectons': []},
 'infector': {'infectores': [], 'infectors': []},
 'infectoriu': {'infectorius': []},
 'infectt': {'infecttion': []},
 'infectu': {'infectual': [], 'infectuous': [], 'infectus': []},
 'infectueus': {'infectueuses': []},
 'infectumqu': {'infectumque': []},
 'infecund': {'infecundability': [], 'infecundable': [], 'infecundity': []},
 'infecundit': {'infecunditate': []},
 'infecur': {'infecure': [], 'infecurity': []},
 'infed': {'infeded': [], 'infedeli': []},
 'infedel': {'infedele': [], 'infedelity': []},
 'infeder': {'infederal': []},
 'infedil': {'infedility': []},
 'infedt': {'infedted': []},
 'infee': ['infeed', 'infeeds'],
 'infeebl': {'infeeble': ['infeebled', 'infeebles'], 'infeebling': []},
 'infeeble': ['infeebled', 'infeebles'],
 'infeed': {'infeeding': []},
 'infeel': {'infeeling': []},
 'infeet': {'infeeted': [], 'infeetion': ['infeetions'], 'infeetivity': []},
 'infeeti': {'infeetious': []},
 'infeetion': ['infeetions'],
 'infeft': {'infefted': [],
            'infefting': [],
            'infeftion': [],
            'infeftment': ['infeftments'],
            'infefts': []},
 'infeftment': ['infeftments'],
 'infeftmenti': {'infeftmentis': []},
 'infeienc': {'infeience': ['infeiences']},
 'infeience': ['infeiences'],
 'infeiieur': {'infeiieure': []},
 'infeir': {'infeired': []},
 'infekt': {'infekte': [], 'infektion': ['infektions']},
 'infektio': {'infektios': []},
 'infektiologi': {'infektiologie': []},
 'infektion': {'infektioner': []},
 'infektionsbiologi': {'infektionsbiologie': []},
 'infektionslehr': {'infektionslehre': []},
 'infektionsmodu': {'infektionsmodus': []},
 'infektionsquel': {'infektionsquelle': []},
 'infektionsversuch': {'infektionsversuche': []},
 'infektios': {'infektiose': ['infektioser']},
 'infektiose': ['infektioser'],
 'infel': {'infelic': ['infelicity'], 'infelizes': []},
 'infelic': {'infelice': ['infelices']},
 'infelice': ['infelices'],
 'infelicement': {'infelicemente': []},
 'infelici': {'infelicis': []},
 'infelicibu': {'infelicibus': []},
 'infelicidad': {'infelicidade': []},
 'infelicif': {'infelicific': []},
 'infelicissima': {'infelicissimae': []},
 'infelicissimu': {'infelicissimus': []},
 'infelicit': {'infelicitate': [],
               'infelicite': ['infeliciter'],
               'infelicitous': ['infelicitously', 'infelicitousness']},
 'infelicita': {'infelicitas': []},
 'infelicitati': {'infelicitatis': []},
 'infelicite': ['infeliciter'],
 'infeliciti': {'infelicitie': [], 'infelicitious': []},
 'infelicitous': ['infelicitously', 'infelicitousness'],
 'infeliciu': {'infelicius': []},
 'infelis': {'infelise': []},
 'infelizment': {'infelizmente': []},
 'infeloni': {'infelonious': []},
 'infem': {'infemal': ['infemals'], 'infemous': []},
 'infemal': {'infemale': ['infemales']},
 'infemale': ['infemales'],
 'infemali': {'infemalis': []},
 'infemu': {'infemus': []},
 'infen': {'infened': []},
 'infenc': {'infency': []},
 'infend': {'infendation': [], 'infended': []},
 'infeneur': {'infeneure': ['infeneures'], 'infeneurs': []},
 'infeneure': ['infeneures'],
 'infenf': {'infenfibility': [], 'infenfible': [], 'infenfibly': []},
 'infenorli': {'infenorly': []},
 'infens': {'infensible': []},
 'infensa': {'infensae': [], 'infensas': []},
 'infensi': {'infensis': []},
 'infensissimi': {'infensissimis': []},
 'infensissimo': {'infensissimos': []},
 'infensissimu': {'infensissimus': []},
 'infensiu': {'infensius': []},
 'infenso': {'infensos': []},
 'infensu': {'infensus': []},
 'infent': {'infention': [], 'infents': []},
 'infentri': {'infentry': []},
 'infeod': {'infeodated': [],
            'infeodation': ['infeodations'],
            'infeode': ['infeodes']},
 'infeodation': {'infeodatione': []},
 'infeode': {'infeodee': ['infeodees']},
 'infeodee': ['infeodees'],
 'infeof': {'infeoffed': [], 'infeoffing': [], 'infeofment': []},
 'infeoff': {'infeoffe': [], 'infeoffment': ['infeoffments'], 'infeoffs': []},
 'infeoffment': ['infeoffments'],
 'infeot': {'infeoted': [],
            'infeotion': ['infeotions'],
            'infeotive': [],
            'infeotivity': []},
 'infeoti': {'infeotious': []},
 'infeotion': ['infeotions'],
 'infepar': {'infeparable': [], 'infeparably': []},
 'infeper': {'infeperable': []},
 'infequ': {'infequently': []},
 'infer': {'inferability': [],
           'inferable': ['inferables'],
           'inferably': [],
           'inferance': [],
           'inferant': [],
           'infere': ['infered', 'inferer', 'inferes', 'inferent', 'inference'],
           'inferible': [],
           'inferic': [],
           'infering': [],
           'inferred': [],
           'inferring': ['inferrings'],
           'infers': []},
 'infera': {'inferae': [], 'inferas': []},
 'inferable': ['inferables'],
 'inferamu': {'inferamus': []},
 'inferati': {'inferatis': []},
 'infercnti': {'infercntially': []},
 'infere': {'inferee': []},
 'infereb': {'inferebant': []},
 'inferen': {'inferene': [], 'inferens': []},
 'inferenc': {'inferenced': [],
              'inferencer': ['inferencers'],
              'inferencing': []},
 'inferencebas': {'inferencebased': []},
 'inferencemak': {'inferencemaking': []},
 'inferencer': ['inferencers'],
 'inferenci': {'inferencial': []},
 'inferencia': {'inferencias': []},
 'inferenda': {'inferendae': [], 'inferendas': []},
 'inferendi': {'inferendis': []},
 'inferendu': {'inferendus': []},
 'inferene': {'inferenee': ['inferenees']},
 'inferenee': ['inferenees'],
 'infereno': {'inferenoe': []},
 'inferent': {'inferente': ['inferentes']},
 'inferente': ['inferentes'],
 'inferenti': {'inferential': ['inferentials',
                               'inferentially',
                               'inferentiality',
                               'inferentialism'],
               'inferentis': []},
 'inferential': ['inferentials',
                 'inferentially',
                 'inferentiality',
                 'inferentialism'],
 'inferentialist': {'inferentialists': []},
 'inferentibu': {'inferentibus': []},
 'inferentiel': {'inferentielle': []},
 'inferentl': {'inferentlally': []},
 'inferenz': {'inferenze': []},
 'inferenzial': {'inferenziale': []},
 'inferer': {'infererence': []},
 'inferest': {'inferested': [], 'inferests': []},
 'infereuc': {'infereuce': []},
 'infereuti': {'infereutially': []},
 'inferf': {'inferfering': []},
 'inferfac': {'inferface': ['inferfaces']},
 'inferface': ['inferfaces'],
 'inferfer': {'inferfere': ['inferference']},
 'inferfere': ['inferference'],
 'inferi': {'inferial': [], 'inferier': [], 'inferious': [], 'inferis': []},
 'inferia': {'inferiae': [], 'inferias': []},
 'inferib': {'inferibed': []},
 'inferic': {'inferice': []},
 'infericur': {'infericure': [], 'infericurs': []},
 'inferieur': {'inferieure': ['inferieures'], 'inferieurs': []},
 'inferieure': ['inferieures'],
 'inferil': {'inferility': []},
 'inferimo': {'inferimos': []},
 'inferimu': {'inferimus': []},
 'inferio': {'inferioity': []},
 'inferioar': {'inferioare': []},
 'inferiolater': {'inferiolateral': []},
 'inferiomedi': {'inferiomedial': ['inferiomedially']},
 'inferiomedial': ['inferiomedially'],
 'inferion': {'inferions': []},
 'inferior': ['inferiore',
              'inferiores',
              'inferiorism',
              'inferiorize',
              'inferiority',
              'inferiorized',
              'inferiorizes',
              'inferiorally',
              'inferiorizing',
              'inferiorization'],
 'inferiorc': {'inferiorcs': []},
 'inferiori': {'inferioris': []},
 'inferioribu': {'inferioribus': []},
 'inferioridad': {'inferioridade': []},
 'inferiorili': {'inferiorily': []},
 'inferioris': {'inferiorisation': [],
                'inferiorise': ['inferiorised'],
                'inferiorising': []},
 'inferiorise': ['inferiorised'],
 'inferiorit': {'inferiorite': []},
 'inferioritysuperior': {'inferioritysuperiority': []},
 'inferiorlater': {'inferiorlateral': []},
 'inferiorli': {'inferiorly': []},
 'inferiorlook': {'inferiorlooking': []},
 'inferiormedi': {'inferiormedial': []},
 'inferiorment': {'inferiormente': []},
 'inferiorqu': {'inferiorquality': []},
 'inferiorti': {'inferiorty': []},
 'inferiour': {'inferioure': [], 'inferiours': []},
 'infeript': {'infeription': ['inferiptions']},
 'infeription': ['inferiptions'],
 'inferir': {'inferire': []},
 'inferirs': {'inferirse': []},
 'inferiu': {'inferius': []},
 'inferm': {'infermal': [],
            'infermation': [],
            'inferme': ['infermed'],
            'infermities': [],
            'infermity': []},
 'inferme': ['infermed'],
 'infermier': {'infermiere': []},
 'infermo': {'infermos': []},
 'infern': {'infernal': ['infernally',
                         'infernalism',
                         'infernality',
                         'infernalized',
                         'infernalities',
                         'infernalization'],
            'infernation': ['infernational'],
            'inferne': []},
 'inferna': {'infernae': [], 'infernas': []},
 'infernal': {'infernale': ['infernales'], 'infernall': []},
 'infernale': ['infernales'],
 'infernali': {'infernalis': []},
 'infernalibu': {'infernalibus': []},
 'infernation': ['infernational'],
 'infernc': {'infernce': []},
 'infernet': {'infernets': []},
 'inferni': {'infernis': []},
 'infernillo': {'infernillos': []},
 'inferniqu': {'infernique': []},
 'inferno': ['infernoes'],
 'infernokri': {'infernokris': []},
 'infernolik': {'infernolike': []},
 'infernu': {'infernus': []},
 'infero': {'inferos': []},
 'inferoanteriorli': {'inferoanteriorly': []},
 'inferoap': {'inferoapical': []},
 'inferobas': {'inferobasal': []},
 'inferocentr': {'inferocentral': []},
 'inferofront': {'inferofrontal': []},
 'inferointern': {'inferointernal': []},
 'inferolater': {'inferolateral': ['inferolaterally']},
 'inferolateral': ['inferolaterally'],
 'inferomargin': {'inferomarginal': ['inferomarginals']},
 'inferomarginal': ['inferomarginals'],
 'inferomedi': {'inferomedial': ['inferomedially']},
 'inferomedial': ['inferomedially'],
 'inferomesi': {'inferomesial': []},
 'inferomet': {'inferometer': []},
 'inferometr': {'inferometric': []},
 'inferometri': {'inferometry': []},
 'inferonas': {'inferonasal': ['inferonasally']},
 'inferonasal': ['inferonasally'],
 'inferonc': {'inferonce': []},
 'inferopariet': {'inferoparietal': []},
 'inferoposteriorli': {'inferoposteriorly': []},
 'inferoposterolater': {'inferoposterolateral': []},
 'inferor': {'inferority': []},
 'inferosept': {'inferoseptal': []},
 'inferosuperiorli': {'inferosuperiorly': []},
 'inferotempor': {'inferotemporal': ['inferotemporally']},
 'inferotemporal': ['inferotemporally'],
 'inferr': {'inferrability': [],
            'inferrable': ['inferrables'],
            'inferrably': [],
            'inferral': [],
            'inferre': ['inferres',
                        'inferrer',
                        'inferrers',
                        'inferrent',
                        'inferrence',
                        'inferrences'],
            'inferribility': [],
            'inferrible': [],
            'inferribly': [],
            'inferrred': [],
            'inferrs': []},
 'inferrable': ['inferrables'],
 'inferre': ['inferres',
             'inferrer',
             'inferrers',
             'inferrent',
             'inferrence',
             'inferrences'],
 'inferrenti': {'inferrential': ['inferrentially']},
 'inferrential': ['inferrentially'],
 'inferretqu': {'inferretque': []},
 'inferring': ['inferrings'],
 'infert': {'inferted': [], 'inferting': [], 'infertion': ['infertions']},
 'inferth': {'inferthe': []},
 'infertil': {'infertile': ['infertiles'], 'infertility': []},
 'infertile': ['infertiles'],
 'infertilit': {'infertilite': []},
 'infertilti': {'infertilty': []},
 'infertion': ['infertions'],
 'inferu': {'inferus': []},
 'infesian': {'infesians': []},
 'infesl': {'infesled': []},
 'infeslan': {'infeslans': []},
 'infest': {'infestant': ['infestants'],
            'infestate': [],
            'infestation': ['infestational'],
            'infeste': ['infested',
                        'infestes',
                        'infester',
                        'infesters',
                        'infestent'],
            'infesting': [],
            'infestion': ['infestions'],
            'infestive': [],
            'infestivity': [],
            'infestment': ['infestments'],
            'infests': []},
 'infesta': {'infestae': [], 'infestas': []},
 'infestab': {'infestabant': []},
 'infestada': {'infestadas': []},
 'infestado': {'infestados': []},
 'infestai': {'infestaient': []},
 'infestan': {'infestans': []},
 'infestant': {'infestante': ['infestantes']},
 'infestante': ['infestantes'],
 'infestantibu': {'infestantibus': []},
 'infestaqu': {'infestaque': []},
 'infestar': {'infestare': []},
 'infestation': {'infestatione': ['infestationes']},
 'infestatione': ['infestationes'],
 'infestationibu': {'infestationibus': []},
 'infestazion': {'infestazione': []},
 'infeste': {'infestee': ['infestees']},
 'infestee': ['infestees'],
 'infesti': {'infestious': [], 'infestis': []},
 'infestion': ['infestions'],
 'infestior': {'infestiores': []},
 'infestiqu': {'infestique': []},
 'infestisqu': {'infestisque': []},
 'infestissimi': {'infestissimis': []},
 'infestissimu': {'infestissimus': []},
 'infestiu': {'infestius': []},
 'infestment': ['infestments'],
 'infesto': {'infestos': []},
 'infeston': {'infestons': []},
 'infestor': {'infestors': []},
 'infestu': {'infestuous': [], 'infestus': []},
 'infet': {'infetence': [], 'infetion': [], 'infetted': []},
 'infetiot': {'infetiotity': []},
 'infetr': {'infetred': []},
 'infett': {'infettate': [], 'infette': [], 'infettive': []},
 'infettar': {'infettare': []},
 'infeud': {'infeudate': ['infeudated'], 'infeudation': ['infeudations']},
 'infeudar': {'infeudare': []},
 'infeudate': ['infeudated'],
 'infeudation': {'infeudationes': []},
 'infevieur': {'infevieure': []},
 'infeyieur': {'infeyieure': []},
 'infezion': {'infezione': []},
 'inff': {'inffs': []},
 'inffamm': {'inffammation': []},
 'inffammatori': {'inffammatory': []},
 'inffect': {'inffective': ['inffectiveness']},
 'inffective': ['inffectiveness'],
 'inffectu': {'inffectual': []},
 'inffeldgass': {'inffeldgasse': []},
 'inffici': {'infficiency': []},
 'inffict': {'infficted': []},
 'inffluenc': {'inffluence': []},
 'inffuenc': {'inffuence': ['inffuenced', 'inffuences'], 'inffuencing': []},
 'inffuence': ['inffuenced', 'inffuences'],
 'inffuenti': {'inffuential': []},
 'infh': {'infhe': []},
 'infhienc': {'infhience': ['infhiences', 'infhienced']},
 'infhience': ['infhiences', 'infhienced'],
 'infhtenc': {'infhtence': ['infhtenced']},
 'infhtence': ['infhtenced'],
 'infi': {'infis': [], 'infy': []},
 'infiacchir': {'infiacchire': []},
 'infiam': {'infiamable': [],
            'infiamation': [],
            'infiame': ['infiamed'],
            'infiaming': []},
 'infiamatori': {'infiamatory': []},
 'infiame': ['infiamed'],
 'infiamm': {'infiammable': [],
             'infiammate': [],
             'infiammation': ['infiammations']},
 'infiammar': {'infiammare': []},
 'infiammation': ['infiammations'],
 'infiammatori': {'infiammatorie': ['infiammatories'], 'infiammatory': []},
 'infiammatorie': ['infiammatories'],
 'infiammazion': {'infiammazione': []},
 'infianc': {'infiance': ['infiances']},
 'infiance': ['infiances'],
 'infiar': {'infiared': []},
 'infiastructur': {'infiastructure': []},
 'infiat': {'infiated': [], 'infiation': []},
 'infiationari': {'infiationary': []},
 'infiatu': {'infiatus': []},
 'infibul': {'infibulate': ['infibulates', 'infibulated'],
             'infibulating': [],
             'infibulation': ['infibulations']},
 'infibulate': ['infibulates', 'infibulated'],
 'infibulation': ['infibulations'],
 'inficer': {'inficere': []},
 'inficet': {'inficete': []},
 'infici': {'inficiant': []},
 'inficia': {'inficias': []},
 'inficiar': {'inficiare': []},
 'inficien': {'inficiens': []},
 'inficient': {'inficientes': []},
 'infict': {'inficted': [], 'infiction': []},
 'infid': {'infidal': ['infidals', 'infidality'],
           'infide': ['infides', 'infideli', 'infidelis']},
 'infida': {'infidae': [], 'infidas': []},
 'infidal': ['infidals', 'infidality'],
 'infidcl': {'infidcles': []},
 'infiddl': {'infiddle': ['infiddles']},
 'infiddle': ['infiddles'],
 'infide': ['infides', 'infideli', 'infidelis'],
 'infidehti': {'infidehty': []},
 'infidel': ['infidele',
             'infidell',
             'infideles',
             'infidelic',
             'infidells',
             'infidelle',
             'infidelity',
             'infidelles',
             'infidelize',
             'infidelism',
             'infidelizing'],
 'infidelibu': {'infidelibus': []},
 'infidelidad': {'infidelidade': ['infidelidades']},
 'infidelidade': ['infidelidades'],
 'infidelist': {'infidelistic': []},
 'infidelit': {'infidelitate': [],
               'infidelite': ['infideliter', 'infidelites'],
               'infidelitous': []},
 'infidelita': {'infidelitas': []},
 'infidelitati': {'infidelitatis': []},
 'infidelite': ['infideliter', 'infidelites'],
 'infideliti': {'infidelitie': []},
 'infidelti': {'infidelty': []},
 'infidencia': {'infidencias': []},
 'infident': {'infidentes': []},
 'infidi': {'infidious': [], 'infidis': []},
 'infidii': {'infidiis': []},
 'infidil': {'infidiles': [], 'infidility': []},
 'infidioufli': {'infidioufly': []},
 'infidit': {'infidites': []},
 'infidl': {'infidles': []},
 'infido': {'infidos': []},
 'infidu': {'infidus': []},
 'infiect': {'infiection': []},
 'infiei': {'infieis': []},
 'infiel': {'infieles': []},
 'infield': ['infielder', 'infielding'],
 'infiem': {'infieme': []},
 'infiequ': {'infiequently': []},
 'infier': {'infiere': []},
 'infierir': {'infierire': []},
 'infiernillo': {'infiernillos': []},
 'infierno': {'infiernos': []},
 'infifl': {'infifled': []},
 'infift': {'infifted': [], 'infifting': [], 'infifts': []},
 'infig': {'infige': [], 'infigs': []},
 'infiger': {'infigere': []},
 'infight': {'infighter': ['infighters'],
             'infighting': ['infightings'],
             'infights': []},
 'infighter': ['infighters'],
 'infighting': ['infightings'],
 'infign': {'infigne': ['infignes']},
 'infigne': ['infignes'],
 'infigni': {'infignis': []},
 'infignibu': {'infignibus': []},
 'infignific': {'infignificance': [],
                'infignificancy': [],
                'infignificant': []},
 'infigur': {'infigurable': [], 'infiguration': [], 'infigure': ['infigures']},
 'infigure': ['infigures'],
 'infiict': {'infiicted': [], 'infiicting': [], 'infiiction': []},
 'infiing': {'infiinge': ['infiinged', 'infiingement'], 'infiinging': []},
 'infiinge': ['infiinged', 'infiingement'],
 'infiinit': {'infiinite': ['infiinitely']},
 'infiinite': ['infiinitely'],
 'infiint': {'infiinte': []},
 'infiirm': {'infiirmation': []},
 'infiis': {'infiision': []},
 'infiit': {'infiite': []},
 'infiitr': {'infiitration': []},
 'infil': {'infile': ['infiles'],
           'infill': ['infills',
                      'infilled',
                      'infillers',
                      'infilling',
                      'infillings'],
           'infils': []},
 'infilad': {'infilade': ['infiladed'], 'infilading': []},
 'infilade': ['infiladed'],
 'infilar': {'infilare': []},
 'infile': ['infiles'],
 'infilitr': {'infilitrate': ['infilitrated'], 'infilitration': []},
 'infilitrate': ['infilitrated'],
 'infill': ['infills', 'infilled', 'infillers', 'infilling', 'infillings'],
 'infilr': {'infilration': []},
 'infilt': {'infiltation': [],
            'infilter': ['infilters', 'infiltered', 'infiltering']},
 'infilter': {'infilterate': ['infilterated'],
              'infilterating': [],
              'infilteration': []},
 'infilterate': ['infilterated'],
 'infiltr': {'infiltrability': [],
             'infiltrable': [],
             'infiltrant': ['infiltrants'],
             'infiltrate': ['infiltrated', 'infiltrates'],
             'infiltrating': [],
             'infiltration': ['infiltrational'],
             'infiltrative': ['infiltratively'],
             'infiltrator': [],
             'infiltre': ['infiltrer', 'infiltres']},
 'infiltracion': {'infiltraciones': []},
 'infiltrado': {'infiltrados': []},
 'infiltran': {'infiltrans': []},
 'infiltrant': ['infiltrants'],
 'infiltrars': {'infiltrarse': []},
 'infiltrat': {'infiltraters': [], 'infiltrats': []},
 'infiltrate': ['infiltrated', 'infiltrates'],
 'infiltrati': {'infiltratie': []},
 'infiltration': ['infiltrational'],
 'infiltrationist': {'infiltrationists': []},
 'infiltrative': ['infiltratively'],
 'infiltratr': {'infiltratration': []},
 'infiltrazion': {'infiltrazione': []},
 'infiltre': {'infiltree': ['infiltrees']},
 'infiltree': ['infiltrees'],
 'infiltriert': {'infiltrierte': []},
 'infiltromet': {'infiltrometer': ['infiltrometers']},
 'infiltrometer': ['infiltrometers'],
 'infim': {'infimal': [],
           'infime': ['infimes'],
           'infimities': [],
           'infimity': [],
           'infimous': []},
 'infima': {'infimae': [], 'infimas': []},
 'infimar': {'infimare': []},
 'infimari': {'infimary': []},
 'infimc': {'infimce': []},
 'infime': ['infimes'],
 'infimi': {'infimis': []},
 'infimisqu': {'infimisque': []},
 'infimo': {'infimos': []},
 'infims': {'infimse': []},
 'infimt': {'infimte': ['infimtely']},
 'infimte': ['infimtely'],
 'infimtesim': {'infimtesimally': []},
 'infimti': {'infimty': []},
 'infimu': {'infimus': []},
 'infimum': {'infimums': []},
 'infin': {'infinal': ['infinality'],
           'infinate': ['infinately'],
           'infine': ['infined', 'infinence', 'infinement'],
           'infiniti': ['infinitis'],
           'infinity': []},
 'infinal': ['infinality'],
 'infinanci': {'infinancial': []},
 'infinate': ['infinately'],
 'infincer': {'infincere': [], 'infincerity': []},
 'infind': {'infinding': []},
 'infinder': {'infindere': []},
 'infine': ['infined', 'infinence', 'infinement'],
 'infinestim': {'infinestimal': []},
 'infinet': {'infinetely': []},
 'infinetli': {'infinetly': []},
 'infing': {'infingement': [], 'infinger': []},
 'infingardaggin': {'infingardaggine': []},
 'infini': {'infinie': ['infinies', 'infiniement'],
            'infiniment': ['infiniments'],
            'infinis': [],
            'infiny': []},
 'infinibu': {'infinibus': []},
 'infinidad': {'infinidade': []},
 'infinie': ['infinies', 'infiniement'],
 'infinii': {'infiniie': []},
 'infinil': {'infinile': []},
 'infiniment': ['infiniments'],
 'infinint': {'infininte': []},
 'infinir': {'infinire': ['infinirely']},
 'infinire': ['infinirely'],
 'infinish': {'infinished': []},
 'infinit': {'infinitate': ['infinitated'],
             'infinitation': [],
             'infinite': ['infiniter', 'infinitely', 'infiniteness'],
             'infinition': [],
             'infinitism': [],
             'infinitive': ['infinitively'],
             'infinitization': [],
             'infinitize': ['infinitizes', 'infinitized'],
             'infinitizing': [],
             'infinits': []},
 'infinita': {'infinitae': [], 'infinitas': []},
 'infinitament': {'infinitamente': []},
 'infinitan': {'infinitans': []},
 'infinitaqu': {'infinitaque': []},
 'infinitari': {'infinitary': []},
 'infinitate': ['infinitated'],
 'infinitati': {'infinitatis': []},
 'infinitcsim': {'infinitcsimally': []},
 'infinite': ['infiniter', 'infinitely', 'infiniteness'],
 'infinitedilut': {'infinitedilution': []},
 'infinitedimension': {'infinitedimensional': []},
 'infiniteli': {'infinitelie': []},
 'infinitelyliv': {'infinitelylived': []},
 'infinitelymani': {'infinitelymany': []},
 'infinitelymor': {'infinitelymore': []},
 'infiniten': {'infinitenes': []},
 'infiniteness': {'infinitenesse': []},
 'infinitenumb': {'infinitenumber': []},
 'infiniteord': {'infiniteorder': []},
 'infiniteperson': {'infinitepersonal': []},
 'infiniter': {'infinitereality': []},
 'infiniterang': {'infiniterange': []},
 'infiniteseri': {'infiniteseries': []},
 'infinitesiin': {'infinitesiinally': []},
 'infinitesim': {'infinitesimal': ['infinitesimally',
                                   'infinitesimalism',
                                   'infinitesimality',
                                   'infinitesimalness']},
 'infinitesimaili': {'infinitesimaily': []},
 'infinitesimal': {'infinitesimale': ['infinitesimales']},
 'infinitesimale': ['infinitesimales'],
 'infinitesimalgeometri': {'infinitesimalgeometrie': []},
 'infinitesimali': {'infinitesimalis': [], 'infinitesimaly': []},
 'infinitesimalist': {'infinitesimalists': []},
 'infinitesimalmethod': {'infinitesimalmethode': []},
 'infinitesimaltheori': {'infinitesimaltheorie': []},
 'infinitesin': {'infinitesinal': []},
 'infinitesini': {'infinitesinially': []},
 'infinitesirn': {'infinitesirnally': []},
 'infinitesm': {'infinitesmal': ['infinitesmals', 'infinitesmally']},
 'infinitesmal': ['infinitesmals', 'infinitesmally'],
 'infinitessim': {'infinitessimal': ['infinitessimals', 'infinitessimally']},
 'infinitessimal': ['infinitessimals', 'infinitessimally'],
 'infinitest': {'infinitestate': []},
 'infinitestim': {'infinitestimal': ['infinitestimally']},
 'infinitestimal': ['infinitestimally'],
 'infinitevalu': {'infinitevalued': []},
 'infiniti': {'infinitie': []},
 'infinitif': {'infinitifs': []},
 'infinitis': {'infinitisation': [],
               'infinitise': ['infinitised'],
               'infinitising': []},
 'infinitise': ['infinitised'],
 'infinitisem': {'infinitisemal': []},
 'infinitisim': {'infinitisimal': ['infinitisimally']},
 'infinitisimal': ['infinitisimally'],
 'infinitism': {'infinitismal': ['infinitismally']},
 'infinitismal': ['infinitismally'],
 'infinitist': {'infinitistic': [], 'infinitists': []},
 'infinitiv': {'infinitival': ['infinitivals'],
               'infinitivization': [],
               'infinitivs': []},
 'infinitival': ['infinitivals'],
 'infinitive': ['infinitively'],
 'infinitivkonstrukt': {'infinitivkonstruktion': []},
 'infinitivo': {'infinitivos': []},
 'infinitivu': {'infinitivus': []},
 'infinitize': ['infinitizes', 'infinitized'],
 'infinitli': {'infinitlie': [], 'infinitly': []},
 'infinito': {'infinitos': []},
 'infinitoli': {'infinitoly': []},
 'infinits': {'infinitse': []},
 'infinitu': {'infinitus': []},
 'infinitud': {'infinitude': []},
 'infinitumqu': {'infinitumque': []},
 'infinitv': {'infinitve': []},
 'infinn': {'infinnities': [], 'infinnity': []},
 'infinnari': {'infinnary': []},
 'infint': {'infinte': ['infintely'], 'infintive': ['infintives']},
 'infinte': ['infintely'],
 'infintesim': {'infintesimal': ['infintesimally']},
 'infintesimal': ['infintesimally'],
 'infintive': ['infintives'],
 'infinu': {'infinuate': ['infinuated', 'infinuates'],
            'infinuating': [],
            'infinuation': ['infinuations']},
 'infinuate': ['infinuated', 'infinuates'],
 'infinuation': ['infinuations'],
 'infinyt': {'infinyte': []},
 'infipid': {'infipidity': []},
 'infir': {'infire': ['infired'], 'infirment': []},
 'infire': ['infired'],
 'infirieur': {'infirieure': ['infirieures'], 'infirieurs': []},
 'infirieure': ['infirieures'],
 'infirm': {'infirmable': [],
            'infirmant': [],
            'infirmation': [],
            'infirmative': ['infirmatives'],
            'infirme': ['infirmed', 'infirmes', 'infirmer'],
            'infirming': [],
            'infirmity': [],
            'infirmness': [],
            'infirms': []},
 'infirma': {'infirmae': [], 'infirmas': []},
 'infirmant': {'infirmante': []},
 'infirmantibu': {'infirmantibus': []},
 'infirmar': {'infirmare': ['infirmarer', 'infirmarers']},
 'infirmare': ['infirmarer', 'infirmarers'],
 'infirmari': {'infirmarie': [], 'infirmary': []},
 'infirmarian': {'infirmarians': []},
 'infirmariu': {'infirmarius': []},
 'infirmati': {'infirmaties': []},
 'infirmative': ['infirmatives'],
 'infirmatori': {'infirmatory': []},
 'infirmatu': {'infirmatus': []},
 'infirme': {'infirmee': ['infirmees']},
 'infirmee': ['infirmees'],
 'infirmeri': {'infirmerie': ['infirmeries'], 'infirmery': []},
 'infirmerie': ['infirmeries'],
 'infirmi': {'infirmier': ['infirmiers'], 'infirmis': []},
 'infirmier': {'infirmiere': ['infirmieres']},
 'infirmiere': ['infirmieres'],
 'infirmior': {'infirmiores': []},
 'infirmioribu': {'infirmioribus': []},
 'infirmissimu': {'infirmissimus': []},
 'infirmit': {'infirmitate': ['infirmitates'],
              'infirmite': ['infirmiter', 'infirmites'],
              'infirmitics': []},
 'infirmita': {'infirmitas': []},
 'infirmitate': ['infirmitates'],
 'infirmitati': {'infirmitatis': []},
 'infirmitatibu': {'infirmitatibus': []},
 'infirmite': {'infirmitee': ['infirmitees']},
 'infirmitee': ['infirmitees'],
 'infirmitei': {'infirmiteis': []},
 'infirmiti': {'infirmitie': []},
 'infirmity': {'infirmitye': ['infirmityes']},
 'infirmitye': ['infirmityes'],
 'infirmiu': {'infirmius': []},
 'infirmli': {'infirmly': []},
 'infirmo': {'infirmos': []},
 'infirmu': {'infirmus': []},
 'infirmyt': {'infirmyte': []},
 'infirmyte': {'infirmytees': []},
 'infirmyti': {'infirmytie': ['infirmyties']},
 'infirmytie': ['infirmyties'],
 'infirrm': {'infirrmation': []},
 'infirrn': {'infirrnities': []},
 'infis': {'infisal': []},
 'infiss': {'infisse': []},
 'infissil': {'infissile': []},
 'infist': {'infisted': [], 'infisting': []},
 'infit': {'infite': [], 'infits': [], 'infitted': [], 'infitting': []},
 'infitesim': {'infitesimal': []},
 'infitia': {'infitias': []},
 'infitiatu': {'infitiatus': []},
 'infitl': {'infitled': []},
 'infitr': {'infitrated': [], 'infitration': []},
 'infiuenc': {'infiuence': ['infiuenced',
                            'infiuences',
                            'infiuencer',
                            'infiuencers'],
              'infiuencing': []},
 'infiuence': ['infiuenced', 'infiuences', 'infiuencer', 'infiuencers'],
 'infiuenci': {'infiuencial': []},
 'infiuene': {'infiuenee': []},
 'infiueno': {'infiuenoe': []},
 'infiuenti': {'infiuential': ['infiuentials', 'infiuentially']},
 'infiuential': ['infiuentials', 'infiuentially'],
 'infiuenza': {'infiuenzae': []},
 'infiueuc': {'infiueuce': []},
 'infiuit': {'infiuite': ['infiuitely']},
 'infiuite': ['infiuitely'],
 'infiuitesim': {'infiuitesimally': []},
 'infiuiti': {'infiuity': []},
 'infiv': {'infive': []},
 'infiziert': {'infizierte': ['infizierter']},
 'infizierte': ['infizierter'],
 'infj': {'infjs': []},
 'infl': {'inflative': [], 'infle': [], 'infls': []},
 'infla': {'inflas': []},
 'inflacionaria': {'inflacionarias': []},
 'inflacionario': {'inflacionarios': []},
 'inflact': {'inflaction': []},
 'inflada': {'infladas': []},
 'inflado': {'inflados': []},
 'inflaenc': {'inflaence': []},
 'inflaeno': {'inflaenoe': []},
 'inflagrant': {'inflagrante': []},
 'inflam': {'inflamability': [],
            'inflamable': ['inflamables'],
            'inflamation': ['inflamations'],
            'inflame': ['inflames',
                        'inflamed',
                        'inflamer',
                        'inflamers',
                        'inflameable'],
            'inflaming': [],
            'inflammed': [],
            'inflamming': []},
 'inflamable': ['inflamables'],
 'inflamacion': {'inflamaciones': []},
 'inflamada': {'inflamadas': []},
 'inflamado': {'inflamados': []},
 'inflamamtori': {'inflamamtory': []},
 'inflamas': {'inflamase': []},
 'inflamation': ['inflamations'],
 'inflamatori': {'inflamatories': [], 'inflamatory': []},
 'inflamatoria': {'inflamatorias': []},
 'inflamatorio': {'inflamatorios': []},
 'inflame': ['inflames', 'inflamed', 'inflamer', 'inflamers', 'inflameable'],
 'inflamedli': {'inflamedly': []},
 'inflamingli': {'inflamingly': []},
 'inflamitori': {'inflamitory': []},
 'inflamm': {'inflammability': [],
             'inflammable': ['inflammables', 'inflammableness'],
             'inflammably': [],
             'inflammant': [],
             'inflammated': [],
             'inflammation': [],
             'inflammative': [],
             'inflammator': []},
 'inflammabil': {'inflammabile': []},
 'inflammabili': {'inflammabilis': []},
 'inflammabilibu': {'inflammabilibus': []},
 'inflammable': ['inflammables', 'inflammableness'],
 'inflammahl': {'inflammahle': []},
 'inflammalori': {'inflammalory': []},
 'inflammam': {'inflammamation': []},
 'inflammant': {'inflammante': []},
 'inflammaori': {'inflammaory': []},
 'inflammar': {'inflammare': ['inflammares']},
 'inflammare': ['inflammares'],
 'inflammarori': {'inflammarory': []},
 'inflammasom': {'inflammasome': []},
 'inflammass': {'inflammasse': []},
 'inflammata': {'inflammatae': []},
 'inflammatari': {'inflammatary': []},
 'inflammati': {'inflammatiou': []},
 'inflammation': {'inflammatione': ['inflammationes']},
 'inflammationassoci': {'inflammationassociated': []},
 'inflammationcaus': {'inflammationcausing': []},
 'inflammatione': ['inflammationes'],
 'inflammationi': {'inflammationis': []},
 'inflammationibu': {'inflammationibus': []},
 'inflammationinduc': {'inflammationinduced': [], 'inflammationinducing': []},
 'inflammationproduc': {'inflammationproducing': []},
 'inflammationrel': {'inflammationrelated': []},
 'inflammato': {'inflammatos': []},
 'inflammatogen': {'inflammatogenic': []},
 'inflammatoir': {'inflammatoire': ['inflammatoires']},
 'inflammatoire': ['inflammatoires'],
 'inflammatori': {'inflammatories': [], 'inflammatory': []},
 'inflammatorili': {'inflammatorily': []},
 'inflammatorydrug': {'inflammatorydrugs': []},
 'inflammatoryrespons': {'inflammatoryresponse': []},
 'inflammatu': {'inflammatus': []},
 'inflammm': {'inflammmation': []},
 'inflammmatori': {'inflammmatory': []},
 'inflammogen': {'inflammogenic': [], 'inflammogens': []},
 'inflammopharmacolog': {'inflammopharmacology': []},
 'inflammt': {'inflammtion': []},
 'inflammtori': {'inflammtory': []},
 'inflamn': {'inflamnation': []},
 'inflamnatori': {'inflamnatory': []},
 'inflamrnatori': {'inflamrnatory': []},
 'inflan': {'inflans': []},
 'inflanc': {'inflance': ['inflances']},
 'inflance': ['inflances'],
 'infland': {'inflanders': []},
 'inflanti': {'inflanty': []},
 'inflantli': {'inflantly': []},
 'inflar': {'inflare': ['inflared']},
 'inflare': ['inflared'],
 'inflarmnatori': {'inflarmnatory': []},
 'inflarnmatori': {'inflarnmatory': []},
 'inflash': {'inflashing': []},
 'inflat': {'inflatability': [],
            'inflatable': ['inflatables'],
            'inflate': ['inflater', 'inflates', 'inflated', 'inflateable'],
            'inflatible': [],
            'inflatic': [],
            'inflating': [],
            'inflation': ['inflational'],
            'inflator': []},
 'inflata': {'inflatae': []},
 'inflatable': ['inflatables'],
 'inflate': ['inflater', 'inflates', 'inflated', 'inflateable'],
 'inflated': {'inflatedness': []},
 'inflatedli': {'inflatedly': []},
 'inflati': {'inflatie': [], 'inflatis': []},
 'inflatil': {'inflatile': []},
 'inflation': {'inflatione': ['inflationes'], 'inflationism': []},
 'inflationadjust': {'inflationadjusted': []},
 'inflationar': {'inflationare': []},
 'inflationari': {'inflationary': []},
 'inflationarili': {'inflationarily': []},
 'inflationconsci': {'inflationconscious': []},
 'inflationcorrect': {'inflationcorrected': []},
 'inflationdefl': {'inflationdeflation': []},
 'inflatione': ['inflationes'],
 'inflationeri': {'inflationery': []},
 'inflationfight': {'inflationfighting': []},
 'inflationfre': {'inflationfree': []},
 'inflationinduc': {'inflationinduced': []},
 'inflationist': {'inflationistic': [], 'inflationists': []},
 'inflationlink': {'inflationlinked': []},
 'inflationnist': {'inflationniste': ['inflationnistes']},
 'inflationniste': ['inflationnistes'],
 'inflationpron': {'inflationprone': []},
 'inflationproof': {'inflationproofed': [], 'inflationproofing': []},
 'inflationprotect': {'inflationprotected': []},
 'inflationr': {'inflationrate': []},
 'inflationrecess': {'inflationrecession': []},
 'inflationrel': {'inflationrelated': []},
 'inflationsensit': {'inflationsensitive': []},
 'inflationsr': {'inflationsrate': []},
 'inflationtarget': {'inflationtargeting': []},
 'inflationunemploy': {'inflationunemployment': []},
 'inflato': {'inflatos': []},
 'inflaton': {'inflatons': []},
 'inflatori': {'inflatory': []},
 'inflatu': {'inflatus': []},
 'inflav': {'inflave': ['inflaved'], 'inflaving': []},
 'inflave': ['inflaved'],
 'inflazion': {'inflazione': []},
 'inflazionistich': {'inflazionistiche': []},
 'inflbul': {'inflbulation': []},
 'inflct': {'inflcted': [], 'inflcting': []},
 'infldel': {'infldeles': [], 'infldels': []},
 'inflechi': {'inflechie': []},
 'inflechiss': {'inflechissant': [], 'inflechissement': []},
 'inflect': {'inflectable': [],
             'inflected': [],
             'inflectible': [],
             'inflecting': [],
             'inflection': ['inflectioned', 'inflectional', 'inflectionally'],
             'inflective': [],
             'inflects': []},
 'inflected': {'inflectedness': []},
 'inflectenti': {'inflectentis': []},
 'inflecter': {'inflectere': []},
 'inflection': {'inflectione': []},
 'inflectionari': {'inflectionary': []},
 'inflector': {'inflectors': []},
 'infleld': {'inflelder': ['inflelders']},
 'inflelder': ['inflelders'],
 'inflenc': {'inflence': ['inflenced', 'inflences'], 'inflencing': []},
 'inflence': ['inflenced', 'inflences'],
 'inflenti': {'inflential': []},
 'inflesh': {'infleshed': []},
 'inflessibil': {'inflessibile': []},
 'inflession': {'inflessione': []},
 'inflet': {'infletion': []},
 'infleuenc': {'infleuence': []},
 'infleunc': {'infleunce': ['infleunced', 'infleunces']},
 'infleunce': ['infleunced', 'infleunces'],
 'infli': {'inflying': []},
 'inflic': {'inflicated': [], 'inflication': [], 'infliced': []},
 'inflicit': {'infliciting': []},
 'inflicl': {'inflicled': []},
 'inflicr': {'inflicred': []},
 'inflict': {'inflictable': [],
             'inflicte': ['inflicter', 'inflicted', 'inflicters'],
             'inflicting': [],
             'infliction': [],
             'inflictive': [],
             'inflictment': [],
             'inflicts': []},
 'inflicta': {'inflictae': [], 'inflictas': []},
 'inflicte': ['inflicter', 'inflicted', 'inflicters'],
 'inflicti': {'inflictis': []},
 'inflictor': {'inflictors': []},
 'inflid': {'inflided': []},
 'inflidt': {'inflidted': []},
 'inflienc': {'inflience': []},
 'infliet': {'inflieted': [], 'inflieting': [], 'inflietion': []},
 'inflift': {'inflifted': []},
 'inflig': {'inflige': ['infliger', 'infliges', 'infligent', 'infligeant']},
 'inflige': {'infligee': ['infligees']},
 'infligee': ['infligees'],
 'infligenda': {'infligendas': []},
 'infligendi': {'infligendis': []},
 'infliger': {'infligere': []},
 'infligger': {'infliggere': []},
 'inflight': {'inflights': []},
 'infliienc': {'infliience': []},
 'infliltr': {'infliltration': []},
 'inflinch': {'inflinching': []},
 'infliot': {'inflioted': [], 'inflioting': [], 'infliotion': []},
 'inflitr': {'inflitrate': ['inflitrated'], 'inflitration': []},
 'inflitrate': ['inflitrated'],
 'inflitt': {'inflitte': []},
 'inflitut': {'inflituted': [], 'inflitution': ['inflitutions']},
 'inflitution': ['inflitutions'],
 'infljenc': {'infljence': []},
 'inflltrat': {'inflltration': []},
 'inflluenc': {'inflluence': ['inflluences']},
 'inflluence': ['inflluences'],
 'inflmmat': {'inflmmation': []},
 'inflmmatori': {'inflmmatory': []},
 'inflnenc': {'inflnence': ['inflnenced', 'inflnences'], 'inflnencing': []},
 'inflnence': ['inflnenced', 'inflnences'],
 'inflnene': {'inflnenee': []},
 'inflneno': {'inflnenoe': []},
 'inflnenr': {'inflnenre': []},
 'inflnenti': {'inflnential': []},
 'inflnenza': {'inflnenzae': []},
 'inflnit': {'inflnite': ['inflnitely', 'inflniteness'], 'inflnitive': []},
 'inflnite': ['inflnitely', 'inflniteness'],
 'inflnitesim': {'inflnitesimally': []},
 'inflniti': {'inflnity': []},
 'inflnmmat': {'inflnmmation': []},
 'infloenc': {'infloence': []},
 'inflood': {'inflooding': []},
 'inflooenc': {'inflooence': []},
 'infloonc': {'infloonce': []},
 'inflor': {'inflorences': [], 'inflores': []},
 'inflores': {'infloresence': ['infloresences']},
 'infloresc': {'inflorescence': [], 'inflorescent': []},
 'inflorescen': {'inflorescene': ['inflorescenes'], 'inflorescens': []},
 'inflorescencia': {'inflorescencias': []},
 'inflorescene': ['inflorescenes'],
 'inflorescens': {'inflorescense': ['inflorescenses']},
 'inflorescense': ['inflorescenses'],
 'inflorescentia': {'inflorescentiae': []},
 'inflorescentii': {'inflorescentiis': []},
 'infloresence': ['infloresences'],
 'inflori': {'infloriated': []},
 'inflow': ['inflowed', 'inflowing', 'inflowings'],
 'inflrmit': {'inflrmitate': []},
 'inflrmiti': {'inflrmities': []},
 'inflruct': {'inflructed': [], 'inflruction': ['inflructions']},
 'inflruction': ['inflructions'],
 'inflrument': {'inflruments': []},
 'infltienc': {'infltience': []},
 'infltrat': {'infltration': []},
 'influ': {'influe': ['influes'], 'influs': []},
 'influan': {'influans': []},
 'influanc': {'influance': ['influances', 'influanced']},
 'influance': ['influances', 'influanced'],
 'influanti': {'influantial': []},
 'influc': {'influce': ['influced', 'influcence', 'influcences']},
 'influce': ['influced', 'influcence', 'influcences'],
 'influcenc': {'influcenced': []},
 'influcnc': {'influcnce': ['influcnced', 'influcnces']},
 'influcnce': ['influcnced', 'influcnces'],
 'influcnti': {'influcntial': ['influcntials', 'influcntially']},
 'influcntial': ['influcntials', 'influcntially'],
 'influcnza': {'influcnzae': []},
 'influe': ['influes'],
 'influeac': {'influeace': []},
 'influeb': {'influebant': []},
 'influec': {'influece': ['influeced', 'influeces'], 'influecing': []},
 'influece': ['influeced', 'influeces'],
 'influecn': {'influecne': []},
 'influeenc': {'influeence': []},
 'influehc': {'influehce': []},
 'influeiic': {'influeiice': []},
 'influema': {'influemae': []},
 'influemi': {'influemial': []},
 'influen': {'influene': ['influened', 'influenes', 'influeneing'],
             'influening': [],
             'influens': []},
 'influena': {'influenae': []},
 'influenc': {'influencability': [],
              'influencable': [],
              'influencant': [],
              'influence': ['influencer',
                            'influenced',
                            'influencent',
                            'influencers',
                            'influenceing',
                            'influenceable',
                            'influenceability'],
              'influenci': ['influencing',
                            'influencive',
                            'influencies',
                            'influencible',
                            'influencings',
                            'influencibility'],
              'influencs': [],
              'influency': []},
 'influencai': {'influencaient': []},
 'influencc': {'influencce': [], 'influenccs': []},
 'influence': {'influencee': ['influencees', 'influenceed']},
 'influencebuy': {'influencebuying': []},
 'influencedbi': {'influencedby': []},
 'influencedbyth': {'influencedbythe': []},
 'influencedth': {'influencedthe': []},
 'influencee': ['influencees', 'influenceed'],
 'influencei': {'influenceis': []},
 'influenceofth': {'influenceofthe': []},
 'influenceov': {'influenceover': []},
 'influencepeddl': {'influencepeddlers': [], 'influencepeddling': []},
 'influencer': {'influencerent': []},
 'influenceseek': {'influenceseeking': []},
 'influencesth': {'influencesthe': []},
 'influenceth': {'influencethe': []},
 'influencewa': {'influencewas': []},
 'influenci': {'influencial': ['influencials'], 'influenciou': []},
 'influencia': {'influencias': []},
 'influenciada': {'influenciadas': []},
 'influenciado': {'influenciados': []},
 'influencial': ['influencials'],
 'influencingth': {'influencingthe': []},
 'influenco': {'influencos': []},
 'influencti': {'influenctial': []},
 'influend': {'influende': ['influended']},
 'influende': ['influended'],
 'influene': {'influenee': ['influenees', 'influeneed']},
 'influenec': {'influenece': []},
 'influenee': ['influenees', 'influeneed'],
 'influeni': {'influenial': []},
 'influeno': {'influenoe': ['influenoes', 'influenoed'], 'influenoing': []},
 'influenoe': ['influenoes', 'influenoed'],
 'influenp': {'influenpe': []},
 'influenq': {'influenqe': []},
 'influenr': {'influenre': []},
 'influenri': {'influenrial': []},
 'influens': {'influense': [], 'influensive': []},
 'influent': {'influental': [],
              'influente': ['influented', 'influentes'],
              'influentical': [],
              'influentional': [],
              'influents': []},
 'influente': ['influented', 'influentes'],
 'influenti': {'influential': ['influentials',
                               'influentially',
                               'influentiality',
                               'influentialness',
                               'influentialities'],
               'influentie': [],
               'influentis': []},
 'influentia': {'influentiae': [], 'influentias': []},
 'influential': ['influentials',
                 'influentially',
                 'influentiality',
                 'influentialness',
                 'influentialities'],
 'influentibu': {'influentibus': []},
 'influentii': {'influentiis': []},
 'influentu': {'influentual': []},
 'influenz': {'influenzal': [],
              'influenzate': [],
              'influenze': ['influenzed'],
              'influenzic': []},
 'influenza': ['influenzae'],
 'influenzaassoci': {'influenzaassociated': []},
 'influenzainfect': {'influenzainfected': []},
 'influenzalik': {'influenzalike': []},
 'influenzar': {'influenzare': []},
 'influenzarel': {'influenzarelated': []},
 'influenzaspecif': {'influenzaspecific': []},
 'influenzaviru': {'influenzavirus': []},
 'influenzavirus': {'influenzaviruses': []},
 'influenzc': {'influenzce': []},
 'influenze': ['influenzed'],
 'influenzi': {'influenzy': []},
 'influenzo': {'influenzoe': []},
 'influenzs': {'influenzse': []},
 'influepc': {'influepce': []},
 'influer': {'influere': ['influerer', 'influeres']},
 'influerc': {'influerce': []},
 'influere': ['influerer', 'influeres'],
 'influeric': {'influerice': []},
 'influeuc': {'influeuce': ['influeuced', 'influeuces']},
 'influeuce': ['influeuced', 'influeuces'],
 'influflu': {'influfluence': []},
 'influic': {'influice': []},
 'influida': {'influidas': []},
 'influido': {'influidos': []},
 'influir': {'influire': []},
 'influisc': {'influisce': []},
 'influjo': {'influjos': []},
 'influmc': {'influmce': []},
 'influn': {'influnence': []},
 'influnc': {'influnce': ['influnced', 'influnces'], 'influncing': []},
 'influnce': ['influnced', 'influnces'],
 'influnec': {'influnece': ['influneced']},
 'influnece': ['influneced'],
 'influnti': {'influntial': []},
 'influonc': {'influonce': []},
 'influono': {'influonoe': []},
 'influoresc': {'influorescence': ['influorescences']},
 'influorescence': ['influorescences'],
 'influr': {'influrence': []},
 'influrnc': {'influrnce': []},
 'influs': {'inflused': [], 'influsion': ['influsions']},
 'influsion': ['influsions'],
 'influsnc': {'influsnce': ['influsnced', 'influsnces'], 'influsncing': []},
 'influsnce': ['influsnced', 'influsnces'],
 'influsnti': {'influsntial': []},
 'influth': {'influthe': []},
 'influtnc': {'influtnce': []},
 'influu': {'influus': []},
 'influuenc': {'influuence': []},
 'influy': {'influye': []},
 'influyent': {'influyente': ['influyentes']},
 'influyente': ['influyentes'],
 'inflydels': {'inflydelse': []},
 'inflytand': {'inflytande': []},
 'inflyttn': {'inflyttning': []},
 'infm': {'infmed': []},
 'infmit': {'infmite': ['infmitely', 'infmiteness'],
            'infmitive': ['infmitives']},
 'infmita': {'infmitas': []},
 'infmitari': {'infmitary': []},
 'infmite': ['infmitely', 'infmiteness'],
 'infmitesim': {'infmitesimal': ['infmitesimally']},
 'infmitesimal': ['infmitesimally'],
 'infmiti': {'infmitis': [], 'infmity': []},
 'infmitiv': {'infmitivals': []},
 'infmitive': ['infmitives'],
 'infmitud': {'infmitude': []},
 'infmuat': {'infmuate': ['infmuated'],
             'infmuating': [],
             'infmuation': ['infmuations']},
 'infmuate': ['infmuated'],
 'infmuation': ['infmuations'],
 'infnar': {'infnare': ['infnared']},
 'infnare': ['infnared'],
 'infnit': {'infnite': []},
 'infnntri': {'infnntry': []},
 'infnrmat': {'infnrmation': []},
 'info': ['infoe'],
 'infoam': {'infoamation': []},
 'infobas': {'infobase': ['infobases']},
 'infobase': ['infobases'],
 'infobit': {'infobits': []},
 'infobm': {'infobmation': []},
 'infobot': {'infobots': []},
 'infobu': {'infobus': []},
 'infobycountri': {'infobycountry': []},
 'infoc': {'infocity': []},
 'infocent': {'infocenter': []},
 'infocentr': {'infocentral': [],
               'infocentre': ['infocentres'],
               'infocentric': []},
 'infocentre': ['infocentres'],
 'infochem': {'infochemical': ['infochemicals']},
 'infochemical': ['infochemicals'],
 'infocm': {'infocmation': []},
 'infocommun': {'infocommunication': ['infocommunications']},
 'infocommunication': ['infocommunications'],
 'infocraci': {'infocracy': []},
 'infocryst': {'infocrystal': []},
 'infoct': {'infocted': [], 'infoction': []},
 'infocu': {'infocus': []},
 'infocub': {'infocube': ['infocubes']},
 'infocube': ['infocubes'],
 'infocultur': {'infoculture': []},
 'infocur': {'infocure': []},
 'infodet': {'infodetics': []},
 'infodump': {'infodumps': []},
 'infoedg': {'infoedge': []},
 'infoelicit': {'infoeliciter': []},
 'infoem': {'infoemation': []},
 'infoenlac': {'infoenlace': []},
 'infofact': {'infofacts': []},
 'infoflag': {'infoflags': []},
 'infofm': {'infofmation': []},
 'infog': {'infogate': []},
 'infogam': {'infogames': []},
 'infoglob': {'infoglobe': []},
 'infogram': {'infogrames': []},
 'infograph': {'infographic': ['infographics']},
 'infographi': {'infographie': [], 'infography': []},
 'infographic': ['infographics'],
 'infoguid': {'infoguide': ['infoguides']},
 'infoguide': ['infoguides'],
 'infoim': {'infoimal': [],
            'infoimation': [],
            'infoimed': [],
            'infoiming': [],
            'infoims': []},
 'infoirn': {'infoirnation': []},
 'infokm': {'infokmation': []},
 'infokomput': {'infokomputer': []},
 'infol': {'infolence': ['infolences'],
           'infolencies': [],
           'infolency': [],
           'infolent': ['infolently']},
 'infold': {'infolded': [], 'infolding': [], 'infoldment': [], 'infolds': []},
 'infolen': {'infolens': []},
 'infolence': ['infolences'],
 'infolent': ['infolently'],
 'infolg': {'infolge': []},
 'infoli': {'infoliated': [], 'infoliation': ['infoliations']},
 'infoliation': ['infoliations'],
 'infolin': {'infoline': ['infolines']},
 'infoline': ['infolines'],
 'infollow': {'infollowing': []},
 'infolog': {'infological': []},
 'infolubl': {'infoluble': []},
 'infolv': {'infolvency': [], 'infolvent': []},
 'infom': {'infomal': ['infomally'],
           'infomant': ['infomants'],
           'infomation': ['infomations', 'infomational'],
           'infomative': [],
           'infome': ['infomer', 'infomed'],
           'infoming': [],
           'infoms': []},
 'infoma': {'infomaation': []},
 'infomag': {'infomagic': []},
 'infomak': {'infomaker': []},
 'infomal': ['infomally'],
 'infomaniac': {'infomaniacs': []},
 'infomant': ['infomants'],
 'infomark': {'infomarks': []},
 'infomast': {'infomaster': []},
 'infomat': {'infomatic': ['infomatics']},
 'infomatic': ['infomatics'],
 'infomation': ['infomations', 'infomational'],
 'infome': ['infomer', 'infomed'],
 'infomedi': {'infomediation': []},
 'infomediari': {'infomediaries': [], 'infomediary': []},
 'infomedicin': {'infomedicine': []},
 'infomer': {'infomericals': []},
 'infomerci': {'infomercial': []},
 'infomessag': {'infomessage': []},
 'infometr': {'infometrics': []},
 'infomi': {'infomial': ['infomially'],
            'infomiation': ['infomiational'],
            'infomiative': [],
            'infomied': [],
            'infomiing': [],
            'infomis': []},
 'infomial': ['infomially'],
 'infomiation': ['infomiational'],
 'infomin': {'infomine': []},
 'infoml': {'infomlation': []},
 'infomm': {'infommation': []},
 'infommerci': {'infommercials': []},
 'infommt': {'infommtion': []},
 'infomn': {'infomnation': []},
 'infomorph': {'infomorphism': ['infomorphisms']},
 'infomorphism': ['infomorphisms'],
 'infomr': {'infomral': [], 'infomration': [], 'infomred': [], 'infomring': []},
 'infomt': {'infomtal': [], 'infomtation': [], 'infomted': []},
 'infomut': {'infomution': []},
 'infomw': {'infomwation': []},
 'infon': {'infonation': [], 'infonned': [], 'infonning': [], 'infons': []},
 'infona': {'infonaation': []},
 'infonaut': {'infonautics': [], 'infonauts': []},
 'infonci': {'infoncy': []},
 'infond': {'infondate': [], 'infonde': []},
 'infonde': {'infondees': []},
 'infonder': {'infondere': []},
 'infonet': {'infonetics': []},
 'infoni': {'infonie': []},
 'infonii': {'infoniiation': []},
 'infonm': {'infonmation': []},
 'infonmt': {'infonmtion': []},
 'infonn': {'infonnal': ['infonnally'],
            'infonnant': ['infonnants'],
            'infonnation': ['infonnations', 'infonnational'],
            'infonnative': [],
            'infonne': ['infonner'],
            'infonns': []},
 'infonnal': ['infonnally'],
 'infonnant': ['infonnants'],
 'infonnat': {'infonnatics': []},
 'infonnation': ['infonnations', 'infonnational'],
 'infonne': ['infonner'],
 'infonom': {'infonomics': []},
 'infonort': {'infonortics': []},
 'infonr': {'infonration': []},
 'infonri': {'infonriation': []},
 'infonrr': {'infonrration': []},
 'infont': {'infonts': []},
 'infonu': {'infonuation': []},
 'infonv': {'infonvation': []},
 'infoobject': {'infoobjects': []},
 'infood': {'infoods': []},
 'infopag': {'infopage': []},
 'infopeopl': {'infopeople': []},
 'infoplac': {'infoplace': []},
 'infopleas': {'infoplease': []},
 'infopoem': {'infopoems': []},
 'infopreneur': {'infopreneurs': []},
 'infor': {'inforation': [],
           'infore': ['infores',
                      'infored',
                      'inforence',
                      'inforeation',
                      'inforeements'],
           'informent': ['informents'],
           'inforred': [],
           'infors': []},
 'infora': {'inforaal': [], 'inforaation': [], 'inforaed': [], 'inforas': []},
 'inforai': {'inforaiation': []},
 'inforam': {'inforamation': []},
 'inforamt': {'inforamtion': []},
 'inforand': {'inforande': []},
 'inforc': {'inforcation': [],
            'inforce': ['inforces',
                        'inforced',
                        'inforcer',
                        'inforcers',
                        'inforceing',
                        'inforcement',
                        'inforceable',
                        'inforcements'],
            'inforcing': [],
            'inforcively': []},
 'inforcc': {'inforccments': []},
 'inforce': ['inforces',
             'inforced',
             'inforcer',
             'inforcers',
             'inforceing',
             'inforcement',
             'inforceable',
             'inforcements'],
 'inford': {'inforde': ['infordes']},
 'inforde': ['infordes'],
 'infore': {'inforee': ['inforeed']},
 'inforee': ['inforeed'],
 'inforesc': {'inforescence': []},
 'inforest': {'inforests': []},
 'inforf': {'inforfe': []},
 'inforform': {'inforformation': []},
 'inforh': {'inforhation': []},
 'infori': {'inforiation': []},
 'inforin': {'inforination': [], 'inforined': []},
 'inforinform': {'inforinformation': []},
 'inforit': {'inforition': []},
 'inforjn': {'inforjnation': []},
 'inforl': {'inforlation': []},
 'inform': {'informability': [],
            'informable': [],
            'informal': ['informals',
                         'informally',
                         'informality',
                         'informalize',
                         'informalism',
                         'informalisms',
                         'informalness',
                         'informalized',
                         'informalizing',
                         'informalization'],
            'informance': ['informances'],
            'informant': [],
            'informate': ['informates', 'informated'],
            'informating': [],
            'information': ['informational',
                            'informationals',
                            'informationally'],
            'informative': ['informatives', 'informatively', 'informativeness'],
            'informativity': [],
            'informator': ['informators'],
            'informe': ['informed', 'informer', 'informes', 'informeing'],
            'informing': [],
            'informities': [],
            'informity': [],
            'informou': ['informous'],
            'informs': []},
 'informa': {'informaation': [], 'informaing': [], 'informas': []},
 'informac': {'informace': []},
 'informacd': {'informacdes': []},
 'informaci': {'informacie': [], 'informacy': []},
 'informacij': {'informacije': []},
 'informacijo': {'informacijos': []},
 'informacijsk': {'informacijske': []},
 'informacio': {'informacios': []},
 'informacion': {'informacional': [],
                 'informacione': ['informaciones'],
                 'informacions': []},
 'informacione': ['informaciones'],
 'informacj': {'informacje': []},
 'informaco': {'informacoes': []},
 'informacon': {'informacons': []},
 'informacs': {'informacses': []},
 'informacyjn': {'informacyjne': []},
 'informacyjni': {'informacyjny': []},
 'informada': {'informadas': []},
 'informado': {'informados': []},
 'informador': {'informadores': []},
 'informago': {'informagoes': []},
 'informai': {'informais': []},
 'informainform': {'informainformation': []},
 'informait': {'informaition': []},
 'informal': {'informale': ['informales'], 'informall': []},
 'informale': ['informales'],
 'informalform': {'informalformal': []},
 'informali': {'informaly': []},
 'informalidad': {'informalidade': []},
 'informaliqu': {'informalique': []},
 'informalis': {'informalisation': [], 'informalised': [], 'informalising': []},
 'informalist': {'informalistic': [], 'informalists': []},
 'informaliti': {'informalitie': []},
 'informalment': {'informalmente': []},
 'informam': {'informamation': [], 'informames': []},
 'informamo': {'informamos': []},
 'informan': {'informans': []},
 'informance': ['informances'],
 'informandi': {'informandis': []},
 'informando': {'informandos': []},
 'informandol': {'informandole': []},
 'informandu': {'informandus': []},
 'informanr': {'informanrs': []},
 'informant': {'informante': ['informantes'], 'informantion': []},
 'informante': ['informantes'],
 'informanti': {'informantis': []},
 'informantibu': {'informantibus': []},
 'informar': {'informare': ['informarent']},
 'informare': ['informarent'],
 'informaremo': {'informaremos': []},
 'informari': {'informary': []},
 'informarl': {'informarle': ['informarles']},
 'informarle': ['informarles'],
 'informarlo': {'informarlos': []},
 'informarm': {'informarme': []},
 'informarno': {'informarnos': []},
 'informars': {'informarse': []},
 'informart': {'informartion': []},
 'informas': {'informase': [], 'informasion': []},
 'informasjon': {'informasjoner': []},
 'informass': {'informasse': []},
 'informat': {'informatable': [],
              'informatic': ['informatics', 'informatical', 'informatically'],
              'informatization': [],
              'informatize': ['informatized'],
              'informatizing': [],
              'informats': []},
 'informata': {'informatae': []},
 'informate': ['informates', 'informated'],
 'informateur': {'informateurs': []},
 'informath': {'informathe': []},
 'informati': {'informatie': ['informaties'],
               'informatiou': [],
               'informatis': []},
 'informatic': ['informatics', 'informatical', 'informatically'],
 'informatica': {'informaticae': [], 'informaticas': []},
 'informatich': {'informatiche': []},
 'informatician': {'informaticians': []},
 'informaticien': {'informaticiens': []},
 'informaticist': {'informaticists': []},
 'informatico': {'informaticos': []},
 'informatie': ['informaties'],
 'informatietechnologi': {'informatietechnologie': []},
 'informatieverwerk': {'informatieverwerking': []},
 'informatieverzorg': {'informatieverzorging': []},
 'informatievoorzien': {'informatievoorziening': []},
 'informatif': {'informatifs': []},
 'informatik': {'informatiker': []},
 'informatikfachbericht': {'informatikfachberichte': []},
 'informatio': {'informatios': []},
 'information': {'informationalism': [],
                 'informationality': [],
                 'informationalization': [],
                 'informationalize': ['informationalized'],
                 'informationalizing': [],
                 'informatione': ['informationer', 'informationes'],
                 'informationism': [],
                 'informationization': [],
                 'informationized': []},
 'informationa': {'informationas': []},
 'informationaboutth': {'informationaboutthe': []},
 'informationacquisit': {'informationacquisition': []},
 'informationag': {'informationage': []},
 'informationalis': {'informationalisation': [], 'informationalised': []},
 'informationalist': {'informationalists': []},
 'informationalize': ['informationalized'],
 'informationavail': {'informationavailable': []},
 'informationbas': {'informationbased': []},
 'informationbear': {'informationbearing': []},
 'informationcarri': {'informationcarrying': []},
 'informationcent': {'informationcentered': []},
 'informationcentr': {'informationcentric': []},
 'informationcollect': {'informationcollecting': [],
                        'informationcollection': []},
 'informationcommun': {'informationcommunication': ['informationcommunications']},
 'informationcommunication': ['informationcommunications'],
 'informationconcern': {'informationconcerning': []},
 'informationconsci': {'informationconscious': []},
 'informationcont': {'informationcontent': []},
 'informationcontain': {'informationcontaining': []},
 'informationconvey': {'informationconveying': []},
 'informationdecis': {'informationdecision': []},
 'informationdeliveri': {'informationdelivery': []},
 'informationdepend': {'informationdependent': []},
 'informationdissemin': {'informationdisseminating': [],
                         'informationdissemination': []},
 'informatione': ['informationer', 'informationes'],
 'informationel': {'informationelle': []},
 'informationfind': {'informationfinding': []},
 'informationflow': {'informationflows': []},
 'informationgatekeep': {'informationgatekeepers': []},
 'informationgath': {'informationgathering': []},
 'informationgather': {'informationgatherer': ['informationgatherers']},
 'informationgatherer': ['informationgatherers'],
 'informationgener': {'informationgenerating': [], 'informationgeneration': []},
 'informationget': {'informationgetting': []},
 'informationgiv': {'informationgiver': [], 'informationgiving': []},
 'informationha': {'informationhas': []},
 'informationhandl': {'informationhandling': []},
 'informationhid': {'informationhiding': []},
 'informationhungri': {'informationhungry': []},
 'informationi': {'informationis': []},
 'informationibu': {'informationibus': []},
 'informationinform': {'informationinformation': []},
 'informationintegr': {'informationintegration': []},
 'informationintens': {'informationintensive': []},
 'informationist': {'informationists': []},
 'informationknowledg': {'informationknowledge': []},
 'informationliter': {'informationliterate': []},
 'informationmanag': {'informationmanagement': []},
 'informationne': {'informationneeds': []},
 'informationnel': {'informationnelle': ['informationnelles'],
                    'informationnels': []},
 'informationnelle': ['informationnelles'],
 'informationonli': {'informationonly': []},
 'informationonth': {'informationonthe': []},
 'informationori': {'informationoriented': []},
 'informationpack': {'informationpacked': []},
 'informationpreserv': {'informationpreserving': []},
 'informationprocess': {'informationprocessing': []},
 'informationprocessor': {'informationprocessors': []},
 'informationproduc': {'informationproducing': []},
 'informationprovid': {'informationprovided': [],
                       'informationprovider': [],
                       'informationproviding': []},
 'informationregard': {'informationregarding': []},
 'informationrel': {'informationrelated': []},
 'informationreport': {'informationreporting': []},
 'informationresourc': {'informationresources': []},
 'informationretriev': {'informationretrieval': []},
 'informationsamt': {'informationsamtes': [], 'informationsamts': []},
 'informationsatur': {'informationsaturated': []},
 'informationsaufnahm': {'informationsaufnahme': []},
 'informationsaustausch': {'informationsaustausches': []},
 'informationsbedurfni': {'informationsbedurfnis': []},
 'informationsbehandl': {'informationsbehandling': []},
 'informationsci': {'informationscience': []},
 'informationsdicht': {'informationsdichte': []},
 'informationsdienst': {'informationsdienste': ['informationsdienstes']},
 'informationsdienste': ['informationsdienstes'],
 'informationsecur': {'informationsecurity': []},
 'informationseek': {'informationseeker': ['informationseekers'],
                     'informationseeking': []},
 'informationseeker': ['informationseekers'],
 'informationsensit': {'informationsensitive': []},
 'informationservic': {'informationservice': ['informationservices']},
 'informationservice': ['informationservices'],
 'informationsfluss': {'informationsflusses': []},
 'informationsgehalt': {'informationsgehaltes': []},
 'informationsgrupp': {'informationsgruppe': []},
 'informationshar': {'informationsharing': []},
 'informationsmanag': {'informationsmanagement': ['informationsmanagements']},
 'informationsmanagement': ['informationsmanagements'],
 'informationsmateri': {'informationsmaterial': []},
 'informationsmeng': {'informationsmenge': []},
 'informationsocieti': {'informationsociety': []},
 'informationsourc': {'informationsources': []},
 'informationsprozess': {'informationsprozesse': []},
 'informationsquel': {'informationsquelle': []},
 'informationsreis': {'informationsreise': []},
 'informationsservic': {'informationsservice': []},
 'informationsstel': {'informationsstelle': []},
 'informationssuch': {'informationssuche': []},
 'informationssystem': {'informationssysteme': [], 'informationssystems': []},
 'informationstechnisch': {'informationstechnische': []},
 'informationstechnologi': {'informationstechnologie': []},
 'informationsteknolog': {'informationsteknologi': []},
 'informationstheoretisch': {'informationstheoretische': []},
 'informationstheori': {'informationstheorie': []},
 'informationstjenest': {'informationstjeneste': []},
 'informationstor': {'informationstoring': []},
 'informationstorag': {'informationstorage': []},
 'informationstrag': {'informationstrager': []},
 'informationstructur': {'informationstructural': [],
                         'informationstructure': []},
 'informationswandl': {'informationswandler': []},
 'informationsystem': {'informationsystems': []},
 'informationszeitalt': {'informationszeitalter': []},
 'informationszentral': {'informationszentrale': []},
 'informationszentrum': {'informationszentrums': []},
 'informationtechnolog': {'informationtechnology': []},
 'informationth': {'informationthe': []},
 'informationtheoret': {'informationtheoretic': ['informationtheoretical']},
 'informationtheoretic': ['informationtheoretical'],
 'informationtheori': {'informationtheory': []},
 'informationtransf': {'informationtransfer': []},
 'informationtransmiss': {'informationtransmission': []},
 'informationtransmit': {'informationtransmitting': []},
 'informationus': {'informationusing': []},
 'informationwa': {'informationwas': []},
 'informationwis': {'informationwise': []},
 'informatioun': {'informatioune': []},
 'informatiqu': {'informatique': ['informatiques']},
 'informatique': ['informatiques'],
 'informatis': {'informatisation': [],
                'informatise': ['informatised',
                                'informatises',
                                'informatisering']},
 'informatise': {'informatisee': ['informatisees']},
 'informatisee': ['informatisees'],
 'informativ': {'informativer': []},
 'informativa': {'informativas': []},
 'informative': ['informatives', 'informatively', 'informativeness'],
 'informativn': {'informativne': []},
 'informativo': {'informativos': []},
 'informativu': {'informativus': []},
 'informatize': ['informatized'],
 'informatizzazion': {'informatizzazione': []},
 'informatlqu': {'informatlque': []},
 'informato': {'informatos': []},
 'informatolog': {'informatology': []},
 'informator': {'informatore': ['informatores']},
 'informatore': ['informatores'],
 'informatori': {'informatory': []},
 'informatorisch': {'informatorische': []},
 'informatric': {'informatrice': []},
 'informatsionni': {'informatsionny': []},
 'informatsionno': {'informatsionnoe': []},
 'informatsionnoy': {'informatsionnoye': []},
 'informatt': {'informattion': []},
 'informatu': {'informatus': []},
 'informavor': {'informavores': []},
 'informazion': {'informazione': []},
 'informazional': {'informazionale': []},
 'informdtico': {'informdticos': []},
 'informe': {'informee': ['informees']},
 'informed': {'informedness': []},
 'informedbi': {'informedby': []},
 'informedcons': {'informedconsent': []},
 'informedli': {'informedly': []},
 'informedth': {'informedthe': []},
 'informee': ['informees'],
 'informel': {'informele': [],
              'informell': ['informelle', 'informelles', 'informeller'],
              'informels': []},
 'informell': ['informelle', 'informelles', 'informeller'],
 'informent': ['informents'],
 'informerad': {'informerade': []},
 'informerci': {'informercial': []},
 'informet': {'informetion': []},
 'informetr': {'informetric': ['informetrics']},
 'informetric': ['informetrics'],
 'informi': {'informiation': [], 'informis': []},
 'informibu': {'informibus': []},
 'informid': {'informidable': []},
 'informierend': {'informierende': []},
 'informiert': {'informierte': []},
 'informingli': {'informingly': []},
 'informingth': {'informingthe': []},
 'informingy': {'informingyou': []},
 'informirend': {'informirende': []},
 'informit': {'informitate': [], 'informition': []},
 'informita': {'informitas': []},
 'informli': {'informly': []},
 'informm': {'informmation': []},
 'informnt': {'informntion': []},
 'informof': {'informofer': ['informofers']},
 'informofer': ['informofers'],
 'informon': {'informons': []},
 'informosom': {'informosomal': [], 'informosome': ['informosomes']},
 'informosome': ['informosomes'],
 'informot': {'informotion': []},
 'informou': ['informous'],
 'informrt': {'informrtion': []},
 'informst': {'informstion': []},
 'informt': {'informtation': [], 'informtion': []},
 'informth': {'informthe': []},
 'informuj': {'informuje': []},
 'informul': {'informulable': [], 'informulating': []},
 'informut': {'informution': []},
 'informy': {'informyou': []},
 'inforn': {'infornal': [],
            'infornants': [],
            'infornation': [],
            'inforned': []},
 'inforni': {'inforniation': [], 'infornied': []},
 'infornmt': {'infornmtion': []},
 'infornnt': {'infornntion': []},
 'infornr': {'infornration': []},
 'infornt': {'inforntation': []},
 'infornut': {'infornution': []},
 'inforo': {'inforoation': [], 'inforoed': []},
 'inforon': {'inforonics': []},
 'inforr': {'inforration': []},
 'inforra': {'inforraation': []},
 'inforrh': {'inforrhation': []},
 'inforrm': {'inforrmation': []},
 'inforrmt': {'inforrmtion': []},
 'inforrn': {'inforrnal': [],
             'inforrnation': [],
             'inforrned': [],
             'inforrning': []},
 'inforrr': {'inforrration': []},
 'inforrri': {'inforrriation': []},
 'infors': {'inforsation': [], 'inforse': ['inforsed']},
 'inforse': ['inforsed'],
 'infort': {'infortable': [],
            'infortation': [],
            'inforte': [],
            'infortion': [],
            'inforts': []},
 'inforth': {'inforthe': []},
 'infortn': {'infortnation': [], 'infortned': []},
 'infortuit': {'infortuitous': []},
 'infortun': {'infortunate': ['infortunately'],
              'infortune': ['infortunes'],
              'infortunity': []},
 'infortunado': {'infortunados': []},
 'infortunate': ['infortunately'],
 'infortunatu': {'infortunatus': []},
 'infortune': {'infortunee': ['infortunees']},
 'infortunee': ['infortunees'],
 'infortuni': {'infortunis': []},
 'infortunii': {'infortuniis': []},
 'infortunio': {'infortunios': []},
 'infortuniti': {'infortunitie': []},
 'inforu': {'inforuation': []},
 'infoscap': {'infoscape': []},
 'infoscop': {'infoscope': []},
 'infosecur': {'infosecurity': []},
 'infosens': {'infosense': []},
 'infoservic': {'infoservice': ['infoservices']},
 'infoservice': ['infoservices'],
 'infoset': {'infosets': []},
 'infoshar': {'infoshare': []},
 'infosheet': {'infosheets': []},
 'infoshop': {'infoshops': []},
 'infosi': {'infosy': ['infosys']},
 'infosm': {'infosmation': []},
 'infosourc': {'infosource': ['infosources']},
 'infosource': ['infosources'],
 'infospac': {'infospace': []},
 'infospher': {'infosphere': []},
 'infost': {'infostation': ['infostations']},
 'infostation': ['infostations'],
 'infostor': {'infostore': []},
 'infostructur': {'infostructure': ['infostructures']},
 'infostructure': ['infostructures'],
 'infosy': ['infosys'],
 'infosystem': {'infosystems': []},
 'infotain': {'infotainers': [], 'infotainment': []},
 'infotechnolog': {'infotechnology': []},
 'infotm': {'infotmal': [], 'infotmation': [], 'infotmed': []},
 'infotourist': {'infotouriste': []},
 'infotrad': {'infotrade': []},
 'infotrend': {'infotrends': []},
 'infotriev': {'infotrieve': []},
 'infotron': {'infotronics': []},
 'infotyp': {'infotype': []},
 'infould': {'infoulded': []},
 'infound': {'infounded': []},
 'infourm': {'infourme': ['infourmed']},
 'infourme': ['infourmed'],
 'infous': {'infouse': []},
 'infovi': {'infovis': []},
 'infoview': {'infoviewer': []},
 'infovis': {'infovision': []},
 'infowar': {'infoware': []},
 'infowarrior': {'infowarriors': []},
 'infowav': {'infowave': []},
 'infowork': {'infoworks': []},
 'infowrit': {'infowrite': []},
 'infozon': {'infozone': ['infozones']},
 'infozone': ['infozones'],
 'infp': {'infpe': [], 'infps': []},
 'infpect': {'infpected': [], 'infpecting': [], 'infpection': []},
 'infpector': {'infpectors': []},
 'infpedt': {'infpedtion': []},
 'infpeft': {'infpeftion': []},
 'infpir': {'infpiration': ['infpirations'],
            'infpire': ['infpires', 'infpired', 'infpirer'],
            'infpiring': []},
 'infpiration': ['infpirations'],
 'infpire': ['infpires', 'infpired', 'infpirer'],
 'infprm': {'infprmed': []},
 'infprmat': {'infprmation': []},
 'infqrmat': {'infqrmation': []},
 'infr': {'infre': ['infred'], 'infring': [], 'infrs': []},
 'infra': {'infras': []},
 'infraabdomin': {'infraabdominal': []},
 'infraalyz': {'infraalyzer': []},
 'infraatom': {'infraatomic': []},
 'infrabas': {'infrabasal': ['infrabasals']},
 'infrabasal': ['infrabasals'],
 'infraboni': {'infrabony': []},
 'infrabranchi': {'infrabranchial': []},
 'infrabucc': {'infrabuccal': []},
 'infrabulg': {'infrabulge': []},
 'infracalcan': {'infracalcaneal': []},
 'infracalcarin': {'infracalcarine': []},
 'infracallos': {'infracallosal': []},
 'infracaninophil': {'infracaninophile': []},
 'infracarin': {'infracarinal': []},
 'infracartilagin': {'infracartilaginous': []},
 'infracaud': {'infracaudal': []},
 'infraccion': {'infracciones': []},
 'infracentr': {'infracentral': []},
 'infracerebr': {'infracerebral': []},
 'infracesophag': {'infracesophageal': []},
 'infrachiasmat': {'infrachiasmatic': []},
 'infrachromat': {'infrachromatic': []},
 'infraciliari': {'infraciliary': []},
 'infraciliatur': {'infraciliature': []},
 'infraclass': {'infraclasses': []},
 'infraclavicl': {'infraclavicle': []},
 'infraclaviculari': {'infraclavicularis': []},
 'infraclavicularli': {'infraclavicularly': []},
 'infraclin': {'infraclinical': []},
 'infraclinoid': {'infraclinoidal': []},
 'infraclus': {'infraclusion': []},
 'infracol': {'infracolic': []},
 'infracommun': {'infracommunities': [], 'infracommunity': []},
 'infraconsci': {'infraconscious': ['infraconsciousness']},
 'infraconscious': ['infraconsciousness'],
 'infraconstitut': {'infraconstitutional': []},
 'infracort': {'infracortical': []},
 'infracost': {'infracostal': ['infracostals']},
 'infracostal': {'infracostales': []},
 'infracrani': {'infracranial': []},
 'infracrist': {'infracristal': []},
 'infracrust': {'infracrustal': []},
 'infract': {'infracted': [],
             'infractible': [],
             'infracting': [],
             'infraction': [],
             'infracts': []},
 'infracta': {'infractae': []},
 'infractasqu': {'infractasque': []},
 'infracteur': {'infracteurs': []},
 'infracti': {'infractious': [], 'infractis': []},
 'infractor': {'infractores': [], 'infractors': []},
 'infractructur': {'infractructural': [], 'infractructure': []},
 'infractu': {'infractuous': [], 'infractus': []},
 'infractuos': {'infractuosities': []},
 'infractur': {'infracture': ['infractures', 'infractured'],
               'infracturing': []},
 'infracture': ['infractures', 'infractured'],
 'infracultur': {'infracultural': [], 'infraculture': []},
 'infradent': {'infradental': []},
 'infradental': {'infradentale': []},
 'infradentari': {'infradentaries': [], 'infradentary': []},
 'infradiaphragmat': {'infradiaphragmatic': ['infradiaphragmatically']},
 'infradiaphragmatic': ['infradiaphragmatically'],
 'infraduct': {'infraduction': []},
 'infraduoden': {'infraduodenal': []},
 'infraerupt': {'infraeruption': []},
 'infraesophag': {'infraesophageal': []},
 'infraestructur': {'infraestructure': []},
 'infraestructura': {'infraestructuras': []},
 'infrafamili': {'infrafamilial': []},
 'infrag': {'infrage': []},
 'infraganglion': {'infraganglionic': []},
 'infragastr': {'infragastric': []},
 'infragener': {'infragenerational': [], 'infrageneric': []},
 'infragenicul': {'infrageniculate': []},
 'infragist': {'infragistics': []},
 'infraglaci': {'infraglacial': []},
 'infraglott': {'infraglottal': [], 'infraglottic': []},
 'infraglut': {'infragluteal': []},
 'infragr': {'infragrant': []},
 'infragrav': {'infragravity': []},
 'infrahepat': {'infrahepatic': []},
 'infrahiat': {'infrahiatal': []},
 'infrahistor': {'infrahistorical': []},
 'infrahistori': {'infrahistory': []},
 'infrahuman': {'infrahumanity': [], 'infrahumans': []},
 'infrahyoid': {'infrahyoids': []},
 'infraindividu': {'infraindividual': []},
 'infrainguin': {'infrainguinal': []},
 'infraintellectu': {'infraintellectual': []},
 'infrajudici': {'infrajudicial': []},
 'infralabi': {'infralabial': ['infralabials']},
 'infralabial': ['infralabials'],
 'infralabyrinthin': {'infralabyrinthine': []},
 'infralanguag': {'infralanguage': []},
 'infralapsarian': {'infralapsarianism': [], 'infralapsarians': []},
 'infralaryng': {'infralaryngeal': []},
 'infralater': {'infralateral': []},
 'infralev': {'infralevator': []},
 'infralia': {'infralias': []},
 'infralimb': {'infralimbic': []},
 'infralimin': {'infraliminal': []},
 'infralingu': {'infralingual': []},
 'infralinguist': {'infralinguistic': []},
 'infralitor': {'infralitoral': []},
 'infralittor': {'infralittoral': []},
 'infralog': {'infralogic': ['infralogical']},
 'infralogic': ['infralogical'],
 'infraluteu': {'infraluteus': []},
 'infram': {'inframe': ['inframed'], 'inframing': []},
 'inframammari': {'inframammary': []},
 'inframargin': {'inframarginal': ['inframarginals', 'inframarginally']},
 'inframarginal': ['inframarginals', 'inframarginally'],
 'inframe': ['inframed'],
 'inframedi': {'inframedial': []},
 'inframent': {'inframental': []},
 'inframesocol': {'inframesocolic': []},
 'inframetr': {'inframetrics': []},
 'inframicrobiolog': {'inframicrobiology': []},
 'inframicroscop': {'inframicroscopic': []},
 'inframicroscopiqu': {'inframicroscopiques': []},
 'inframinc': {'inframince': []},
 'inframmari': {'inframmary': []},
 'inframontan': {'inframontanal': []},
 'inframor': {'inframoral': []},
 'inframundan': {'inframundane': []},
 'infran': {'infranate': [], 'infranational': []},
 'infranas': {'infranasal': []},
 'infranat': {'infranatant': []},
 'infranation': {'infranationalism': []},
 'infranatur': {'infranatural': []},
 'infranc': {'infrance': []},
 'infranchis': {'infranchise': ['infranchised',
                                'infranchisement',
                                'infranchisements'],
                'infranchising': []},
 'infranchise': ['infranchised', 'infranchisement', 'infranchisements'],
 'infranchiss': {'infranchissable': ['infranchissables']},
 'infranchissable': ['infranchissables'],
 'infranerit': {'infraneritic': []},
 'infrang': {'infrange': [],
             'infrangibility': [],
             'infrangible': [],
             'infrangibly': []},
 'infranger': {'infrangere': []},
 'infranod': {'infranodal': []},
 'infranorm': {'infranormal': []},
 'infranqu': {'infranqueable': ['infranqueables']},
 'infranqueable': ['infranqueables'],
 'infranstructur': {'infranstructure': []},
 'infrant': {'infrante': []},
 'infrantri': {'infrantry': []},
 'infraocclus': {'infraocclusion': []},
 'infraoesophag': {'infraoesophageal': []},
 'infraopt': {'infraoptic': []},
 'infraor': {'infraoral': []},
 'infraorbit': {'infraorbital': ['infraorbitals', 'infraorbitally']},
 'infraorbital': {'infraorbitale': []},
 'infraorbitali': {'infraorbitalis': []},
 'infraorbitari': {'infraorbitary': []},
 'infraorbitomeat': {'infraorbitomeatal': []},
 'infraord': {'infraorder': ['infraorders']},
 'infraorder': ['infraorders'],
 'infraordin': {'infraordinal': []},
 'infrapaginal': {'infrapaginales': []},
 'infrapalpebr': {'infrapalpebral': []},
 'infrapancreat': {'infrapancreatic': []},
 'infrapapillari': {'infrapapillary': []},
 'infrapariet': {'infraparietal': []},
 'infrapatellari': {'infrapatellaris': []},
 'infrapelv': {'infrapelvic': []},
 'infraperiton': {'infraperitoneal': []},
 'infraperson': {'infrapersonal': []},
 'infrapharyngobranchi': {'infrapharyngobranchial': ['infrapharyngobranchials']},
 'infrapharyngobranchial': ['infrapharyngobranchials'],
 'infraphonolog': {'infraphonology': []},
 'infrapiriformi': {'infrapiriformis': []},
 'infraplac': {'infraplacement': []},
 'infrapolit': {'infrapolitical': [], 'infrapolitics': []},
 'infrapoplit': {'infrapopliteal': []},
 'infrapopul': {'infrapopulation': ['infrapopulations']},
 'infrapopulation': ['infrapopulations'],
 'infraporta': {'infraportas': []},
 'infraposit': {'infraposition': []},
 'infraprim': {'infraprimate': ['infraprimates']},
 'infraprimate': ['infraprimates'],
 'infraprotein': {'infraproteins': []},
 'infrapsych': {'infrapsychic': []},
 'infrapub': {'infrapubic': []},
 'infrapulmonari': {'infrapulmonary': []},
 'infrapylor': {'infrapyloric': []},
 'infrapyramid': {'infrapyramidal': []},
 'infraqu': {'infraque': []},
 'infrar': {'infrarational': [], 'infrare': ['infrared', 'infrarealism']},
 'infrare': ['infrared', 'infrarealism'],
 'infraredabsorb': {'infraredabsorbing': []},
 'infraredact': {'infraredactive': []},
 'infraredemit': {'infraredemitting': []},
 'infraredsensit': {'infraredsensitive': []},
 'infraredtransmit': {'infraredtransmitting': []},
 'infraredtranspar': {'infraredtransparent': []},
 'infraregion': {'infraregional': []},
 'infraren': {'infrarenal': ['infrarenally']},
 'infrarenal': ['infrarenally'],
 'infraross': {'infrarosse': []},
 'infrarostr': {'infrarostral': []},
 'infrarot': {'infrarote': []},
 'infrarotspektroskopi': {'infrarotspektroskopie': []},
 'infraroug': {'infrarouge': ['infrarouges']},
 'infrarouge': ['infrarouges'],
 'infrarrojo': {'infrarrojos': []},
 'infras': {'infrasizer': []},
 'infrasacr': {'infrasacral': []},
 'infrascientif': {'infrascientific': []},
 'infrascript': {'infrascripte': []},
 'infrascripta': {'infrascriptas': []},
 'infrascripti': {'infrascriptis': []},
 'infrascripto': {'infrascriptos': []},
 'infrascriptu': {'infrascriptus': []},
 'infrascrito': {'infrascritos': []},
 'infrascritt': {'infrascritte': []},
 'infrasegment': {'infrasegmental': []},
 'infrasens': {'infrasensible': []},
 'infraslructur': {'infraslructural': []},
 'infrasoci': {'infrasocial': []},
 'infrason': {'infrasonic': ['infrasonics']},
 'infrasond': {'infrasonde': []},
 'infrasonic': ['infrasonics'],
 'infrasound': {'infrasounds': []},
 'infraspeci': {'infraspecies': []},
 'infraspecif': {'infraspecific': []},
 'infraspin': {'infraspinal': [], 'infraspinous': []},
 'infraspinat': {'infraspinatous': []},
 'infraspinatu': {'infraspinatus': []},
 'infraspiritu': {'infraspiritual': []},
 'infrasructur': {'infrasructure': []},
 'infrast': {'infrastate': []},
 'infrastaictur': {'infrastaicture': []},
 'infrastapedi': {'infrastapedial': []},
 'infrastern': {'infrasternal': []},
 'infrastiuctur': {'infrastiucture': []},
 'infrastmctur': {'infrastmctural': [], 'infrastmcture': []},
 'infrastnictur': {'infrastnictural': [], 'infrastnicture': []},
 'infrastnrctur': {'infrastnrcture': []},
 'infrastractur': {'infrastractural': [], 'infrastracture': []},
 'infrastrctur': {'infrastrcture': []},
 'infrastrcutur': {'infrastrcuture': []},
 'infrastruclur': {'infrastruclural': []},
 'infrastrucmr': {'infrastrucmre': []},
 'infrastrucrur': {'infrastrucrural': []},
 'infrastruct': {'infrastructional': [], 'infrastructive': []},
 'infrastructr': {'infrastructral': [], 'infrastructre': []},
 'infrastructru': {'infrastructrual': [], 'infrastructrue': []},
 'infrastructu': {'infrastructual': [], 'infrastructue': []},
 'infrastructui': {'infrastructuie': []},
 'infrastructur': {'infrastructural': ['infrastructurally'],
                   'infrastructure': ['infrastructured'],
                   'infrastructuring': []},
 'infrastructural': {'infrastructurale': ['infrastructurales']},
 'infrastructurale': ['infrastructurales'],
 'infrastructure': ['infrastructured'],
 'infrastructurebas': {'infrastructurebased': []},
 'infrastructurebuild': {'infrastructurebuilding': []},
 'infrastructurerel': {'infrastructurerelated': []},
 'infrastructut': {'infrastructute': []},
 'infrastrucur': {'infrastrucural': [], 'infrastrucure': []},
 'infrastrucutr': {'infrastrucutre': []},
 'infrastruetur': {'infrastruetural': [], 'infrastrueture': []},
 'infrastrukturel': {'infrastrukturelle': ['infrastruktureller']},
 'infrastrukturelle': ['infrastruktureller'],
 'infrastrukturi': {'infrastruktury': []},
 'infrastruotur': {'infrastruotural': []},
 'infrastrustur': {'infrastrusture': []},
 'infrastruttur': {'infrastrutture': []},
 'infrastrutur': {'infrastrutural': [], 'infrastruture': []},
 'infrasttuctur': {'infrasttucture': []},
 'infrastuctur': {'infrastuctural': [], 'infrastucture': ['infrastuctures']},
 'infrastucture': ['infrastuctures'],
 'infrastur': {'infrasture': []},
 'infrasturctur': {'infrasturctural': [], 'infrasturcture': []},
 'infrasubsist': {'infrasubsistence': []},
 'infrasubspecif': {'infrasubspecific': []},
 'infrasystem': {'infrasystems': []},
 'infrat': {'infrated': []},
 'infratars': {'infratarsal': []},
 'infratechnolog': {'infratechnologies': [], 'infratechnology': []},
 'infratect': {'infratectal': []},
 'infratempor': {'infratemporal': []},
 'infratemporali': {'infratemporalis': []},
 'infratendin': {'infratendinous': []},
 'infratentori': {'infratentorial': ['infratentorially']},
 'infratentorial': ['infratentorially'],
 'infraterrestri': {'infraterrestrial': []},
 'infraterritori': {'infraterritorial': []},
 'infrathalam': {'infrathalamic': []},
 'infratid': {'infratidal': []},
 'infratrochanter': {'infratrochanteric': []},
 'infratrochleari': {'infratrochlearis': []},
 'infratructur': {'infratructure': []},
 'infraumbil': {'infraumbilical': ['infraumbilically']},
 'infraumbilical': ['infraumbilically'],
 'infravagin': {'infravaginal': []},
 'infraval': {'infravalent': []},
 'infraverb': {'infraverbal': []},
 'infraverg': {'infravergence': []},
 'infravers': {'infraversion': []},
 'infraves': {'infravesical': []},
 'infravis': {'infravision': []},
 'infrazion': {'infrazione': []},
 'infrazygomat': {'infrazygomatic': []},
 'infrcquenc': {'infrcquency': []},
 'infre': {'infree': []},
 'infreauent': {'infreauently': []},
 'infrecpi': {'infrecpiently': []},
 'infrecuent': {'infrecuente': ['infrecuentes']},
 'infrecuente': ['infrecuentes'],
 'infregu': {'infreguent': ['infreguently']},
 'infreguent': ['infreguently'],
 'infrenden': {'infrendens': []},
 'infreq': {'infreqently': []},
 'infreqeuntli': {'infreqeuntly': []},
 'infreqn': {'infreqnency': []},
 'infrequ': {'infrequence': [],
             'infrequency': [],
             'infrequent': ['infrequented', 'infrequently']},
 'infrequcnci': {'infrequcncy': []},
 'infrequen': {'infrequens': []},
 'infrequendi': {'infrequendy': []},
 'infrequenli': {'infrequenly': []},
 'infrequenrli': {'infrequenrly': []},
 'infrequent': {'infrequente': ['infrequentes', 'infrequenter']},
 'infrequente': ['infrequentes', 'infrequenter'],
 'infrequentement': {'infrequentemente': []},
 'infrequeuci': {'infrequeucy': []},
 'infrevil': {'infreville': []},
 'infri': {'infried': [], 'infry': []},
 'infrict': {'infriction': []},
 'infrig': {'infrigement': ['infrigements']},
 'infrigement': ['infrigements'],
 'infrigid': {'infrigidated': [],
              'infrigidates': [],
              'infrigidating': [],
              'infrigidation': []},
 'infring': {'infringant': [],
             'infringe': ['infringed',
                          'infringes',
                          'infringer',
                          'infringers',
                          'infringeing',
                          'infringement',
                          'infringeable'],
             'infringible': [],
             'infringing': [],
             'infringment': ['infringments']},
 'infringe': ['infringed',
              'infringes',
              'infringer',
              'infringers',
              'infringeing',
              'infringement',
              'infringeable'],
 'infringem': {'infringeme': []},
 'infringent': {'infringentes': []},
 'infringer': {'infringere': []},
 'infringier': {'infringiere': []},
 'infringment': ['infringments'],
 'infrmat': {'infrmation': []},
 'infrnit': {'infrnite': []},
 'infroduc': {'infroduced': []},
 'infroduct': {'infroduction': []},
 'infrom': {'infromal': [], 'infromation': [], 'infromed': []},
 'infront': {'infronte': []},
 'infrontofth': {'infrontofthe': []},
 'infrstructur': {'infrstructure': []},
 'infruct': {'infructous': []},
 'infructesc': {'infructescence': []},
 'infructi': {'infructious': []},
 'infructu': {'infructuous': ['infructuously', 'infructuousness']},
 'infructueus': {'infructueuse': ['infructueuses']},
 'infructueuse': ['infructueuses'],
 'infructuos': {'infructuose': []},
 'infructuosa': {'infructuosas': []},
 'infructuosament': {'infructuosamente': []},
 'infructuosi': {'infructuosis': []},
 'infructuoso': {'infructuosos': []},
 'infructuous': ['infructuously', 'infructuousness'],
 'infrug': {'infrugality': []},
 'infruit': {'infruition': []},
 'infrustr': {'infrustrable': []},
 'infrustructur': {'infrustructural': [], 'infrustructure': []},
 'infrutesc': {'infrutescence': ['infrutescences']},
 'infrutescence': ['infrutescences'],
 'infsuenc': {'infsuence': []},
 'inft': {'infts': []},
 "inft'i": {"inft'y": []},
 'inftabl': {'inftability': []},
 'inftal': {'inftalled': []},
 'inftam': {'inftamment': []},
 'inftamm': {'inftammation': []},
 'inftammatori': {'inftammatory': []},
 'inftanc': {'inftance': ['inftanced', 'inftances']},
 'inftancc': {'inftanccs': []},
 'inftance': ['inftanced', 'inftances'],
 'inftane': {'inftanee': []},
 'inftantan': {'inftantaneous': []},
 'inftantaneoufli': {'inftantaneoufly': []},
 'inftantli': {'inftantly': []},
 'inftastructur': {'inftastructure': []},
 'inftat': {'inftated': [], 'inftation': []},
 'infth': {'infthe': []},
 'infti': {'infty': []},
 'inftict': {'infticted': []},
 'inftig': {'inftigate': ['inftigated'], 'inftigation': []},
 'inftigate': ['inftigated'],
 'inftil': {'inftill': ['inftilled', 'inftilling']},
 'inftill': ['inftilled', 'inftilling'],
 'inftinct': {'inftinctive': [], 'inftincts': []},
 'infting': {'inftingement': []},
 'inftitut': {'inftitute': ['inftituted', 'inftitutes'],
              'inftituting': [],
              'inftitution': ['inftitutions']},
 'inftitute': ['inftituted', 'inftitutes'],
 'inftitution': {'inftitutiones': []},
 'inftltrat': {'inftltration': []},
 'inftma': {'inftmae': []},
 'inftnit': {'inftnite': ['inftnitely']},
 'inftnite': ['inftnitely'],
 'inftniti': {'inftnity': []},
 'inftri': {'inftry': []},
 'inftrieur': {'inftrieure': ['inftrieures']},
 'inftrieure': ['inftrieures'],
 'inftrmiti': {'inftrmity': []},
 'inftrucl': {'inftrucled': [], 'inftruclive': []},
 'inftruclion': {'inftruclions': []},
 'inftruct': {'inftructed': [],
              'inftructing': [],
              'inftruction': ['inftructions'],
              'inftructive': [],
              'inftructs': []},
 'inftruction': ['inftructions'],
 'inftructor': {'inftructors': []},
 'inftrud': {'inftruded': []},
 'inftrudion': {'inftrudions': []},
 'inftrudl': {'inftrudled': []},
 'inftrudlion': {'inftrudlions': []},
 'inftrudt': {'inftrudted': [],
              'inftrudtion': ['inftrudtions'],
              'inftrudtive': []},
 'inftrudtion': ['inftrudtions'],
 'inftruft': {'inftrufted': [],
              'inftrufting': [],
              'inftruftion': ['inftruftions'],
              'inftruftive': []},
 'inftruftion': ['inftruftions'],
 'inftruir': {'inftruire': []},
 'inftruit': {'inftruite': ['inftruites'], 'inftruits': []},
 'inftruite': ['inftruites'],
 'inftrumen': {'inftrumens': []},
 'inftrument': {'inftrumental': ['inftrumentality'], 'inftruments': []},
 'inftrumental': ['inftrumentality'],
 'inftuenc': {'inftuence': ['inftuenced', 'inftuences'], 'inftuencing': []},
 'inftuence': ['inftuenced', 'inftuences'],
 'inftuenti': {'inftuential': []},
 'inftuenza': {'inftuenzae': []},
 'infu': {'infue': [], 'infuing': [], 'infus': []},
 'infuenc': {'infuence': ['infuenced', 'infuences'], 'infuencing': []},
 'infuence': ['infuenced', 'infuences'],
 'infuenti': {'infuential': []},
 'infuenza': {'infuenzae': []},
 'infuf': {'infufe': ['infufed'], 'infufing': []},
 'infufe': ['infufed'],
 'infuffer': {'infufferable': [], 'infufferably': []},
 'infuffici': {'infufficiency': [], 'infufficient': []},
 'infufion': {'infufions': []},
 'infuiit': {'infuiite': []},
 'inful': {'infulated': [], 'infulence': [], 'infull': []},
 'infula': {'infulae': [], 'infulas': []},
 'infulatu': {'infulatus': []},
 'infulc': {'infulce': []},
 'infulen': {'infulene': []},
 'infulenc': {'infulenced': []},
 'infuli': {'infulis': []},
 'infult': {'infulted': [], 'infulting': [], 'infults': []},
 'infulu': {'infuluence': []},
 'infum': {'infumate': ['infumated'], 'infumation': []},
 'infumate': ['infumated'],
 'infumatu': {'infumatus': []},
 'infunci': {'infuncy': []},
 'infunct': {'infunction': ['infunctional']},
 'infunction': ['infunctional'],
 'infund': {'infunde': [], 'infunds': []},
 'infunda': {'infundas': []},
 'infundada': {'infundadas': []},
 'infundado': {'infundados': []},
 'infunden': {'infundens': []},
 'infunder': {'infundere': []},
 'infundi': {'infundis': []},
 'infundibula': {'infundibulae': []},
 'infundibulair': {'infundibulaire': []},
 'infundibulari': {'infundibularis': [], 'infundibulary': []},
 'infundibulectomi': {'infundibulectomy': []},
 'infundibuliform': {'infundibuliforme': ['infundibuliformes']},
 'infundibuliforme': ['infundibuliformes'],
 'infundibuliformi': {'infundibuliformis': []},
 'infundibulofollicul': {'infundibulofolliculitis': []},
 'infundibuloma': {'infundibulomas': []},
 'infundibuloneurohypophys': {'infundibuloneurohypophysitis': []},
 'infundibulopelv': {'infundibulopelvic': []},
 'infundibuloplasti': {'infundibuloplasty': []},
 'infundibulotomi': {'infundibulotomy': []},
 'infundibulum': {'infundibulum': []},
 'infuner': {'infunere': []},
 'infung': {'infungible': []},
 'infunt': {'infunts': []},
 'infuntri': {'infuntry': []},
 'infup': {'infuper': []},
 'infuper': {'infuperable': []},
 'infupport': {'infupportable': ['infupportables'], 'infupportably': []},
 'infupportable': ['infupportables'],
 'infur': {'infurance': [],
           'infurated': [],
           'infure': ['infured'],
           'infuring': [],
           'infurness': []},
 'infure': ['infured'],
 'infurg': {'infurgents': []},
 'infuri': {'infuriate': ['infuriated', 'infuriates', 'infuriately'],
            'infuriating': [],
            'infuriation': [],
            'infuriator': [],
            'infuries': [],
            'infurious': [],
            'infury': []},
 'infuriar': {'infuriare': []},
 'infuriate': ['infuriated', 'infuriates', 'infuriately'],
 'infuriatedli': {'infuriatedly': []},
 'infuriatingli': {'infuriatingly': []},
 'infurl': {'infurled': []},
 'infurm': {'infurmation': [], 'infurmed': []},
 'infurmount': {'infurmountable': []},
 'infurn': {'infurnal': []},
 'infurr': {'infurre': []},
 'infurrect': {'infurrection': ['infurrections']},
 'infurrection': ['infurrections'],
 'infurredt': {'infurredtion': []},
 'infurreft': {'infurreftion': []},
 'infurth': {'infurther': []},
 'infurther': {'infurtherance': []},
 'infus': {'infusable': [],
           'infusate': ['infusates'],
           'infuse': ['infuser',
                      'infuses',
                      'infused',
                      'infusers',
                      'infusement'],
           'infusibility': [],
           'infusible': [],
           'infusing': [],
           'infusion': [],
           'infusive': []},
 'infusa': {'infusae': [], 'infusas': []},
 'infusate': ['infusates'],
 'infusc': {'infuscate': ['infuscated'], 'infuscation': ['infuscations']},
 'infuscan': {'infuscans': []},
 'infuscate': ['infuscated'],
 'infuscatellu': {'infuscatellus': []},
 'infuscati': {'infuscatis': []},
 'infuscation': ['infuscations'],
 'infuscatu': {'infuscatus': []},
 'infuse': ['infuser', 'infuses', 'infused', 'infusers', 'infusement'],
 'infusi': {'infusiou': [], 'infusis': []},
 'infusion': {'infusional': [], 'infusione': ['infusiones']},
 'infusione': ['infusiones'],
 'infusioni': {'infusionis': []},
 'infusionrel': {'infusionrelated': []},
 'infusionsth': {'infusionsther': []},
 'infusionstherapi': {'infusionstherapie': []},
 'infusionsthier': {'infusionsthiere': []},
 'infusionstier': {'infusionstiere': []},
 'infuso': {'infusos': []},
 'infusoir': {'infusoire': ['infusoires']},
 'infusoire': ['infusoires'],
 'infusor': {'infusors': []},
 'infusori': {'infusorial': ['infusorials'], 'infusories': [], 'infusory': []},
 'infusoria': ['infusoriae'],
 'infusorial': ['infusorials'],
 'infusorian': {'infusorian': []},
 'infusorienerd': {'infusorienerde': []},
 'infusorigen': {'infusorigens': []},
 'infusoris': {'infusorise': []},
 'infuss': {'infussion': []},
 'infust': {'infustion': []},
 'infusu': {'infusus': []},
 'infutur': {'infuture': []},
 'infynit': {'infynite': []},
 'infynyt': {'infynyte': []},
 'infyrmyt': {'infyrmyte': ['infyrmytes']},
 'infyrmyte': ['infyrmytes'],
 'ing': {'inge': ['inged', 'ingeli', 'ingelis', 'ingelies'],
         'ingful': ['ingfully', 'ingfulness'],
         'inging': [],
         'ingness': [],
         'ings': []},
 'inga': ['ingae', 'inganess'],
 'ingaa': {'ingaas': []},
 'ingaala': {'ingaalas': []},
 'ingabbiar': {'ingabbiare': []},
 'ingabir': {'ingabire': []},
 'ingadg': {'ingadge': ['ingadged', 'ingadgement'],
            'ingadgment': ['ingadgments']},
 'ingadge': ['ingadged', 'ingadgement'],
 'ingadgment': ['ingadgments'],
 'ingaend': {'ingaende': []},
 'ingaevon': {'ingaevones': []},
 'ingag': {'ingage': ['ingaged',
                      'ingages',
                      'ingageing',
                      'ingagement',
                      'ingagements'],
           'ingaging': [],
           'ingagment': ['ingagments']},
 'ingagan': {'ingagane': []},
 'ingage': ['ingaged', 'ingages', 'ingageing', 'ingagement', 'ingagements'],
 'ingagement': {'ingagementes': []},
 'ingaggiar': {'ingaggiare': []},
 'ingagment': ['ingagments'],
 'ingaig': {'ingaiged': []},
 'ingail': {'ingails': []},
 'ingal': {'ingale': ['ingales'],
           'ingall': ['ingalls', 'ingalli', 'ingallis'],
           'ingals': []},
 'ingaldh': {'ingaldhal': []},
 'ingale': ['ingales'],
 'ingales': {'ingalese': []},
 'ingali': {'ingalis': []},
 'ingalik': {'ingaliks': []},
 'ingalil': {'ingalill': []},
 'ingall': ['ingalls', 'ingalli', 'ingallis'],
 'ingalls': {'ingallses': []},
 'ingalsb': {'ingalsbe': []},
 'ingalsbe': {'ingalsbee': []},
 'ingam': {'ingame': []},
 'ingamel': {'ingamell': ['ingamells'], 'ingamels': []},
 'ingamell': ['ingamells'],
 'ingan': {'ingane': [], 'ingans': []},
 'ingana': {'inganas': []},
 'inganekwan': {'inganekwane': []},
 'ingang': {'ingangs': []},
 'ingani': {'ingany': []},
 'ingann': {'ingannate': [], 'ingannations': []},
 'ingannamort': {'ingannamorte': []},
 'ingannar': {'ingannare': []},
 'ingannator': {'ingannatore': []},
 'ingannevol': {'ingannevole': []},
 'ingano': {'inganos': []},
 'ingapor': {'ingapore': []},
 'ingarbag': {'ingarbage': []},
 'ingarden': {'ingardens': []},
 'ingarn': {'ingarnered': []},
 'ingarrison': {'ingarrisoned': []},
 'ingarsbi': {'ingarsby': []},
 'ingass': {'ingassing': []},
 'ingat': {'ingate': ['ingates']},
 'ingate': ['ingates'],
 'ingateston': {'ingatestone': []},
 'ingath': {'ingather': ['ingathers', 'ingathered', 'ingathering']},
 'ingather': {'ingatherer': ['ingatherers']},
 'ingathered': {'ingatheredness': []},
 'ingatherer': ['ingatherers'],
 'ingatiu': {'ingatius': []},
 'ingatston': {'ingatstone': []},
 'ingau': {'ingaus': []},
 'ingaunian': {'ingaunians': []},
 'ingavon': {'ingavones': []},
 'ingbi': {'ingby': []},
 'ingbird': {'ingbirds': []},
 'ingbrok': {'ingbroke': []},
 'ingbrsol': {'ingbrsoll': []},
 'ingcevon': {'ingcevones': []},
 'ingcn': {'ingcns': []},
 'ingcnieur': {'ingcnieure': [], 'ingcnieurs': []},
 'ingcount': {'ingcounter': []},
 'ingcrsol': {'ingcrsoll': []},
 'ingdal': {'ingdale': []},
 'ingdit': {'ingdits': []},
 'ingdnieur': {'ingdnieurs': []},
 'ingdnu': {'ingdnue': []},
 'ingdom': {'ingdome': [], 'ingdoms': []},
 'inge': {'ingee': ['ingees']},
 'ingea': {'ingeae': []},
 'ingeb': {'ingebed': []},
 'ingeborg': {'ingeborge': []},
 'ingeborgpsalt': {'ingeborgpsalter': []},
 'ingebsol': {'ingebsoll': []},
 'ingeburg': {'ingeburge': []},
 'ingedi': {'ingedient': ['ingedients']},
 'ingedient': ['ingedients'],
 'ingee': ['ingees'],
 'ingeesol': {'ingeesoll': []},
 'ingegn': {'ingegner': []},
 'ingegner': {'ingegnere': []},
 'ingegniero': {'ingegnieros': []},
 'ingegnos': {'ingegnose': []},
 'ingegnosament': {'ingegnosamente': []},
 'ingeisol': {'ingeisoll': []},
 'ingeksol': {'ingeksoll': []},
 'ingel': {'ingele': ['ingeles'], 'ingell': ['ingells'], 'ingels': []},
 'ingelaer': {'ingelaere': []},
 'ingeland': {'ingelande': []},
 'ingelbi': {'ingelby': []},
 'ingelborn': {'ingelborne': []},
 'ingelburg': {'ingelburge': []},
 'ingele': {'ingelee': []},
 'ingelfing': {'ingelfinger': []},
 'ingelflng': {'ingelflnger': []},
 'ingelfmg': {'ingelfmger': []},
 'ingelg': {'ingelger': []},
 'ingelgeriu': {'ingelgerius': []},
 'ingelheim': {'ingelheimer': []},
 'ingelis': {'ingelise': []},
 'ingeliu': {'ingelius': []},
 'ingell': ['ingells'],
 'ingelle': {'ingellee': []},
 'ingellig': {'ingelligence': []},
 'ingellu': {'ingellus': []},
 'ingelmunst': {'ingelmunster': []},
 'ingelond': {'ingelonde': []},
 'ingelor': {'ingelore': []},
 'ingelr': {'ingelric': []},
 'ingelramu': {'ingelramus': []},
 'ingelran': {'ingelrans': []},
 'ingelricu': {'ingelricus': []},
 'ingels': {'ingelse': []},
 'ingelsbi': {'ingelsby': []},
 'ingelsid': {'ingelside': []},
 'ingeltrud': {'ingeltrude': []},
 'ingem': {'ingemous': []},
 'ingemann': {'ingemanns': []},
 'ingement': {'ingements': []},
 'ingemer': {'ingemere': []},
 'ingemi': {'ingemiity': []},
 'ingemin': {'ingeminant': [],
             'ingeminate': ['ingeminates', 'ingeminated'],
             'ingeminating': [],
             'ingemination': ['ingeminations']},
 'ingeminan': {'ingeminans': []},
 'ingeminaqu': {'ingeminaque': []},
 'ingeminate': ['ingeminates', 'ingeminated'],
 'ingeminati': {'ingeminatis': []},
 'ingemination': ['ingeminations'],
 'ingemiscen': {'ingemiscens': []},
 'ingemiscer': {'ingemiscere': []},
 'ingemiscimu': {'ingemiscimus': []},
 'ingemm': {'ingemme': []},
 'ingemmar': {'ingemmare': []},
 'ingemuer': {'ingemuere': []},
 'ingemuiss': {'ingemuisse': []},
 'ingemuitqu': {'ingemuitque': []},
 'ingen': {'ingene': ['ingenes',
                      'ingener',
                      'ingeneer',
                      'ingeneous',
                      'ingeneers',
                      'ingeneously'],
           'ingeniti': [],
           'ingenity': [],
           'ingenous': ['ingenously', 'ingenousness'],
           'ingens': []},
 'ingenan': {'ingenane': []},
 'ingenc': {'ingence': [], 'ingencies': [], 'ingency': []},
 'ingend': {'ingende': ['ingender', 'ingenders', 'ingendered', 'ingendering']},
 'ingende': ['ingender', 'ingenders', 'ingendered', 'ingendering'],
 'ingendr': {'ingendre': ['ingendred'], 'ingendring': []},
 'ingendre': ['ingendred'],
 'ingene': ['ingenes',
            'ingener',
            'ingeneer',
            'ingeneous',
            'ingeneers',
            'ingeneously'],
 'ingenei': {'ingeneis': []},
 'ingeneiro': {'ingeneiros': []},
 'ingener': {'ingenerability': [],
             'ingenerable': [],
             'ingeneral': ['ingenerally'],
             'ingenerate': ['ingenerated',
                            'ingenerates',
                            'ingenerately',
                            'ingenerateness'],
             'ingenerating': [],
             'ingeneration': [],
             'ingenere': [],
             'ingenerous': []},
 'ingenerabil': {'ingenerabile': []},
 'ingenerabili': {'ingenerabilis': []},
 'ingeneraci': {'ingeneracy': []},
 'ingeneral': ['ingenerally'],
 'ingenerar': {'ingenerare': []},
 'ingenerate': ['ingenerated', 'ingenerates', 'ingenerately', 'ingenerateness'],
 'ingenerio': {'ingenerios': []},
 'ingenh': {'ingenhous': []},
 'ingenhau': {'ingenhaus': []},
 'ingenhous': {'ingenhouse': []},
 'ingenhouz': {'ingenhouze': []},
 'ingeni': {'ingeniator': [],
            'ingenie': ['ingenier', 'ingeniers'],
            'ingeniou': ['ingenious', 'ingeniously', 'ingeniousness'],
            'ingeny': []},
 'ingenia': {'ingenias': []},
 'ingeniar': {'ingeniare': []},
 'ingeniator': {'ingeniatores': []},
 'ingeniculu': {'ingeniculus': []},
 'ingenicur': {'ingenicure': []},
 'ingenie': ['ingenier', 'ingeniers'],
 'ingenier': {'ingeniere': []},
 'ingenieri': {'ingenierie': []},
 'ingenieria': {'ingenierias': []},
 'ingenierialnternacion': {'ingenierialnternacional': []},
 'ingeniero': {'ingenieros': []},
 'ingenieu': {'ingenieus': []},
 'ingenieur': {'ingenieure': ['ingenieures'], 'ingenieurs': []},
 'ingenieure': ['ingenieures'],
 'ingenieurgeologi': {'ingenieurgeologie': []},
 'ingenieurhochschul': {'ingenieurhochschule': []},
 'ingenieurpsychologi': {'ingenieurpsychologie': []},
 'ingenieurschul': {'ingenieurschule': []},
 'ingenieursconseil': {'ingenieursconseils': []},
 'ingenieursverenig': {'ingenieursvereniging': []},
 'ingenieurverein': {'ingenieurvereine': []},
 'ingenieurw': {'ingenieurwes': []},
 'ingenieurwesen': {'ingenieurwesens': []},
 'ingenieus': {'ingenieuse': ['ingenieuses', 'ingenieusement']},
 'ingenieuse': ['ingenieuses', 'ingenieusement'],
 'ingenii': {'ingeniis': []},
 'ingeniiqu': {'ingeniique': []},
 'ingenij': {'ingenijs': []},
 'ingenio': {'ingenios': []},
 'ingenion': {'ingenions': []},
 'ingenionsli': {'ingenionsly': []},
 'ingenioqu': {'ingenioque': []},
 'ingenior': {'ingeniors': []},
 'ingeniorforen': {'ingeniorforening': []},
 'ingeniorsvetenskapsakademien': {'ingeniorsvetenskapsakademiens': []},
 'ingeniorumqu': {'ingeniorumque': []},
 'ingeniorvidenskabelig': {'ingeniorvidenskabelige': []},
 'ingenios': {'ingeniose': ['ingeniosely'],
              'ingeniosities': [],
              'ingeniosity': []},
 'ingeniosa': {'ingeniosae': [], 'ingeniosas': []},
 'ingeniosament': {'ingeniosamente': []},
 'ingeniose': ['ingeniosely'],
 'ingeniosi': {'ingeniosis': []},
 'ingeniosissim': {'ingeniosissime': []},
 'ingeniosissimu': {'ingeniosissimus': []},
 'ingeniosit': {'ingeniosite': []},
 'ingeniosiu': {'ingeniosius': []},
 'ingenioso': {'ingeniosos': []},
 'ingeniosu': {'ingeniosus': []},
 'ingeniou': ['ingenious', 'ingeniously', 'ingeniousness'],
 'ingenioufli': {'ingenioufly': []},
 'ingenious': {'ingeniouse': []},
 'ingeniouslycontriv': {'ingeniouslycontrived': []},
 'ingeniqu': {'ingenique': []},
 'ingenit': {'ingenite': []},
 'ingenita': {'ingenitae': [], 'ingenitas': []},
 'ingenitu': {'ingenitus': []},
 'ingeniu': {'ingeniuity': [], 'ingeniuous': [], 'ingenius': []},
 'ingeniumqu': {'ingeniumque': []},
 'ingeniusli': {'ingeniusly': []},
 'ingeniuti': {'ingeniuty': []},
 'ingenjor': {'ingenjorer': []},
 'ingenjorsorganisation': {'ingenjorsorganisationer': []},
 'ingenjorsundervisn': {'ingenjorsundervisning': []},
 'ingenlund': {'ingenlunde': []},
 'ingenn': {'ingennity': [], 'ingennous': []},
 'ingenol': {'ingenoll': []},
 'ingenous': ['ingenously', 'ingenousness'],
 'ingensqu': {'ingensque': []},
 'ingenst': {'ingensteds': []},
 'ingenstad': {'ingenstades': []},
 'ingenstan': {'ingenstans': []},
 'ingent': {'ingente': ['ingentes'], 'ingenting': []},
 'ingente': ['ingentes'],
 'ingentemqu': {'ingentemque': []},
 'ingentesqu': {'ingentesque': []},
 'ingenti': {'ingentis': []},
 'ingentibu': {'ingentibus': []},
 'ingentiqu': {'ingentique': []},
 'ingentisqu': {'ingentisque': []},
 'ingentiu': {'ingentius': []},
 'ingenu': {'ingenue': ['ingenuement'],
            'ingenuity': [],
            'ingenument': [],
            'ingenuous': ['ingenuously', 'ingenuousness'],
            'ingenus': []},
 'ingenua': {'ingenuae': [], 'ingenuas': []},
 'ingenuament': {'ingenuamente': []},
 'ingenue': ['ingenuement'],
 'ingenui': {'ingenuis': []},
 'ingenuidad': {'ingenuidade': []},
 'ingenuil': {'ingenuiles': []},
 'ingenuili': {'ingenuilis': []},
 'ingenuin': {'ingenuine': ['ingenuineness'], 'ingenuinity': []},
 'ingenuine': ['ingenuineness'],
 'ingenuinu': {'ingenuinus': []},
 'ingenuiqu': {'ingenuique': []},
 'ingenuiri': {'ingenuiry': []},
 'ingenuit': {'ingenuitate': [], 'ingenuite': []},
 'ingenuita': {'ingenuitas': []},
 'ingenuitati': {'ingenuitatis': []},
 'ingenuiti': {'ingenuitie': []},
 'ingenun': {'ingenunity': []},
 'ingenuo': {'ingenuos': []},
 'ingenuos': {'ingenuosity': []},
 'ingenuoufli': {'ingenuoufly': []},
 'ingenuoufnef': {'ingenuoufnefs': []},
 'ingenuous': ['ingenuously', 'ingenuousness'],
 'ingenuousli': {'ingenuouslie': []},
 'ingenuouslook': {'ingenuouslooking': []},
 'ingenuu': {'ingenuus': []},
 'ingenuusqu': {'ingenuusque': []},
 'ingeomina': {'ingeominas': []},
 'ingeou': {'ingeous': []},
 'ingepenn': {'ingepenne': []},
 'inger': ['ingere',
           'ingered',
           'ingerer',
           'ingeres',
           'ingering',
           'ingerant',
           'ingerous',
           'ingeritis',
           'ingerence',
           'ingerences'],
 'ingeramu': {'ingeramus': []},
 'ingeraol': {'ingeraoll': []},
 'ingerbreadth': {'ingerbreadths': []},
 'ingere': {'ingeree': ['ingerees']},
 'ingereb': {'ingerebant': []},
 'ingeree': ['ingerees'],
 'ingeren': {'ingerens': []},
 'ingerent': {'ingerentes': []},
 'ingereol': {'ingereoll': []},
 'ingerer': {'ingerere': []},
 'ingeri': {'ingeris': [], 'ingery': []},
 'ingericht': {'ingerichte': []},
 'ingerido': {'ingeridos': []},
 'ingerl': {'ingerle': [], 'ingerling': ['ingerlings']},
 'ingerling': ['ingerlings'],
 'ingerlis': {'ingerlise': []},
 'ingermani': {'ingermany': []},
 'ingermanland': {'ingermanlanders': []},
 'ingerprint': {'ingerprints': []},
 'ingers': {'ingersal': [], 'ingersent': [], 'ingersou': []},
 'ingersal': {'ingersall': []},
 'ingersol': {'ingersole': [],
              'ingersoll': ['ingersolls', 'ingersollism'],
              'ingersols': []},
 'ingersolf': {'ingersolfs': []},
 'ingersoll': ['ingersolls', 'ingersollism'],
 'ingersollserg': {'ingersollsergeant': []},
 'ingersolp': {'ingersolps': []},
 'ingersolt': {'ingersolts': []},
 'ingersow': {'ingersows': []},
 'ingerspel': {'ingerspelling': []},
 'ingerston': {'ingerstone': []},
 'ingerthorp': {'ingerthorpe': []},
 'ingertip': {'ingertips': []},
 'ingertol': {'ingertoll': []},
 'ingerval': {'ingervall': []},
 'ingesind': {'ingesinde': []},
 'ingest': {'ingestable': [],
            'ingestant': ['ingestants'],
            'ingestate': [],
            'ingestation': [],
            'ingested': [],
            'ingester': ['ingesters'],
            'ingestibility': [],
            'ingestible': ['ingestibles'],
            'ingesting': [],
            'ingestion': ['ingestional'],
            'ingestive': [],
            'ingests': []},
 'ingesta': {'ingesta': []},
 'ingestant': ['ingestants'],
 'ingestatori': {'ingestatory': []},
 'ingesteld': {'ingestelde': []},
 'ingester': ['ingesters'],
 'ingesti': {'ingestiou': [], 'ingestis': []},
 'ingestible': ['ingestibles'],
 'ingestion': {'ingestione': []},
 'ingestor': {'ingestors': []},
 'ingestr': {'ingestre': []},
 'ingestre': {'ingestree': []},
 'ingestri': {'ingestrie': [], 'ingestry': []},
 'ingestu': {'ingestus': []},
 'inget': {'ingetting': []},
 'ingeu': {'ingeus': []},
 'ingeuiou': {'ingeuious': []},
 'ingeun': {'ingeunity': []},
 'ingeuuiti': {'ingeuuity': []},
 'ingev': {'ingeval': []},
 'ingevoerd': {'ingevoerde': []},
 'ingevolg': {'ingevolge': []},
 'ingew': {'ingewant': []},
 'ingewikkeld': {'ingewikkelde': ['ingewikkelder']},
 'ingewikkelde': ['ingewikkelder'],
 'ingezeten': {'ingezetene': []},
 'ingform': {'ingforms': []},
 'ingfri': {'ingfried': []},
 'ingful': ['ingfully', 'ingfulness'],
 'ingg': {'inggs': []},
 'inggeri': {'inggeris': []},
 'inggri': {'inggris': []},
 'ingh': {'inghe': [], 'inghs': []},
 'ingham': {'inghams': []},
 'inghamit': {'inghamite': ['inghamites']},
 'inghamite': ['inghamites'],
 'inghamshir': {'inghamshire': []},
 'inghau': {'inghaus': []},
 'inghel': {'inghels': []},
 'inghi': {'inghis': []},
 'inghiles': {'inghilese': []},
 'inghilterr': {'inghilterre': []},
 'inghin': {'inghine': []},
 'inghinidh': {'inghinidhe': []},
 'inghiott': {'inghiotte': [], 'inghiottiti': []},
 'inghiottir': {'inghiottire': []},
 'inghiramiu': {'inghiramius': []},
 'inghous': {'inghouse': ['inghouses']},
 'inghouse': ['inghouses'],
 'ingi': {'ingie': ['ingies'], 'ingis': [], 'ingy': []},
 'ingian': {'ingians': []},
 'ingibl': {'ingible': []},
 'ingie': ['ingies'],
 'ingiedi': {'ingiedient': ['ingiedients']},
 'ingiedient': ['ingiedients'],
 'ingier': {'ingiere': []},
 'ingii': {'ingiis': []},
 'ingil': {'ingils': []},
 'ingilbi': {'ingilby': ['ingilbys']},
 'ingilby': ['ingilbys'],
 'ingilen': {'ingilene': []},
 'ingili': {'ingilis': []},
 'ingilizc': {'ingilizce': []},
 'ingilter': {'ingiltere': []},
 'ingin': {'inginal': [],
           'ingine': ['inginer',
                      'ingines',
                      'ingineer',
                      'inginers',
                      'ingineers',
                      'ingineering'],
           'ingins': []},
 'inginari': {'inginary': []},
 'ingine': ['inginer',
            'ingines',
            'ingineer',
            'inginers',
            'ingineers',
            'ingineering'],
 'ingineri': {'inginerie': []},
 'inginieur': {'inginieurs': []},
 'inginocchi': {'inginocchiate': []},
 'inginu': {'inginue': ['inginues'], 'inginuity': []},
 'inginue': ['inginues'],
 'ingioiellar': {'ingioiellare': []},
 'ingird': {'ingirds': []},
 'ingirt': {'ingirts': []},
 'ingit': {'ingition': [], 'ingits': []},
 'ingiti': {'ingitis': []},
 'ingiunzion': {'ingiunzione': []},
 'ingiuri': {'ingiurie': []},
 'ingiuriar': {'ingiuriare': []},
 'ingiurios': {'ingiuriose': []},
 'ingiust': {'ingiuste': []},
 'ingiustament': {'ingiustamente': []},
 'ingiustizi': {'ingiustizie': []},
 'ingiv': {'ingival': [], 'ingiver': [], 'ingiving': []},
 'ingjustic': {'ingjustice': []},
 'ingk': {'ingks': []},
 'ingkanto': {'ingkantos': []},
 'ingkind': {'ingkindness': []},
 'ingl': {'ingle': ['ingled', 'ingles'], 'ingling': []},
 'ingla': {'inglas': []},
 'ingland': {'inglande': []},
 'inglandi': {'inglandis': []},
 'inglaz': {'inglaze': []},
 'inglcbi': {'inglcby': []},
 'inglcs': {'inglcse': []},
 'ingld': {'inglds': []},
 'ingle': {'inglee': ['inglees']},
 'inglea': {'ingleae': []},
 'inglebi': {'ingleby': ['inglebys']},
 'ingleborn': {'ingleborne': []},
 'inglebourn': {'inglebourne': []},
 'ingleby': ['inglebys'],
 'ingledu': {'ingledue': []},
 'inglee': ['inglees'],
 'ingleeze': {'ingleezee': []},
 'inglef': {'inglefe': []},
 'inglefield': {'inglefields': []},
 'inglefing': {'inglefinger': []},
 'inglehi': {'inglehy': []},
 'inglemer': {'inglemere': []},
 'inglemir': {'inglemire': []},
 'inglenook': {'inglenook': []},
 'ingles': {'inglesant': ['inglesants'], 'inglese': ['ingleses']},
 'inglesa': {'inglesas': []},
 'inglesaki': {'inglesakis': []},
 'inglesant': ['inglesants'],
 'inglesbi': {'inglesby': []},
 'inglescomb': {'inglescombe': []},
 'inglese': ['ingleses'],
 'inglesi': {'inglesis': []},
 'inglesia': {'inglesias': []},
 'inglesid': {'ingleside': ['inglesides']},
 'ingleside': ['inglesides'],
 'inglesinho': {'inglesinhos': []},
 'inglesld': {'ingleslde': []},
 'ingleso': {'inglesos': []},
 'ingless': {'inglessness': []},
 'inglessi': {'inglessis': []},
 'ingleston': {'inglestone': []},
 'ingleterr': {'ingleterre': []},
 'inglethorp': {'inglethorpe': []},
 'ingleton': {'ingletons': []},
 'inglever': {'inglevere': []},
 'inglewhit': {'inglewhite': []},
 'inglez': {'inglezes': []},
 'ingleza': {'inglezas': []},
 'ingli': {'inglie': [], 'inglis': [], 'ingly': ['inglys']},
 'inglid': {'inglide': ['inglides'], 'ingliding': []},
 'inglide': ['inglides'],
 'inglin': {'inglined': []},
 'inglis': {'inglise': ['inglises']},
 'inglisch': {'inglische': []},
 'inglise': ['inglises'],
 'inglish': {'inglishe': ['inglishes', 'inglisher', 'inglished', 'inglishers']},
 'inglishcomb': {'inglishcombe': []},
 'inglishe': ['inglishes', 'inglisher', 'inglished', 'inglishers'],
 'inglismaldi': {'inglismaldie': []},
 'ingliss': {'inglisse': []},
 'inglissh': {'inglisshe': []},
 'ingll': {'inglls': []},
 'inglob': {'inglobal': [], 'inglobate': [], 'inglobe': ['inglobed']},
 'inglobar': {'inglobare': []},
 'inglobe': ['inglobed'],
 'inglond': {'inglonde': []},
 'inglori': {'inglorious': ['ingloriously', 'ingloriousness'], 'inglory': []},
 'inglorio': {'inglorios': []},
 'inglorionsli': {'inglorionsly': []},
 'inglorioufli': {'inglorioufly': []},
 'inglorious': ['ingloriously', 'ingloriousness'],
 'ingloriu': {'inglorius': []},
 'inglos': {'inglose': []},
 'inglov': {'inglove': []},
 'inglt': {'inglts': []},
 'inglud': {'ingluding': []},
 'inglutit': {'inglutition': []},
 'ingluv': {'ingluvitis': []},
 'ingluvi': {'ingluvial': [], 'ingluvie': ['ingluvies']},
 'ingluvie': ['ingluvies'],
 'ingly': ['inglys'],
 'inglysh': {'inglyshe': []},
 'ingm': {'ingms': []},
 'ingmanthorp': {'ingmanthorpe': []},
 'ingmar': {'ingmars': []},
 'ingmari': {'ingmarie': []},
 'ingmarsdott': {'ingmarsdotter': []},
 'ingmarsson': {'ingmarssons': []},
 'ingmer': {'ingmere': []},
 'ingmir': {'ingmire': []},
 'ingn': {'ingnes': []},
 'ingna': {'ingnas': []},
 'ingnatiu': {'ingnatius': []},
 'ingneou': {'ingneous': []},
 'ingnin': {'ingninal': []},
 'ingnit': {'ingnite': ['ingnited'], 'ingnition': []},
 'ingnite': ['ingnited'],
 'ingnll': {'ingnlls': []},
 'ingnomini': {'ingnominious': []},
 'ingnor': {'ingnorance': [],
            'ingnorant': [],
            'ingnore': ['ingnored'],
            'ingnoring': []},
 'ingnore': ['ingnored'],
 'ingo': {'ingoe': ['ingoes'], 'ingoing': ['ingoings'], 'ingos': []},
 'ingoapel': {'ingoapele': []},
 'ingobern': {'ingobernable': []},
 'ingobertu': {'ingobertus': []},
 'ingoe': ['ingoes'],
 'ingofth': {'ingofthe': []},
 'ingoiar': {'ingoiare': []},
 'ingoid': {'ingoides': []},
 'ingoing': ['ingoings'],
 'ingol': {'ingole': [], 'ingolic': [], 'ingoll': ['ingolls'], 'ingols': []},
 'ingolbi': {'ingolby': []},
 'ingold': {'ingolds': []},
 'ingoldbi': {'ingoldby': []},
 'ingoldesbi': {'ingoldesby': []},
 'ingoldesthorp': {'ingoldesthorpe': []},
 'ingoldfbi': {'ingoldfby': []},
 'ingoldisthorp': {'ingoldisthorpe': []},
 'ingoldjbi': {'ingoldjby': []},
 'ingoldmel': {'ingoldmells': []},
 'ingoldsbi': {'ingoldsby': ['ingoldsbys']},
 'ingoldsby': ['ingoldsbys'],
 'ingoldshi': {'ingoldshy': []},
 'ingoldsthorp': {'ingoldsthorpe': []},
 'ingolf': {'ingolfs': []},
 'ingolfar': {'ingolfare': []},
 'ingolfiellida': {'ingolfiellidae': []},
 'ingolfsfel': {'ingolfsfell': []},
 'ingoll': ['ingolls'],
 'ingolsbi': {'ingolsby': []},
 'ingolstadiensi': {'ingolstadiensis': []},
 'ingolstadt': {'ingolstadter': []},
 'ingolstaedt': {'ingolstaedter': []},
 'ingolstett': {'ingolstetter': []},
 'ingom': {'ingome': ['ingomer']},
 'ingomb': {'ingombe': []},
 'ingombrant': {'ingombrante': []},
 'ingombrar': {'ingombrare': []},
 'ingome': ['ingomer'],
 'ingon': {'ingone': [], 'ingons': []},
 'ingond': {'ingonde': []},
 'ingoni': {'ingonious': []},
 'ingonu': {'ingonuity': []},
 'ingood': {'ingoods': []},
 'ingoosh': {'ingooshes': []},
 'ingor': {'ingorance': [],
           'ingorant': [],
           'ingore': ['ingores', 'ingored'],
           'ingoring': []},
 'ingore': ['ingores', 'ingored'],
 'ingorg': {'ingorged': []},
 'ingorsol': {'ingorsoll': []},
 'ingot': ['ingotism'],
 'ingotmould': {'ingotmoulds': []},
 'ingott': {'ingotts': []},
 'ingouvern': {'ingouvernable': []},
 'ingouvil': {'ingouville': []},
 'ingovern': {'ingovernability': [], 'ingovernable': [], 'ingovernment': []},
 'ingplac': {'ingplace': []},
 'ingr': {'ingre': ['ingres', 'ingred'], 'ingrs': []},
 'ingraci': {'ingracious': ['ingraciously']},
 'ingracious': ['ingraciously'],
 'ingrad': {'ingrade': []},
 'ingradi': {'ingradient': ['ingradients']},
 'ingradient': ['ingradients'],
 'ingraf': {'ingraffed': []},
 'ingraff': {'ingraffe': []},
 'ingraft': {'ingraftation': [],
             'ingrafted': [],
             'ingrafting': ['ingraftings'],
             'ingraftment': ['ingraftments'],
             'ingrafts': []},
 'ingrafting': ['ingraftings'],
 'ingraftment': ['ingraftments'],
 'ingraftur': {'ingrafture': []},
 'ingraham': {'ingrahame': [], 'ingrahams': []},
 'ingrail': {'ingrailed': []},
 'ingrain': {'ingrained': [], 'ingraining': [], 'ingrains': []},
 'ingrained': {'ingrainedness': []},
 'ingrainedli': {'ingrainedly': []},
 'ingram': {'ingrame': [], 'ingrams': []},
 'ingrammatic': {'ingrammaticisms': []},
 'ingranar': {'ingranare': []},
 'ingrand': {'ingrande': ['ingrandes'], 'ingranditi': []},
 'ingrande': ['ingrandes'],
 'ingrandir': {'ingrandire': []},
 'ingrandit': {'ingrandite': []},
 'ingrassar': {'ingrassare': []},
 'ingrassia': {'ingrassias': []},
 'ingrast': {'ingrasted': []},
 'ingrat': {'ingrate': ['ingrated', 'ingrately', 'ingrateful', 'ingratefully'],
            'ingration': [],
            'ingrats': []},
 'ingrata': {'ingratae': [], 'ingratas': []},
 'ingratamqu': {'ingratamque': []},
 'ingrataqu': {'ingrataque': []},
 'ingratc': {'ingratcs': []},
 'ingrate': ['ingrated', 'ingrately', 'ingrateful', 'ingratefully'],
 'ingrateful': {'ingratefull': []},
 'ingrati': {'ingratiate': ['ingratiates', 'ingratiated'],
             'ingratiating': [],
             'ingratiation': [],
             'ingratiator': ['ingratiators'],
             'ingratis': []},
 'ingratiate': ['ingratiates', 'ingratiated'],
 'ingratiatingli': {'ingratiatingly': []},
 'ingratiator': ['ingratiators'],
 'ingratiatori': {'ingratiatory': []},
 'ingratii': {'ingratiis': []},
 'ingratissimu': {'ingratissimus': []},
 'ingratitnd': {'ingratitnde': []},
 'ingratitood': {'ingratitoode': []},
 'ingratitud': {'ingratitude': []},
 'ingratitudin': {'ingratitudine': []},
 'ingratitudini': {'ingratitudinis': []},
 'ingratitut': {'ingratitute': []},
 'ingratiud': {'ingratiude': []},
 'ingrato': {'ingratos': []},
 'ingratu': {'ingratus': []},
 'ingrau': {'ingraued': []},
 'ingrav': {'ingrave': ['ingraved', 'ingraver', 'ingravers'],
            'ingraving': ['ingravings']},
 'ingrave': ['ingraved', 'ingraver', 'ingravers'],
 'ingravesc': {'ingravescence': [], 'ingravescent': []},
 'ingravescen': {'ingravescens': []},
 'ingravescent': {'ingravescente': []},
 'ingravescentibu': {'ingravescentibus': []},
 'ingravescer': {'ingravescere': []},
 'ingraving': ['ingravings'],
 'ingrayl': {'ingrayled': []},
 'ingrcssu': {'ingrcssus': []},
 'ingrdient': {'ingrdients': []},
 'ingre': ['ingres', 'ingred'],
 'ingreas': {'ingrease': ['ingreased'], 'ingreasing': []},
 'ingrease': ['ingreased'],
 'ingreat': {'ingreater': []},
 'ingrebourn': {'ingrebourne': []},
 'ingred': {'ingredent': ['ingredents']},
 'ingredent': ['ingredents'],
 'ingreder': {'ingredere': ['ingrederer']},
 'ingredere': ['ingrederer'],
 'ingrederi': {'ingrederis': []},
 'ingredi': {'ingrediant': ['ingrediants'],
             'ingredie': ['ingredient',
                          'ingrediency',
                          'ingredience',
                          'ingrediences']},
 'ingrediant': ['ingrediants'],
 'ingrediari': {'ingrediaris': []},
 'ingredicnt': {'ingredicnts': []},
 'ingredie': ['ingredient', 'ingrediency', 'ingredience', 'ingrediences'],
 'ingredien': {'ingrediens': []},
 'ingredienc': {'ingredienced': []},
 'ingredienr': {'ingredienrs': []},
 'ingredient': {'ingrediente': ['ingredientes']},
 'ingrediente': ['ingredientes'],
 'ingredienti': {'ingredientis': []},
 'ingredientibu': {'ingredientibus': []},
 'ingredieri': {'ingredieris': []},
 'ingredieut': {'ingredieuts': []},
 'ingrediturqu': {'ingrediturque': []},
 'ingreec': {'ingreece': []},
 'ingref': {'ingrefs': []},
 'ingrem': {'ingreme': []},
 'ingres': ['ingrese'],
 'ingresada': {'ingresadas': []},
 'ingresado': {'ingresados': []},
 'ingreso': {'ingresos': []},
 'ingresqu': {'ingresque': []},
 'ingress': ['ingresse',
             'ingressed',
             'ingressing',
             'ingressive',
             'ingression',
             'ingressions',
             'ingressives',
             'ingressively',
             'ingressivity',
             'ingressiveness'],
 'ingressa': {'ingressae': []},
 'ingressi': {'ingressie': [], 'ingressis': []},
 'ingressibu': {'ingressibus': []},
 'ingresso': {'ingressos': []},
 'ingressu': {'ingressus': []},
 'ingressuro': {'ingressuros': []},
 'ingressuru': {'ingressurus': []},
 'ingressusqu': {'ingressusque': []},
 'ingri': {'ingrie': ['ingried'], 'ingris': [], 'ingry': []},
 'ingrian': {'ingrian': []},
 'ingrid': {'ingrids': []},
 'ingridi': {'ingridient': ['ingridients']},
 'ingridient': ['ingridients'],
 'ingrie': ['ingried'],
 'ingrijpend': {'ingrijpende': []},
 'ingripand': {'ingripande': []},
 'ingrist': {'ingriste': ['ingristes']},
 'ingriste': ['ingristes'],
 'ingrof': {'ingroffed': [], 'ingroffing': [], 'ingrofs': []},
 'ingrofl': {'ingrofled': [], 'ingrofling': []},
 'ingroov': {'ingroove': ['ingrooved']},
 'ingroove': ['ingrooved'],
 'ingros': {'ingrosed': []},
 'ingrosl': {'ingrosled': []},
 'ingross': {'ingrosse': ['ingrosses', 'ingrosser', 'ingrossed', 'ingrossers'],
             'ingrossing': ['ingrossings'],
             'ingrossment': ['ingrossments']},
 'ingrossar': {'ingrossare': []},
 'ingrosse': ['ingrosses', 'ingrosser', 'ingrossed', 'ingrossers'],
 'ingrossing': {'ingrossinge': []},
 'ingrossment': ['ingrossments'],
 'ingrouil': {'ingrouille': []},
 'ingroup': ['ingrouper', 'ingroupers', 'ingrouping', 'ingroupness'],
 'ingrow': {'ingrowing': []},
 'ingrown': {'ingrownness': []},
 'ingrowth': {'ingrowth': []},
 'ingrub': {'ingruber': []},
 'ingruen': {'ingruens': []},
 'ingruent': {'ingruente': ['ingruentes']},
 'ingruente': ['ingruentes'],
 'ingruenti': {'ingruentis': []},
 'ingruentibu': {'ingruentibus': []},
 'ingruer': {'ingruere': []},
 'ingrum': {'ingrums': []},
 'ings': {'ingse': []},
 'ingsbi': {'ingsby': []},
 'ingsevon': {'ingsevones': []},
 'ingsid': {'ingside': []},
 'ingsnu': {'ingsnue': []},
 'ingsofth': {'ingsofthe': []},
 'ingstad': {'ingstads': []},
 'ingstock': {'ingstocks': []},
 'ingston': {'ingstone': [], 'ingstons': []},
 'ingt': {'ingtes': []},
 'ingtedi': {'ingtedients': []},
 'ingth': {'ingthe': []},
 'ingthi': {'ingthis': []},
 'ingthorp': {'ingthorpe': []},
 'ingti': {'ingtis': [], 'ingty': []},
 'ingtnu': {'ingtnue': []},
 'ington': {'ingtons': []},
 'ingtonian': {'ingtonians': []},
 'ingtoth': {'ingtothe': []},
 'ingu': {'ingue': ['ingues'], 'ingus': []},
 'ingua': {'inguas': []},
 'inguaeon': {'inguaeones': []},
 'inguag': {'inguage': ['inguages']},
 'inguage': ['inguages'],
 'ingual': {'ingualism': [], 'inguals': []},
 'inguaribil': {'inguaribile': []},
 'ingue': ['ingues'],
 'ingueriss': {'inguerissable': []},
 'ingui': {'inguis': []},
 'inguimbertin': {'inguimbertine': []},
 'inguin': {'inguinal': ['inguinals', 'inguinally'], 'inguine': []},
 'inguinal': {'inguinale': ['inguinales']},
 'inguinale': ['inguinales'],
 'inguinali': {'inguinalis': []},
 'inguini': {'inguinis': []},
 'inguinibu': {'inguinibus': []},
 'inguinocrur': {'inguinocrural': []},
 'inguinofemor': {'inguinofemoral': []},
 'inguinolabi': {'inguinolabial': []},
 'inguinopelv': {'inguinopelvic': []},
 'inguinoscrot': {'inguinoscrotal': []},
 'inguiom': {'inguiomer': []},
 'inguiomeru': {'inguiomerus': []},
 'inguir': {'inguire': ['inguired', 'inguirer'], 'inguiring': []},
 'inguire': ['inguired', 'inguirer'],
 'inguiri': {'inguiries': [], 'inguiry': []},
 'inguish': {'inguishable': [],
             'inguished': [],
             'inguishes': [],
             'inguishing': []},
 'inguisit': {'inguisition': []},
 'inguist': {'inguistic': ['inguistics', 'inguistically'], 'inguists': []},
 'inguistic': ['inguistics', 'inguistically'],
 'inguistiqu': {'inguistique': ['inguistiques']},
 'inguistique': ['inguistiques'],
 'ingul': {'ingulls': []},
 'ingular': {'ingularity': []},
 'ingularli': {'ingularly': []},
 'ingulet': {'ingulets': []},
 'ingulf': {'ingulfe': ['ingulfed'],
            'ingulfing': [],
            'ingulfment': [],
            'ingulfs': []},
 'ingulfe': ['ingulfed'],
 'ingulfu': {'ingulfus': []},
 'ingulph': {'ingulphed': [], 'ingulphing': [], 'ingulphs': []},
 'ingulphu': {'ingulphus': []},
 'ingun': {'inguns': []},
 'ingundi': {'ingundis': []},
 'inguni': {'ingunial': []},
 'ingunthi': {'ingunthis': []},
 'ingur': {'ingured': []},
 'ingurgit': {'ingurgitant': [],
              'ingurgitate': ['ingurgitates', 'ingurgitated'],
              'ingurgitating': [],
              'ingurgitation': ['ingurgitations'],
              'ingurgite': ['ingurgiter']},
 'ingurgitate': ['ingurgitates', 'ingurgitated'],
 'ingurgitation': ['ingurgitations'],
 'ingurgite': ['ingurgiter'],
 'inguri': {'ingury': []},
 'ingus': {'ingusant': []},
 'ingush': {'ingushes': [], 'ingushs': []},
 'ingushetian': {'ingushetians': []},
 'ingushi': {'ingushis': []},
 'ingushian': {'ingushians': []},
 'ingv': {'ingve': ['ingves']},
 'ingvaeon': {'ingvaeones': [], 'ingvaeonic': []},
 'ingve': ['ingves'],
 'ingw': {'ingwe': ['ingwes']},
 'ingwal': {'ingwall': []},
 'ingwe': ['ingwes'],
 'ingweil': {'ingweiler': []},
 'ingwel': {'ingwell': []},
 'ingweld': {'ingwelde': []},
 'ingweon': {'ingweonic': []},
 'ingwil': {'ingwiller': []},
 'ingwin': {'ingwine': ['ingwines']},
 'ingwine': ['ingwines'],
 'ingyn': {'ingyne': ['ingynes']},
 'ingyne': ['ingynes'],
 'ingyni': {'ingynis': []},
 'inh': ['inhe', 'inhes'],
 'inha': {'inhas': []},
 'inhab': {'inhaber': ['inhabers'], 'inhabs': []},
 "inhab't": {"inhab'ts": []},
 'inhaber': ['inhabers'],
 'inhabet': {'inhabetants': []},
 'inhabi': {'inhabiants': []},
 'inhabibit': {'inhabibitants': []},
 'inhabif': {'inhabifants': []},
 'inhabii': {'inhabiiants': []},
 'inhabil': {'inhabilants': [], 'inhabile': ['inhabiles']},
 'inhabile': ['inhabiles'],
 'inhabilet': {'inhabilete': []},
 'inhabili': {'inhabilis': []},
 'inhabilit': {'inhabilitate': [],
               'inhabilitating': [],
               'inhabilitation': [],
               'inhabilite': []},
 'inhabilitant': {'inhabilitantes': []},
 'inhabilitati': {'inhabilitatis': []},
 'inhabiliti': {'inhabilitie': []},
 'inhabint': {'inhabintants': []},
 'inhabir': {'inhabirants': [], 'inhabired': []},
 'inhabit': {'inhabitability': [],
             'inhabitable': ['inhabitables', 'inhabitableness'],
             'inhabitance': ['inhabitances'],
             'inhabitancy': [],
             'inhabitant': [],
             'inhabitate': ['inhabitated', 'inhabitates'],
             'inhabitating': [],
             'inhabitation': ['inhabitational'],
             'inhabitative': ['inhabitativeness'],
             'inhabitator': [],
             'inhabite': ['inhabited',
                          'inhabites',
                          'inhabiter',
                          'inhabiters',
                          'inhabitent',
                          'inhabitents',
                          'inhabiteing',
                          'inhabitence'],
             'inhabiting': [],
             'inhabition': ['inhabitions'],
             'inhabitive': ['inhabitiveness'],
             'inhabits': [],
             'inhabitted': [],
             'inhabitting': []},
 'inhabita': {'inhabitas': []},
 'inhabitaat': {'inhabitaats': []},
 'inhabitab': {'inhabitabant': []},
 'inhabitabil': {'inhabitabiles': []},
 'inhabitabili': {'inhabitabilis': []},
 'inhabitable': ['inhabitables', 'inhabitableness'],
 'inhabitacion': {'inhabitacione': []},
 'inhabitaht': {'inhabitahts': []},
 'inhabitam': {'inhabitams': []},
 'inhabitan': {'inhabitans': []},
 'inhabitance': ['inhabitances'],
 'inhabitani': {'inhabitanis': []},
 'inhabitanl': {'inhabitanls': []},
 'inhabitanr': {'inhabitanrs': []},
 'inhabitant': {'inhabitante': ['inhabitantes']},
 'inhabitante': ['inhabitantes'],
 'inhabitanti': {'inhabitantis': []},
 'inhabitantibu': {'inhabitantibus': []},
 'inhabitar': {'inhabitare': []},
 'inhabitari': {'inhabitaris': []},
 'inhabitat': {'inhabitatants': [], 'inhabitats': []},
 'inhabitate': ['inhabitated', 'inhabitates'],
 'inhabitati': {'inhabitatis': []},
 'inhabitation': {'inhabitatione': []},
 'inhabitative': ['inhabitativeness'],
 'inhabitatn': {'inhabitatns': []},
 'inhabitatnt': {'inhabitatnts': []},
 'inhabitator': {'inhabitatores': []},
 'inhabitaunt': {'inhabitauntes': [], 'inhabitaunts': []},
 'inhabitaut': {'inhabitauts': []},
 'inhabite': {'inhabitee': ['inhabitees']},
 'inhabitedbi': {'inhabitedby': []},
 'inhabitee': ['inhabitees'],
 'inhabiti': {'inhabitiants': []},
 'inhabiting': {'inhabitinge': []},
 'inhabitingth': {'inhabitingthe': []},
 'inhabitint': {'inhabitints': []},
 'inhabition': ['inhabitions'],
 'inhabitit': {'inhabititants': []},
 'inhabitive': ['inhabitiveness'],
 'inhabitnat': {'inhabitnats': []},
 'inhabitnnt': {'inhabitnnts': []},
 'inhabitnt': {'inhabitnts': []},
 'inhabitor': {'inhabitors': []},
 'inhabitori': {'inhabitory': []},
 'inhabitour': {'inhabitours': []},
 'inhabitt': {'inhabittants': []},
 'inhabitth': {'inhabitthe': []},
 'inhabitu': {'inhabitual': ['inhabitually'], 'inhabituated': []},
 'inhabitual': ['inhabitually'],
 'inhabituel': {'inhabituelle': ['inhabituelles', 'inhabituellement'],
                'inhabituels': []},
 'inhabituelle': ['inhabituelles', 'inhabituellement'],
 'inhabityng': {'inhabitynge': []},
 'inhabl': {'inhability': [], 'inhable': ['inhabled']},
 'inhable': ['inhabled'],
 'inhablt': {'inhabltants': []},
 'inhabt': {'inhabtants': [], 'inhabts': []},
 'inhabyt': {'inhabytants': [], 'inhabyte': ['inhabyted'], 'inhabyting': []},
 'inhabytant': {'inhabytantes': []},
 'inhabytaunt': {'inhabytauntes': [], 'inhabytaunts': []},
 'inhabyte': ['inhabyted'],
 'inhadit': {'inhaditants': []},
 'inhaer': {'inhaereant': [], 'inhaerent': []},
 'inhaereamu': {'inhaereamus': []},
 'inhaereb': {'inhaerebant': []},
 'inhaeremu': {'inhaeremus': []},
 'inhaeren': {'inhaerens': []},
 'inhaerent': {'inhaerente': ['inhaerentes']},
 'inhaerente': ['inhaerentes'],
 'inhaerenti': {'inhaerentis': []},
 'inhaerentia': {'inhaerentiae': []},
 'inhaerentibu': {'inhaerentibus': []},
 'inhaerer': {'inhaerere': []},
 'inhahit': {'inhahitant': ['inhahitants'],
             'inhahited': [],
             'inhahiting': [],
             'inhahits': []},
 'inhahitant': ['inhahitants'],
 'inhail': {'inhailing': []},
 'inhait': {'inhaitants': []},
 'inhal': {'inhalability': [],
           'inhalable': [],
           'inhalant': [],
           'inhalated': [],
           'inhalating': [],
           'inhalation': ['inhalational', 'inhalationally'],
           'inhalative': [],
           'inhalator': [],
           'inhale': ['inhales',
                      'inhaled',
                      'inhaler',
                      'inhalent',
                      'inhalents',
                      'inhalement',
                      'inhaleable'],
           'inhaling': ['inhalings'],
           'inhall': []},
 'inhalant': {'inhalantes': []},
 'inhalation': ['inhalational', 'inhalationally'],
 'inhalatori': {'inhalatory': []},
 'inhale': ['inhales',
            'inhaled',
            'inhaler',
            'inhalent',
            'inhalents',
            'inhalement',
            'inhaleable'],
 'inhaling': ['inhalings'],
 'inhalit': {'inhalitants': []},
 'inhalt': {'inhalte': ['inhaltes'], 'inhaltion': [], 'inhalts': []},
 'inhalte': ['inhaltes'],
 'inhaltlich': {'inhaltliche': ['inhaltliches', 'inhaltlicher']},
 'inhaltliche': ['inhaltliches', 'inhaltlicher'],
 'inhaltlo': {'inhaltlos': []},
 'inhaltsanalys': {'inhaltsanalyse': []},
 'inhaltsanalytisch': {'inhaltsanalytische': []},
 'inhaltsangab': {'inhaltsangabe': []},
 'inhaltsbezogen': {'inhaltsbezogene': []},
 'inhaltseben': {'inhaltsebene': []},
 'inhaltskontrol': {'inhaltskontrolle': []},
 'inhaltskorp': {'inhaltskorper': []},
 'inhaltsl': {'inhaltsleer': []},
 'inhaltslo': {'inhaltslos': []},
 'inhaltslos': {'inhaltslose': []},
 'inhaltsreich': {'inhaltsreiche': ['inhaltsreicher']},
 'inhaltsreiche': ['inhaltsreicher'],
 'inhaltsseit': {'inhaltsseite': []},
 'inhaltsstoff': {'inhaltsstoffe': []},
 'inhaltstoff': {'inhaltstoffe': []},
 'inhaltsverzeichni': {'inhaltsverzeichnis': []},
 'inhaltsverzeichniss': {'inhaltsverzeichnisse': ['inhaltsverzeichnisses']},
 'inhaltsverzeichnisse': ['inhaltsverzeichnisses'],
 'inham': {'inhame': ['inhames', 'inhamed']},
 'inhamban': {'inhambane': []},
 'inhambup': {'inhambupe': []},
 'inhame': ['inhames', 'inhamed'],
 'inhamm': {'inhammation': []},
 'inhammatori': {'inhammatory': []},
 'inhamta': {'inhamtas': []},
 'inhamun': {'inhamuns': []},
 'inhanc': {'inhance': ['inhances', 'inhanced', 'inhancement'],
            'inhancing': []},
 'inhance': ['inhances', 'inhanced', 'inhancement'],
 'inhand': {'inhands': []},
 'inhandl': {'inhandling': []},
 'inhans': {'inhanse': ['inhansed'], 'inhansing': []},
 'inhanse': ['inhansed'],
 'inhaoit': {'inhaoitants': []},
 'inhapi': {'inhapy': []},
 'inhappi': {'inhappy': []},
 'inhar': {'inharent': []},
 'inharen': {'inharens': []},
 'inharent': {'inharente': ['inharenter']},
 'inharente': ['inharenter'],
 'inharit': {'inharitants': []},
 'inharmon': {'inharmonic': ['inharmonics',
                             'inharmonical',
                             'inharmonicity',
                             'inharmonically',
                             'inharmonicities']},
 'inharmoni': {'inharmonie': ['inharmonies'],
               'inharmonious': ['inharmoniously', 'inharmoniousness'],
               'inharmony': []},
 'inharmonic': ['inharmonics',
                'inharmonical',
                'inharmonicity',
                'inharmonically',
                'inharmonicities'],
 'inharmonie': ['inharmonies'],
 'inharmonious': ['inharmoniously', 'inharmoniousness'],
 'inharmoniu': {'inharmonius': []},
 'inharrim': {'inharrime': []},
 'inhat': {'inhatants': [], 'inhated': []},
 'inhaul': {'inhauls': []},
 'inhaunc': {'inhaunce': ['inhaunced'], 'inhauncing': []},
 'inhaunce': ['inhaunced'],
 'inhauns': {'inhaunsed': []},
 'inhaust': {'inhausting': [], 'inhaustion': []},
 'inhav': {'inhave': [], 'inhaving': []},
 'inhavit': {'inhavitants': []},
 'inhbit': {'inhbitants': [], 'inhbited': [], 'inhbition': []},
 'inhbitor': {'inhbitors': []},
 'inhceren': {'inhcerens': []},
 'inhdel': {'inhdels': []},
 'inhealthi': {'inhealthy': []},
 'inhear': {'inhearing': []},
 'inhearc': {'inhearce': []},
 'inhears': {'inhearse': ['inhearsed']},
 'inhearse': ['inhearsed'],
 'inheavi': {'inheavy': []},
 'inheem': {'inheems': []},
 'inheems': {'inheemse': []},
 'inheemsch': {'inheemsche': []},
 'inheiit': {'inheiitance': [], 'inheiited': []},
 'inheirit': {'inheiritance': []},
 'inheld': {'inhelder': []},
 'inhelp': {'inhelping': []},
 'inhenri': {'inhenry': []},
 'inhent': {'inhentance': [], 'inhented': []},
 'inher': {'inherant': [],
           'inhere': ['inhered',
                      'inheres',
                      'inherent',
                      'inherency',
                      'inhereing',
                      'inherence',
                      'inherents',
                      'inherented',
                      'inherently',
                      'inherentness'],
           'inhering': [],
           'inheritied': [],
           'inhers': []},
 'inherantli': {'inherantly': []},
 'inherat': {'inheratence': []},
 'inhere': ['inhered',
            'inheres',
            'inherent',
            'inherency',
            'inhereing',
            'inherence',
            'inherents',
            'inherented',
            'inherently',
            'inherentness'],
 'inheremli': {'inheremly': []},
 'inheren': {'inherens': []},
 'inherendi': {'inherendy': []},
 'inherenrli': {'inherenrly': []},
 'inherent': {'inherente': ['inherentes'], 'inherentism': []},
 'inherente': ['inherentes'],
 'inherentement': {'inherentemente': []},
 'inherenti': {'inherential': []},
 'inherer': {'inherere': []},
 'inheret': {'inheretance': [], 'inhereted': []},
 'inheri': {'inheriance': [], 'inherient': []},
 'inherii': {'inheriiance': []},
 'inheril': {'inherilance': []},
 'inherir': {'inherired': []},
 'inherit': {'inheritability': [],
             'inheritable': ['inheritableness'],
             'inheritably': [],
             'inheritance': [],
             'inheritancy': [],
             'inheritant': ['inheritants'],
             'inheritated': [],
             'inherite': ['inherited',
                          'inheriter',
                          'inherites',
                          'inheritent',
                          'inheriters',
                          'inheritence',
                          'inheritences'],
             'inheriting': [],
             'inherits': [],
             'inheritted': []},
 'inheritable': ['inheritableness'],
 'inheritag': {'inheritage': []},
 'inheritan': {'inheritans': []},
 'inheritancebas': {'inheritancebased': []},
 'inheritane': {'inheritanee': []},
 'inheritano': {'inheritanoe': []},
 'inheritant': ['inheritants'],
 'inheritantli': {'inheritantly': []},
 'inheritauc': {'inheritauce': []},
 'inheritaunc': {'inheritaunce': []},
 'inherite': {'inheritee': []},
 'inheritedli': {'inheritedly': []},
 'inheritor': {'inheritor': []},
 'inheritour': {'inheritours': []},
 'inheritric': {'inheritrice': ['inheritrices']},
 'inheritrice': ['inheritrices'],
 'inheritt': {'inherittance': []},
 'inheritth': {'inheritthe': []},
 'inherr': {'inherrent': ['inherrently']},
 'inherrent': ['inherrently'],
 'inhert': {'inhertance': [], 'inherted': [], 'inherting': []},
 'inherti': {'inhertiance': [], 'inhertied': []},
 'inhertit': {'inhertitance': []},
 'inheryt': {'inherytance': []},
 'inherytaunc': {'inherytaunce': []},
 'inhes': {'inhesion': [], 'inhesive': []},
 'inhest': {'inhester': []},
 'inhet': {'inhetent': ['inhetently']},
 'inhetent': ['inhetently'],
 'inhetir': {'inhetirance': [], 'inhetired': []},
 'inhetit': {'inhetitance': [], 'inhetited': []},
 'inhh': {'inhhe': []},
 'inhi': {'inhis': []},
 'inhiab': {'inhiabant': []},
 'inhiamu': {'inhiamus': []},
 'inhian': {'inhians': []},
 'inhiant': {'inhianter': [], 'inhiantes': []},
 'inhiar': {'inhiare': []},
 'inhiass': {'inhiasse': []},
 'inhiat': {'inhiation': []},
 'inhib': {'inhibant': [],
           'inhibe': ['inhibes', 'inhiber', 'inhibent'],
           'inhibing': [],
           'inhibiti': ['inhibitis', 'inhibitied']},
 'inhibac': {'inhibace': []},
 'inhibatori': {'inhibatory': []},
 'inhibe': {'inhibee': ['inhibees']},
 'inhibeati': {'inhibeatis': []},
 'inhibee': ['inhibees'],
 'inhibemu': {'inhibemus': []},
 'inhiben': {'inhibens': []},
 'inhibent': {'inhibente': ['inhibentes']},
 'inhibente': ['inhibentes'],
 'inhiber': {'inhibere': []},
 'inhibicion': {'inhibiciones': []},
 'inhibidor': {'inhibidores': []},
 'inhibidora': {'inhibidoras': []},
 'inhibilor': {'inhibilors': []},
 'inhibin': {'inhibine': [], 'inhibins': []},
 'inhibir': {'inhibired': []},
 'inhibit': {'inhibitability': [],
             'inhibitable': [],
             'inhibitant': ['inhibitants'],
             'inhibitation': ['inhibitations'],
             'inhibite': ['inhibites', 'inhibited', 'inhibiter', 'inhibiters'],
             'inhibitibility': [],
             'inhibitible': [],
             'inhibiting': [],
             'inhibition': ['inhibitional'],
             'inhibitive': ['inhibitives', 'inhibitively', 'inhibitiveness'],
             'inhibits': [],
             'inhibitted': [],
             'inhibitting': []},
 'inhibitant': ['inhibitants'],
 'inhibitari': {'inhibitary': []},
 'inhibitation': ['inhibitations'],
 'inhibitatori': {'inhibitatory': []},
 'inhibite': ['inhibites', 'inhibited', 'inhibiter', 'inhibiters'],
 'inhibited': {'inhibitedness': []},
 'inhibitedli': {'inhibitedly': []},
 'inhibiteur': {'inhibiteurs': []},
 'inhibiti': ['inhibitis', 'inhibitied'],
 'inhibitin': {'inhibitins': []},
 'inhibitingli': {'inhibitingly': []},
 'inhibition': {'inhibitione': ['inhibitiones'], 'inhibitionism': []},
 'inhibitionari': {'inhibitionary': []},
 'inhibitione': ['inhibitiones'],
 'inhibitioni': {'inhibitionis': []},
 'inhibitionibu': {'inhibitionibus': []},
 'inhibitior': {'inhibitiors': []},
 'inhibitiori': {'inhibitiory': []},
 'inhibitit': {'inhibitition': []},
 'inhibitive': ['inhibitives', 'inhibitively', 'inhibitiveness'],
 'inhibitoir': {'inhibitoires': []},
 'inhibitol': {'inhibitols': []},
 'inhibiton': {'inhibitons': []},
 'inhibitor': {'inhibitor': []},
 'inhibitorassoci': {'inhibitorassociated': []},
 'inhibitorbas': {'inhibitorbased': []},
 'inhibitorbind': {'inhibitorbinding': []},
 'inhibitorcontain': {'inhibitorcontaining': []},
 'inhibitorenzym': {'inhibitorenzyme': []},
 'inhibitorfre': {'inhibitorfree': []},
 'inhibitori': {'inhibitory': []},
 'inhibitoria': {'inhibitorias': []},
 'inhibitorili': {'inhibitorily': []},
 'inhibitorinduc': {'inhibitorinduced': []},
 'inhibitorisch': {'inhibitorische': []},
 'inhibitorrel': {'inhibitorrelated': []},
 'inhibitorresist': {'inhibitorresistant': []},
 'inhibitorsensit': {'inhibitorsensitive': []},
 'inhibitortr': {'inhibitortreated': []},
 'inhibitric': {'inhibitrice': ['inhibitrices']},
 'inhibitrice': ['inhibitrices'],
 'inhibitth': {'inhibitthe': []},
 'inhibitu': {'inhibitus': []},
 'inhibt': {'inhibted': [], 'inhibting': [], 'inhibtion': [], 'inhibts': []},
 'inhibtor': {'inhibtors': []},
 'inhibtori': {'inhibtory': []},
 'inhict': {'inhicted': []},
 'inhid': {'inhiding': []},
 'inhigh': {'inhigher': []},
 'inhihit': {'inhihited': [],
             'inhihiting': [],
             'inhihition': ['inhihitions'],
             'inhihits': []},
 'inhihition': ['inhihitions'],
 'inhihitor': {'inhihitors': []},
 'inhihitori': {'inhihitory': []},
 'inhil': {'inhilal': [], 'inhilation': []},
 'inhistor': {'inhistorical': []},
 'inhistori': {'inhistory': []},
 'inhit': {'inhitants': [], 'inhition': []},
 'inhitor': {'inhitors': []},
 'inhitori': {'inhitory': []},
 'inhlazan': {'inhlazane': []},
 'inhlazaty': {'inhlazatye': []},
 'inhloban': {'inhlobane': []},
 'inhnbit': {'inhnbitants': []},
 'inhnit': {'inhnite': ['inhnitely']},
 'inhnite': ['inhnitely'],
 'inhnitesim': {'inhnitesimally': []},
 'inho': {'inhos': []},
 'inhof': {'inhofe': []},
 'inhofpit': {'inhofpitable': []},
 'inhoinogen': {'inhoinogeneous': []},
 'inhol': {'inhole': []},
 'inhold': {'inholder': ['inholders'], 'inholding': ['inholdings']},
 'inholder': ['inholders'],
 'inholding': ['inholdings'],
 'inholm': {'inholmes': []},
 'inhom': {'inhome': []},
 'inhomegen': {'inhomegeneities': [], 'inhomegeneity': [], 'inhomegeneous': []},
 'inhomgen': {'inhomgeneities': [], 'inhomgeneity': [], 'inhomgeneous': []},
 'inhomog': {'inhomoge': ['inhomogeous']},
 'inhomogcn': {'inhomogcneities': [], 'inhomogcneity': [], 'inhomogcneous': []},
 'inhomoge': ['inhomogeous'],
 'inhomogen': {'inhomogene': ['inhomogenes',
                              'inhomogener',
                              'inhomogeneity',
                              'inhomogeneous',
                              'inhomogeneously'],
               'inhomogenicity': [],
               'inhomogenities': [],
               'inhomogenity': [],
               'inhomogenous': ['inhomogenously']},
 'inhomogenc': {'inhomogencities': [],
                'inhomogencity': [],
                'inhomogencous': []},
 'inhomogencit': {'inhomogencitics': []},
 'inhomogene': ['inhomogenes',
                'inhomogener',
                'inhomogeneity',
                'inhomogeneous',
                'inhomogeneously'],
 'inhomogeneili': {'inhomogeneilies': []},
 'inhomogeneiri': {'inhomogeneiry': []},
 'inhomogeneit': {'inhomogeneite': ['inhomogeneites'], 'inhomogeneitics': []},
 'inhomogeneite': ['inhomogeneites'],
 'inhomogeneitl': {'inhomogeneitles': []},
 'inhomogenelti': {'inhomogenelties': [], 'inhomogenelty': []},
 'inhomogeneltl': {'inhomogeneltles': []},
 'inhomogeneon': {'inhomogeneons': []},
 'inhomogeneti': {'inhomogeneties': [], 'inhomogenety': []},
 'inhomogeneu': {'inhomogeneus': []},
 'inhomogeni': {'inhomogenious': []},
 'inhomogenieti': {'inhomogenieties': [], 'inhomogeniety': []},
 'inhomogenous': ['inhomogenously'],
 'inhomogenu': {'inhomogenuity': [], 'inhomogenuous': []},
 'inhonest': {'inhoneste': []},
 'inhonesta': {'inhonestae': [], 'inhonestas': []},
 'inhonesti': {'inhonestis': []},
 'inhonesto': {'inhonestos': []},
 'inhonestu': {'inhonestus': []},
 'inhoniogen': {'inhoniogeneous': []},
 'inhonogen': {'inhonogeneous': []},
 'inhoop': {'inhooped': []},
 'inhop': {'inhopes': []},
 'inhoraogen': {'inhoraogeneities': [],
                'inhoraogeneity': [],
                'inhoraogeneous': []},
 'inhornogen': {'inhornogeneous': []},
 'inhorrescer': {'inhorrescere': []},
 'inhorrid': {'inhorriditi': []},
 'inhos': {'inhose': []},
 'inhospit': {'inhospitability': [],
              'inhospitable': ['inhospitableness'],
              'inhospitably': [],
              'inhospital': ['inhospitals', 'inhospitality']},
 'inhospitabili': {'inhospitabilis': []},
 'inhospitable': ['inhospitableness'],
 'inhospitablelook': {'inhospitablelooking': []},
 'inhospitahl': {'inhospitahle': []},
 'inhospital': {'inhospitales': []},
 'inhospitali': {'inhospitalier': ['inhospitaliers']},
 'inhospitalier': {'inhospitaliere': ['inhospitalieres']},
 'inhospitaliere': ['inhospitalieres'],
 'inhoudelijk': {'inhoudelijke': []},
 'inhoudend': {'inhoudende': []},
 'inhour': {'inhours': []},
 'inhous': {'inhouse': ['inhouses']},
 'inhouse': ['inhouses'],
 'inhowev': {'inhowever': []},
 'inhr': {'inhre': ['inhred']},
 'inhre': ['inhred'],
 'inhreed': {'inhreeding': []},
 'inhresist': {'inhresistant': []},
 'inhseren': {'inhserens': []},
 'inhserent': {'inhserentes': []},
 'inhserer': {'inhserere': []},
 'inhuenc': {'inhuence': ['inhuences', 'inhuenced']},
 'inhuence': ['inhuences', 'inhuenced'],
 'inhuldig': {'inhuldiging': []},
 'inhum': {'inhumated': [],
           'inhumating': [],
           'inhumation': [],
           'inhume': ['inhumer',
                      'inhumes',
                      'inhumed',
                      'inhumers',
                      'inhumement'],
           'inhuming': []},
 'inhuma': {'inhumaness': []},
 'inhumacion': {'inhumaciones': []},
 'inhumain': {'inhumaine': ['inhumaines', 'inhumainement'], 'inhumains': []},
 'inhumaine': ['inhumaines', 'inhumainement'],
 'inhuman': {'inhumane': ['inhumanely', 'inhumaneness'],
             'inhumanism': [],
             'inhumanity': [],
             'inhumanization': [],
             'inhumanized': [],
             'inhumanizing': [],
             'inhumanness': [],
             'inhumans': []},
 'inhumana': {'inhumanae': [], 'inhumanas': []},
 'inhumanament': {'inhumanamente': []},
 'inhumane': ['inhumanely', 'inhumaneness'],
 'inhumani': {'inhumanis': []},
 'inhumanior': {'inhumaniores': []},
 'inhumanist': {'inhumanistic': [], 'inhumanists': []},
 'inhumanit': {'inhumanite': ['inhumaniter']},
 'inhumanita': {'inhumanitas': []},
 'inhumanitarian': {'inhumanitarianism': []},
 'inhumanitati': {'inhumanitatis': []},
 'inhumanite': ['inhumaniter'],
 'inhumaniti': {'inhumanitie': []},
 'inhumanli': {'inhumanly': []},
 'inhumano': {'inhumanos': []},
 'inhumanoid': {'inhumanoids': []},
 'inhumanu': {'inhumanus': []},
 'inhumataqu': {'inhumataque': []},
 'inhumatu': {'inhumatus': []},
 'inhume': {'inhumee': []},
 'inhumil': {'inhumility': []},
 'inhungari': {'inhungary': []},
 'inhur': {'inhured': []},
 'inhygien': {'inhygienic': []},
 'ini': {'iniative': ['iniatives'],
         'inie': ['inied', 'inies'],
         'iniing': [],
         'inis': [],
         'iny': ['inys', 'inying']},
 'inia': {'iniae': [], 'inias': []},
 'iniag': {'iniage': ['iniages']},
 'iniage': ['iniages'],
 'inial': {'inially': [], 'inials': []},
 'iniam': {'iniamous': []},
 'inian': {'inianism': [], 'inians': []},
 'inianc': {'iniancy': []},
 'iniant': {'iniants': []},
 'iniantri': {'iniantry': []},
 'inianu': {'inianus': []},
 'iniari': {'iniary': []},
 'iniat': {'iniate': ['iniates', 'iniated'],
           'iniating': [],
           'iniation': [],
           'iniator': ['iniators']},
 'iniate': ['iniates', 'iniated'],
 'iniati': {'iniatially': [], 'iniatiated': []},
 'iniative': ['iniatives'],
 'iniator': ['iniators'],
 'iniatori': {'iniatory': []},
 'iniatur': {'iniature': ['iniatures']},
 'iniature': ['iniatures'],
 'iniauiti': {'iniauity': []},
 'inib': {'inibant': [], 'inibiti': []},
 'inibent': {'inibente': []},
 'inibidor': {'inibidores': []},
 'inibiqu': {'inibique': []},
 'inibir': {'inibire': []},
 'inibisc': {'inibisce': []},
 'inibit': {'inibited': [], 'inibition': []},
 'inibitor': {'inibitore': [], 'inibitors': []},
 'inibitori': {'inibitory': []},
 'inibitric': {'inibitrice': []},
 'inibizion': {'inibizione': []},
 'inibl': {'inibility': [], 'inible': []},
 'inibrm': {'inibrmation': [], 'inibrmed': []},
 'inibu': {'inibus': []},
 'inic': {'inical': ['inically'],
          'inicate': ['inicated', 'inicates'],
          'inicating': [],
          'inication': ['inications'],
          'inice': ['inices'],
          'inicity': [],
          'inics': []},
 'inical': ['inically'],
 'inican': {'inicans': []},
 'inicate': ['inicated', 'inicates'],
 'inication': ['inications'],
 'inice': ['inices'],
 'inicer': {'inicere': []},
 'inici': {'inicial': ['inicially'],
           'iniciate': ['iniciated'],
           'iniciating': [],
           'iniciation': [],
           'iniciative': ['iniciatives'],
           'inicie': [],
           'iniciou': [],
           'inicis': []},
 'iniciacion': {'iniciaciones': []},
 'iniciada': {'iniciadas': []},
 'iniciado': {'iniciados': []},
 'iniciador': {'iniciadores': []},
 'iniciai': {'iniciais': []},
 'inicial': {'iniciales': []},
 'inicialment': {'inicialmente': []},
 'iniciamo': {'iniciamos': []},
 'inician': {'inicians': []},
 'iniciandos': {'iniciandose': []},
 'iniciars': {'iniciarse': []},
 'iniciate': ['iniciated'],
 'iniciativa': {'iniciativas': []},
 'iniciative': ['iniciatives'],
 'inicid': {'inicidence': []},
 'inicij': {'inicijative': []},
 'inicio': {'inicios': []},
 'inicip': {'inicipal': []},
 'inicjatywi': {'inicjatywy': []},
 'inicrib': {'inicribed': []},
 'inicript': {'inicription': []},
 'inicrostructur': {'inicrostructure': []},
 'inict': {'inicted': [], 'iniction': []},
 'inicu': {'inicus': []},
 'inicua': {'inicuas': []},
 'inicuo': {'inicuos': []},
 'inid': {'inidal': ['inidally'],
          'inidate': ['inidated'],
          'inide': ['inides', 'inider', 'inided'],
          'inidicate': ['inidicates', 'inidicated'],
          'iniding': [],
          'inids': []},
 'inida': {'inidae': []},
 'inidal': ['inidally'],
 'inidan': {'inidans': []},
 'inidate': ['inidated'],
 'inidc': {'inidcate': ['inidcated', 'inidcates']},
 'inidcate': ['inidcated', 'inidcates'],
 'iniddl': {'iniddle': []},
 'inide': ['inides', 'inider', 'inided'],
 'inidentifi': {'inidentifying': []},
 'inidicate': ['inidicates', 'inidicated'],
 'inidil': {'inidils': []},
 'inidit': {'inidite': ['inidites'], 'inidits': []},
 'inidita': {'iniditas': []},
 'inidite': ['inidites'],
 'inidito': {'iniditos': []},
 'inidividu': {'inidividual': ['inidividuals']},
 'inidividual': ['inidividuals'],
 'inidl': {'inidleness': []},
 'inidoneu': {'inidoneus': []},
 'inidu': {'inidual': []},
 'inidvidu': {'inidvidual': ['inidviduals']},
 'inidvidual': ['inidviduals'],
 'inidw': {'inidwives': []},
 'inie': {'inieed': []},
 'inieciss': {'iniecisse': []},
 'iniect': {'iniected': [],
            'iniecting': [],
            'iniection': ['iniections'],
            'iniects': []},
 'iniecti': {'iniectis': []},
 'iniection': ['iniections'],
 'iniectu': {'iniectus': []},
 'iniegr': {'iniegral': [], 'iniegration': [], 'iniegrative': []},
 'iniellectu': {'iniellectual': []},
 'iniellig': {'inielligence': []},
 'iniem': {'iniemal': [], 'iniemational': []},
 'inien': {'iniens': []},
 'iniencephal': {'iniencephalic': []},
 'iniencephali': {'iniencephaly': []},
 'iniencephalu': {'iniencephalus': []},
 'iniend': {'iniended': []},
 'inieng': {'inienger': []},
 'inienn': {'inienne': ['iniennes']},
 'inienne': ['iniennes'],
 'iniens': {'iniense': [], 'iniensity': [], 'iniensive': []},
 'inient': {'iniention': ['inientions'], 'inients': []},
 'iniention': ['inientions'],
 'inier': {'inierant': [], 'iniere': ['inierence'], 'iniers': []},
 'inieract': {'inieraction': []},
 'iniercours': {'iniercourse': []},
 'iniere': ['inierence'],
 'inierest': {'inierested': [], 'inieresting': [], 'inierests': []},
 'inierfaci': {'inierfacial': []},
 'inierfer': {'inierference': []},
 'inieri': {'inieris': []},
 'inierior': {'inieriority': []},
 'iniermedi': {'iniermediate': []},
 'iniern': {'iniernal': [], 'iniernational': []},
 'iniernaiion': {'iniernaiional': []},
 'iniernational': {'iniernationale': []},
 'inierpr': {'inierpres': []},
 'inierpret': {'inierpretation': []},
 'iniersci': {'inierscience': []},
 'iniert': {'inierted': []},
 'inierv': {'inierval': ['iniervals']},
 'inierval': ['iniervals'],
 'iniervent': {'iniervention': []},
 'inierview': {'inierviews': []},
 'iniest': {'iniested': []},
 'iniestin': {'iniestinal': []},
 'iniestinali': {'iniestinalis': []},
 'iniet': {'iniets': []},
 'iniezion': {'iniezione': []},
 'inif': {'inife': ['inifer'], 'inification': []},
 'inife': ['inifer'],
 'inifer': {'iniferous': []},
 'inifert': {'iniferter': ['iniferters']},
 'iniferter': ['iniferters'],
 'inifi': {'inifial': [], 'inified': []},
 'inifil': {'inifiles': []},
 'inifilemap': {'inifilemapping': []},
 'inifin': {'inifinity': []},
 'inifinit': {'inifinite': ['inifinitely'], 'inifinitive': []},
 'inifinite': ['inifinitely'],
 'inifint': {'inifinte': []},
 'iniform': {'iniformity': []},
 'iniformli': {'iniformly': []},
 'inifr': {'inifred': []},
 'inig': {'inigal': ['inigaliti'],
          'inigated': [],
          'inigation': [],
          'inige': []},
 'inigal': {'inigales': []},
 'inigen': {'inigenous': []},
 'inight': {'inights': []},
 'inighti': {'inighty': []},
 'inigil': {'inigils': []},
 'inigm': {'inigme': ['inigmes']},
 'inigme': ['inigmes'],
 'inigo': {'inigoe': ['inigoes'], 'inigos': []},
 'inigoe': ['inigoes'],
 'inigojon': {'inigojones': []},
 'inigr': {'inigration': []},
 'inigu': {'inigues': []},
 'inigual': {'inigualable': []},
 'inih': {'inihe': []},
 'inihi': {'inihis': []},
 'inihibit': {'inihibited': [], 'inihibition': []},
 'inihibitor': {'inihibitors': []},
 'inihibitori': {'inihibitory': []},
 'inii': {'iniies': [], 'iniis': []},
 'iniiabit': {'iniiabitants': []},
 'iniian': {'iniians': []},
 'iniic': {'iniicated': []},
 'iniicer': {'iniicere': []},
 'iniid': {'iniide': []},
 'iniida': {'iniidae': []},
 'iniidel': {'iniidels': []},
 'iniii': {'iniiis': []},
 'iniiiat': {'iniiiated': [], 'iniiiation': []},
 'iniiltr': {'iniiltration': []},
 'iniim': {'iniimate': []},
 'iniin': {'iniine': []},
 'iniinit': {'iniinite': ['iniinitely']},
 'iniinite': ['iniinitely'],
 'iniiss': {'iniisse': []},
 'iniist': {'iniisted': []},
 'iniistiu': {'iniistius': []},
 'iniit': {'iniital': [], 'iniits': []},
 'iniitil': {'iniitiles': []},
 'iniitl': {'iniitled': []},
 'iniiuenc': {'iniiuence': []},
 'iniividu': {'iniividual': ['iniividuals']},
 'iniividual': ['iniividuals'],
 'inil': {'inilance': ['inilances'],
          'inilation': [],
          'inile': ['iniles'],
          'inill': ['inills', 'inille']},
 'inilaba': {'inilabas': []},
 'inilam': {'inilamed': []},
 'inilamm': {'inilammation': []},
 'inilammatori': {'inilammatory': []},
 'inilance': ['inilances'],
 'inile': {'inileed': []},
 'inili': {'inilial': ['inilially'],
           'iniliated': [],
           'inilies': [],
           'inily': []},
 'inilial': ['inilially'],
 'inilian': {'inilians': []},
 'inilict': {'inilicted': []},
 'inilit': {'inilites': []},
 'inilitari': {'inilitary': []},
 'inill': ['inills', 'inille'],
 'inilliamper': {'inilliamperes': []},
 'inillion': {'inillions': []},
 'inillumin': {'inilluminable': []},
 'inilo': {'inilos': []},
 'inilu': {'iniluence': ['iniluences']},
 'inilucnc': {'inilucnce': []},
 'inilud': {'inilude': ['iniluded'], 'iniluding': []},
 'inilude': ['iniluded'],
 'iniluenc': {'iniluenced': [], 'iniluencing': []},
 'iniluence': ['iniluences'],
 'iniluenti': {'iniluential': []},
 'inim': {'inimal': ['inimals'],
          'inimate': ['inimated', 'inimately'],
          'inime': ['inimer'],
          'inimic': ['inimical', 'inimicals', 'inimically', 'inimicality'],
          'inimities': [],
          'inimity': [],
          'inimize': [],
          'inimizing': []},
 'inimag': {'inimage': []},
 'inimagin': {'inimaginable': ['inimaginables']},
 'inimaginable': ['inimaginables'],
 'inimal': ['inimals'],
 'inimat': {'inimatable': []},
 'inimate': ['inimated', 'inimately'],
 'inime': ['inimer'],
 'inimedi': {'inimediate': ['inimediately']},
 'inimediate': ['inimediately'],
 'inimen': {'inimene': []},
 'inimens': {'inimense': []},
 'inimes': {'inimese': ['inimesed']},
 'inimese': ['inimesed'],
 'inimi': {'inimieal': [], 'inimies': [], 'inimy': []},
 'inimic': {'inimicability': [],
            'inimicable': [],
            'inimicably': [],
            'inimicalness': [],
            'inimice': []},
 'inimica': {'inimicae': [], 'inimicas': []},
 'inimicaqu': {'inimicaque': []},
 'inimici': {'inimicial': [], 'inimicis': []},
 'inimicissimi': {'inimicissimis': []},
 'inimicissimo': {'inimicissimos': []},
 'inimicissimu': {'inimicissimus': []},
 'inimiciti': {'inimicitie': [], 'inimicitious': []},
 'inimicitia': {'inimicitiae': [], 'inimicitias': []},
 'inimicitii': {'inimicitiis': []},
 'inimicitis': {'inimicitise': []},
 'inimicizi': {'inimicizie': []},
 'inimico': {'inimicos': []},
 'inimicu': {'inimicus': []},
 'inimigo': {'inimigos': []},
 'inimin': {'iniminent': []},
 'inimio': {'inimioal': []},
 'inimit': {'inimitability': [],
            'inimitable': ['inimitables', 'inimitableness'],
            'inimitably': [],
            'inimitation': [],
            'inimite': [],
            'inimitible': []},
 'inimitabil': {'inimitabile': []},
 'inimitable': ['inimitables', 'inimitableness'],
 'inimitahl': {'inimitahle': []},
 'inimiti': {'inimitie': []},
 'inimity': {'inimitye': []},
 'inimizad': {'inimizade': []},
 'inimmaginabil': {'inimmaginabile': []},
 'inimmit': {'inimmitable': []},
 'inimport': {'inimportance': [], 'inimportant': []},
 'inimprov': {'inimproving': []},
 'inimu': {'inimus': []},
 'inin': {'ininal': ['ininally'],
          'ininate': ['ininated'],
          'ininating': [],
          'inination': ['ininations'],
          'inine': ['inined', 'inines'],
          'inining': [],
          'ininity': [],
          'inins': []},
 'inina': {'ininas': []},
 'ininal': ['ininally'],
 'ininate': ['ininated'],
 'inination': ['ininations'],
 'ininc': {'inince': []},
 'ininch': {'ininches': []},
 'ininclin': {'ininclined': []},
 'ininclud': {'ininclude': ['inincluded', 'inincludes'], 'inincluding': []},
 'ininclude': ['inincluded', 'inincludes'],
 'inincom': {'inincome': ['inincomes']},
 'inincome': ['inincomes'],
 'inincreas': {'inincrease': ['inincreased', 'inincreases'],
               'inincreasing': []},
 'inincrease': ['inincreased', 'inincreases'],
 'inincreasingli': {'inincreasingly': []},
 'inind': {'ininde': ['ininded'], 'inindicated': [], 'ininds': []},
 'ininde': {'inindeed': []},
 'inindebt': {'inindebted': []},
 'ininded': {'inindedness': []},
 'inindepend': {'inindependent': []},
 'inindividu': {'inindividual': ['inindividuals']},
 'inindividual': ['inindividuals'],
 'ininduc': {'ininduced': []},
 'inindustri': {'inindustrial': [], 'inindustries': [], 'inindustry': []},
 'inine': {'ininee': ['ininees']},
 'ininee': ['ininees'],
 'ininer': {'inineral': ['ininerals']},
 'inineral': ['ininerals'],
 'inineralog': {'inineralogical': []},
 'ininevit': {'ininevitable': []},
 'ininf': {'ininfancy': [], 'ininfants': []},
 'ininflu': {'ininfluence': ['ininfluences']},
 'ininfluenc': {'ininfluenced': []},
 'ininfluence': ['ininfluences'],
 'ininfluent': {'ininfluente': []},
 'ininform': {'ininformation': [], 'ininformed': []},
 'ining': {'ininger': []},
 'ininhabit': {'ininhabitants': []},
 'ininherit': {'ininheritance': []},
 'inini': {'ininy': []},
 'ininim': {'ininimal': [], 'ininimize': ['ininimized'], 'ininimizing': []},
 'ininimize': ['ininimized'],
 'ininist': {'ininister': ['ininisters']},
 'ininister': ['ininisters'],
 'ininistri': {'ininistry': []},
 'ininit': {'ininite': []},
 'ininiti': {'ininitial': []},
 'ininjur': {'ininjured': []},
 'ininjuri': {'ininjury': []},
 'ininor': {'ininority': []},
 'ininspir': {'ininspired': []},
 'ininst': {'ininstance': ['ininstances']},
 'ininstance': ['ininstances'],
 'ininstantli': {'ininstantly': []},
 'ininstitut': {'ininstitution': ['ininstitutions']},
 'ininstitution': ['ininstitutions'],
 'ininstru': {'ininstrument': ['ininstruments']},
 'ininstruct': {'ininstructed': [], 'ininstruction': ['ininstructions']},
 'ininstruction': ['ininstructions'],
 'ininstrument': ['ininstruments'],
 'ininsur': {'ininsurance': []},
 'inintelig': {'ininteligible': ['ininteligibles']},
 'ininteligent': {'ininteligente': []},
 'ininteligible': ['ininteligibles'],
 'inintellectu': {'inintellectual': []},
 'inintellig': {'inintelligence': [],
                'inintelligent': [],
                'inintelligible': ['inintelligibles']},
 'inintelligent': {'inintelligente': []},
 'inintelligibil': {'inintelligibile': []},
 'inintelligibili': {'inintelligibilis': []},
 'inintelligible': ['inintelligibles'],
 'inintend': {'inintended': []},
 'inintens': {'inintensity': []},
 'inintent': {'inintention': []},
 'ininteract': {'ininteraction': []},
 'ininteress': {'ininteressant': []},
 'ininterest': {'ininterested': [], 'ininteresting': [], 'ininterests': []},
 'inintern': {'ininternal': [], 'ininternational': []},
 'ininterpret': {'ininterpretation': [],
                 'ininterpreted': [],
                 'ininterpreting': []},
 'ininterrompu': {'ininterrompue': ['ininterrompues'], 'ininterrompus': []},
 'ininterrompue': ['ininterrompues'],
 'ininterrottament': {'ininterrottamente': []},
 'ininterrumpidament': {'ininterrumpidamente': []},
 'ininterrupt': {'ininterrupted': []},
 'inintroduc': {'inintroduced': [], 'inintroducing': []},
 'ininut': {'ininute': ['ininutes']},
 'ininute': ['ininutes'],
 'ininvari': {'ininvariably': []},
 'ininvest': {'ininvested': [], 'ininvestment': []},
 'ininvolv': {'ininvolved': [], 'ininvolving': []},
 'inio': {'inios': []},
 'inioin': {'inioined': []},
 'iniom': {'iniomous': []},
 'inion': ['inionic'],
 'inionn': {'inionnation': []},
 'iniorm': {'iniormal': [], 'iniormation': [], 'iniormed': []},
 'iniou': {'inious': []},
 'inioy': {'inioye': ['inioyed', 'inioyes'], 'inioying': []},
 'inioye': ['inioyed', 'inioyes'],
 'inioyn': {'inioyne': ['inioyned'], 'inioyning': []},
 'inioyne': ['inioyned'],
 'inipect': {'inipection': []},
 'iniperi': {'iniperial': []},
 'inipir': {'inipiration': [], 'inipire': ['inipired']},
 'inipire': ['inipired'],
 'inipo': {'inipos': []},
 'iniport': {'iniportance': [], 'iniportant': []},
 'inipos': {'iniposed': []},
 'iniposs': {'inipossible': []},
 'inipot': {'inipotency': []},
 'inipow': {'inipowered': []},
 'inipr': {'inipres': []},
 'inipress': {'inipression': [], 'inipressiveness': []},
 'iniprov': {'iniprove': ['iniprovement']},
 'iniprove': ['iniprovement'],
 'iniqn': {'iniqnity': []},
 'iniqu': {'inique': ['iniques', 'iniquement'], 'iniquity': [], 'iniquous': []},
 'iniqua': {'iniquae': [], 'iniquas': []},
 'iniquament': {'iniquamente': []},
 'inique': ['iniques', 'iniquement'],
 'iniqui': {'iniquis': []},
 'iniquidad': {'iniquidades': []},
 'iniquior': {'iniquiore': ['iniquiores']},
 'iniquiore': ['iniquiores'],
 'iniquiri': {'iniquiries': [], 'iniquiry': []},
 'iniquisit': {'iniquisitive': []},
 'iniquissim': {'iniquissime': []},
 'iniquissimi': {'iniquissimis': []},
 'iniquissimu': {'iniquissimus': []},
 'iniquit': {'iniquitable': [],
             'iniquitate': ['iniquitates'],
             'iniquite': ['iniquites'],
             'iniquitous': ['iniquitously', 'iniquitousness']},
 'iniquita': {'iniquitas': []},
 'iniquitasqu': {'iniquitasque': []},
 'iniquitate': ['iniquitates'],
 'iniquitati': {'iniquitatis': []},
 'iniquitatibu': {'iniquitatibus': []},
 'iniquite': {'iniquitee': []},
 'iniquiti': {'iniquitie': [], 'iniquitious': []},
 'iniquitoufli': {'iniquitoufly': []},
 'iniquitous': ['iniquitously', 'iniquitousness'],
 'iniquitu': {'iniquituous': []},
 'iniquity': {'iniquitye': ['iniquityes']},
 'iniquitye': ['iniquityes'],
 'iniquiu': {'iniquius': []},
 'iniquo': {'iniquos': []},
 'iniqus': {'iniquse': []},
 'iniquu': {'iniquus': []},
 'inir': {'iniral': [], 'inire': ['inired', 'inirent'], 'inirs': []},
 'inirasc': {'inirascibility': [], 'inirascible': []},
 'inirastructur': {'inirastructure': []},
 'inire': ['inired', 'inirent'],
 'inireas': {'inirease': ['inireased']},
 'inirease': ['inireased'],
 'iniri': {'inirial': ['inirially'], 'iniry': []},
 'inirial': ['inirially'],
 'inirins': {'inirinsic': []},
 'inirm': {'inirmation': []},
 'inirn': {'inirnical': []},
 'iniroduc': {'iniroduce': ['iniroduced'], 'iniroducing': []},
 'iniroduce': ['iniroduced'],
 'iniroduct': {'iniroduction': []},
 'iniron': {'inirons': []},
 'inirrit': {'inirritability': [], 'inirritable': []},
 'inis': {'inisation': [],
          'inise': ['inises', 'inised'],
          'inising': [],
          'inision': []},
 'inisbofind': {'inisbofinde': []},
 'inisc': {'iniscence': ['iniscences'], 'iniscent': []},
 'iniscathi': {'iniscathy': []},
 'iniscatteri': {'iniscattery': []},
 'iniscence': ['iniscences'],
 'inisch': {'inische': []},
 'inisd': {'inisdal': [], 'inisde': []},
 'inise': ['inises', 'inised'],
 'iniseri': {'inisery': []},
 'inisfal': {'inisfall': []},
 'inisfre': {'inisfree': []},
 'inisgovern': {'inisgovernment': []},
 'inish': {'inished': [],
           'inisheer': [],
           'inishes': [],
           'inishing': [],
           'inishment': []},
 'inishcron': {'inishcrone': []},
 'inisheeni': {'inisheeny': []},
 'inisher': {'inishere': []},
 'inishfre': {'inishfree': []},
 'inishglori': {'inishglory': []},
 'inishi': {'inishie': []},
 'inishkea': {'inishkeas': []},
 'inishkillan': {'inishkillane': []},
 'inishmain': {'inishmaine': []},
 'inishmor': {'inishmore': []},
 'inishmurri': {'inishmurry': []},
 'inishne': {'inishnee': []},
 'inishtrahul': {'inishtrahull': []},
 'inishvickillan': {'inishvickillane': []},
 'inisi': {'inisiness': []},
 'inisist': {'inisisted': []},
 'iniskil': {'iniskilling': ['iniskillings']},
 'iniskilling': {'iniskillingers': []},
 'inisl': {'inisled': []},
 'inism': {'inisms': []},
 'inismor': {'inismore': []},
 'inisol': {'inisolation': []},
 'iniss': {'inisse': ['inissent'], 'inissing': [], 'inission': []},
 'inisse': ['inissent'],
 'inission': {'inissioner': ['inissioners']},
 'inissioner': ['inissioners'],
 'inist': {'iniste': ['inister',
                      'inisted',
                      'inisters',
                      'inistence',
                      'inistered',
                      'inistering'],
           'inistic': [],
           'inisting': [],
           'inists': []},
 'inistak': {'inistake': []},
 'iniste': ['inister',
            'inisted',
            'inisters',
            'inistence',
            'inistered',
            'inistering'],
 'inister': {'inistere': []},
 'inisteri': {'inisterial': []},
 'inistiog': {'inistioge': []},
 'inistiogu': {'inistiogue': []},
 'inistitut': {'inistitute': []},
 'inistor': {'inistore': []},
 'inistr': {'inistration': ['inistrations'],
            'inistrative': [],
            'inistrator': ['inistrators']},
 'inistrahul': {'inistrahull': []},
 'inistration': ['inistrations'],
 'inistrator': ['inistrators'],
 'inistri': {'inistrial': [], 'inistries': [], 'inistry': []},
 'init': {'initability': [],
          'initable': [],
          'initably': [],
          'inital': ['initals',
                     'initally',
                     'initalize',
                     'initalized',
                     'initalization'],
          'initance': ['initances'],
          'initant': ['initants'],
          'initate': ['initates', 'initated'],
          'initating': [],
          'initation': ['initations'],
          'initative': ['initatives'],
          'initator': ['initators'],
          'inite': ['inites', 'inited', 'initely', 'initeness'],
          'initic': ['initical'],
          'initing': [],
          'inition': ['initions', 'initional', 'initionally'],
          'inititiative': ['inititiatives'],
          'initive': ['initives', 'initively', 'initiveness'],
          'initization': [],
          'inits': [],
          'initted': []},
 "init'": {"init'al": []},
 'inita': {'initae': [], 'initas': []},
 'initailli': {'initailly': []},
 'initait': {'initaited': [], 'initaitive': []},
 'inital': {'initalics': [], 'initalled': []},
 'initali': {'initaly': []},
 'initan': {'initans': []},
 'initance': ['initances'],
 'initant': ['initants'],
 'initantli': {'initantly': []},
 'initappl': {'initapplication': []},
 'initarg': {'initargs': []},
 'initari': {'initary': []},
 'initate': ['initates', 'initated'],
 'initation': ['initations'],
 'initative': ['initatives'],
 'initator': ['initators'],
 'initatori': {'initatory': []},
 'initcaus': {'initcause': []},
 'initcomplet': {'initcomplete': []},
 'initcompon': {'initcomponents': []},
 'initdialog': {'initdialogs': []},
 'inite': ['inites', 'inited', 'initely', 'initeness'],
 'initesim': {'initesimal': ['initesimally']},
 'initesimal': ['initesimally'],
 'initessim': {'initessimal': []},
 'initfont': {'initfonts': []},
 'initgraph': {'initgraphics': []},
 'initgroup': {'initgroups': []},
 'inith': {'inithe': []},
 'inithi': {'inithis': []},
 'initi': {'initiable': [],
           'initial': ['initially',
                       'initialed',
                       'initialing',
                       'initialism',
                       'initiality',
                       'initialize',
                       'initialisms',
                       'initializer',
                       'initialings',
                       'initializes',
                       'initialness',
                       'initialized',
                       'initializers',
                       'initializing',
                       'initialization'],
           'initiant': ['initiants'],
           'initiate': ['initiated'],
           'initiating': [],
           'initiation': ['initiational'],
           'initiative': ['initiatively', 'initiativeness'],
           'initiativitis': [],
           'initiator': [],
           'initie': ['initier', 'inities', 'initient'],
           'initis': [],
           'inity': []},
 'initia': {'initiaive': [], 'initiament': ['initiaments']},
 'initiai': {'initiais': []},
 'initiaili': {'initiaily': []},
 'initial': {'initiale': ['initiales', 'initialer', 'initialement'],
             'initiall': ['initialled', 'initialling']},
 'initialbal': {'initialbalance': []},
 'initialboundari': {'initialboundary': []},
 'initialcapac': {'initialcapacity': []},
 'initialcondit': {'initialcondition': ['initialconditions']},
 'initialcondition': ['initialconditions'],
 'initialdirectori': {'initialdirectory': []},
 'initiale': ['initiales', 'initialer', 'initialement'],
 'initiales': {'initialese': []},
 'initiali': {'initialis': [], 'initialy': []},
 'initialibu': {'initialibus': []},
 'initialis': {'initialisation': [],
               'initialise': ['initialised',
                              'initialiser',
                              'initialises',
                              'initialisers'],
               'initialising': []},
 'initialise': ['initialised', 'initialiser', 'initialises', 'initialisers'],
 'initializ': {'initializable': []},
 'initializebas': {'initializebase': []},
 'initializecompon': {'initializecomponent': ['initializecomponents']},
 'initializecomponent': ['initializecomponents'],
 'initializecriticalsect': {'initializecriticalsection': []},
 'initializelifetimeservic': {'initializelifetimeservice': []},
 'initiall': ['initialled', 'initialling'],
 'initiallli': {'initiallly': []},
 'initialphas': {'initialphase': []},
 'initials': {'initialsize': []},
 'initialst': {'initialstate': []},
 'initialstag': {'initialstages': []},
 'initialvalu': {'initialvalue': ['initialvalues']},
 'initialvalue': ['initialvalues'],
 'initiament': ['initiaments'],
 'initiand': {'initiands': []},
 'initiandi': {'initiandis': []},
 'initiando': {'initiandos': []},
 'initiandu': {'initiandus': []},
 'initiant': ['initiants'],
 'initiaqu': {'initiaque': []},
 'initiar': {'initiare': ['initiared', 'initiares']},
 'initiare': ['initiared', 'initiares'],
 'initiari': {'initiary': []},
 'initiat': {'initiater': ['initiaters'],
             'initiatic': ['initiatically'],
             'initiats': []},
 'initiate': {'initiatee': ['initiatees']},
 'initiatedbi': {'initiatedby': []},
 'initiatee': ['initiatees'],
 'initiater': ['initiaters'],
 'initiateur': {'initiateurs': []},
 'initiati': {'initiatiation': [],
              'initiatie': ['initiatied', 'initiaties'],
              'initiatis': []},
 'initiatic': ['initiatically'],
 'initiatie': ['initiatied', 'initiaties'],
 'initiation': {'initiatione': []},
 'initiationi': {'initiationis': []},
 'initiationpromot': {'initiationpromotion': []},
 'initiationrespons': {'initiationresponse': []},
 'initiationsreis': {'initiationsreise': []},
 'initiationsritu': {'initiationsritus': []},
 'initiationsritual': {'initiationsrituale': []},
 'initiatior': {'initiatiors': []},
 'initiatiqu': {'initiatique': ['initiatiques']},
 'initiatique': ['initiatiques'],
 'initiativ': {'initiativs': []},
 'initiative': ['initiatively', 'initiativeness'],
 'initiativetak': {'initiativetaking': []},
 'initiativgrupp': {'initiativgruppe': []},
 'initiativkrei': {'initiativkreis': []},
 'initiatiy': {'initiatiye': []},
 'initiato': {'initiatos': []},
 'initiatori': {'initiatory': []},
 'initiatorili': {'initiatorily': []},
 'initiatric': {'initiatrice': ['initiatrices']},
 'initiatrice': ['initiatrices'],
 'initiatu': {'initiatus': []},
 'initiatv': {'initiatve': ['initiatves']},
 'initiatve': ['initiatves'],
 'initiav': {'initiave': ['initiaves']},
 'initiave': ['initiaves'],
 'initic': ['initical'],
 'initie': {'initiee': ['initiees']},
 'initiee': ['initiees'],
 'initiel': {'initiele': []},
 'initielli': {'initielly': []},
 'initierad': {'initierade': []},
 'initiet': {'initieted': [], 'initietive': []},
 'initii': {'initiis': []},
 'initiiert': {'initiierte': ['initiierter']},
 'initiierte': ['initiierter'],
 'initij': {'initijs': []},
 'initil': {'initilization': []},
 'initim': {'initimal': [],
            'initimate': ['initimated', 'initimately'],
            'initimation': []},
 'initimaci': {'initimacy': []},
 'initimate': ['initimated', 'initimately'],
 'initimid': {'initimidate': ['initimidated'], 'initimidation': []},
 'initimidate': ['initimidated'],
 'initinst': {'initinstance': []},
 'initio': {'initios': []},
 'initiolli': {'initiolly': []},
 'inition': ['initions', 'initional', 'initionally'],
 'initislli': {'initislly': []},
 'initist': {'initisted': [], 'initistive': []},
 'initit': {'initital': ['inititals', 'inititally'],
            'inititate': ['inititated', 'inititates'],
            'inititating': [],
            'inititation': [],
            'inititative': ['inititatives'],
            'initited': [],
            'initition': [],
            'inititive': ['inititives']},
 'initital': ['inititals', 'inititally'],
 'inititate': ['inititated', 'inititates'],
 'inititative': ['inititatives'],
 'inititi': {'inititial': ['inititially'],
             'inititiate': ['inititiated'],
             'inititiation': []},
 'inititial': ['inititially'],
 'inititiate': ['inititiated'],
 'inititiative': ['inititiatives'],
 'inititive': ['inititives'],
 'inititut': {'inititute': [], 'inititution': ['inititutions']},
 'inititution': ['inititutions'],
 'initiv': {'initivement': []},
 'initive': ['initives', 'initively', 'initiveness'],
 'initj': {'initjal': []},
 'initl': {'initlal': ['initlally'], 'initlated': []},
 'initlal': ['initlally'],
 'initlnst': {'initlnstance': []},
 'initm': {'initmate': ['initmately']},
 'initmate': ['initmately'],
 'initmenu': {'initmenus': []},
 'initochondri': {'initochondrial': []},
 'initproperti': {'initproperties': []},
 'initr': {'initral': []},
 'initran': {'initrans': []},
 'initru': {'initrument': ['initruments']},
 'initruct': {'initructed': [], 'initruction': ['initructions']},
 'initruction': ['initructions'],
 'initrument': ['initruments'],
 'initscript': {'initscripts': []},
 'initself': {'initselfness': []},
 'initsi': {'initsiative': []},
 'initsiativi': {'initsiativy': []},
 'initst': {'initstate': []},
 'initstr': {'initstring': []},
 'initt': {'inittal': []},
 'initte': {'inittee': []},
 'initu': {'initus': []},
 'initud': {'initude': []},
 'inituit': {'inituitive': []},
 'inituro': {'inituros': []},
 'inituru': {'initurus': []},
 'initut': {'initutions': []},
 'initv': {'initval': []},
 'initverifi': {'initverify': []},
 'initwindow': {'initwindows': []},
 'iniu': {'inius': []},
 'iniud': {'iniuds': []},
 'iniuenc': {'iniuence': ['iniuences']},
 'iniuence': ['iniuences'],
 'iniun': {'iniunes': []},
 'iniunct': {'iniunction': ['iniunctions'], 'iniunctive': []},
 'iniuncti': {'iniunctis': []},
 'iniunction': ['iniunctions'],
 'iniungendi': {'iniungendis': []},
 'iniungent': {'iniungentes': []},
 'iniunger': {'iniungere': []},
 'iniungi': {'iniungis': []},
 'iniungimu': {'iniungimus': []},
 'iniur': {'iniurance': [], 'iniure': ['iniures', 'iniured'], 'iniuring': []},
 'iniure': ['iniures', 'iniured'],
 'iniuri': {'iniurie': ['iniuries', 'iniuried'],
            'iniurious': ['iniuriously'],
            'iniury': []},
 'iniuria': {'iniuriae': [], 'iniurias': []},
 'iniurie': ['iniuries', 'iniuried'],
 'iniurii': {'iniuriis': []},
 'iniurios': {'iniuriose': []},
 'iniuriosi': {'iniuriosis': []},
 'iniurious': ['iniuriously'],
 'iniury': {'iniurye': ['iniuryes']},
 'iniurye': ['iniuryes'],
 'inius': {'iniusion': []},
 'iniust': {'iniuste': []},
 'iniusta': {'iniustae': [], 'iniustas': []},
 'iniusti': {'iniustis': []},
 'iniustic': {'iniustice': ['iniustices']},
 'iniustice': ['iniustices'],
 'iniustitia': {'iniustitiae': []},
 'iniustiu': {'iniustius': []},
 'iniustli': {'iniustly': []},
 'iniusto': {'iniustos': []},
 'iniustri': {'iniustrial': [], 'iniustry': []},
 'iniustu': {'iniustus': []},
 'iniuto': {'iniutos': []},
 'iniv': {'inive': ['inived']},
 'inivcrs': {'inivcrsity': []},
 'inive': ['inived'],
 'inivers': {'iniversal': ['iniversally', 'iniversality'],
             'iniverse': [],
             'iniversities': [],
             'iniversity': []},
 'iniversal': ['iniversally', 'iniversality'],
 'inivfrs': {'inivfrsity': []},
 'inividu': {'inividual': ['inividuals']},
 'inividual': ['inividuals'],
 'inivimu': {'inivimus': []},
 'inivis': {'inivisible': []},
 'inivit': {'inivitation': [], 'inivited': []},
 'inivt': {'inivted': []},
 'iniz': {'inization': ['inizations', 'inizational'],
          'inize': ['inized'],
          'inizing': []},
 'inization': ['inizations', 'inizational'],
 'inize': ['inized'],
 'inizi': {'iniziate': [], 'iniziative': []},
 'inizial': {'iniziale': []},
 'inizialment': {'inizialmente': []},
 'iniziar': {'iniziare': []},
 'iniziass': {'iniziasse': []},
 'iniziator': {'iniziatore': []},
 'iniziazion': {'iniziazione': []},
 'inj': {'inje': ['injes'], 'injing': [], 'injs': []},
 "inj'ri": {"inj'ry": []},
 'inja': {'injae': []},
 'injacul': {'injaculation': []},
 'injain': {'injainism': []},
 'injam': {'injames': []},
 'injan': {'injane': [], 'injans': []},
 'injani': {'injany': []},
 'injant': {'injants': []},
 'injanthropu': {'injanthropus': []},
 'injantri': {'injantry': []},
 'injanuari': {'injanuary': []},
 'injapanes': {'injapanese': []},
 'injar': {'injared': [], 'injars': []},
 'injardi': {'injardy': []},
 'injarg': {'injarge': []},
 'injari': {'injaries': [], 'injary': []},
 'injbrmat': {'injbrmation': []},
 'inje': {'injee': ['injees', 'injeed']},
 'injean': {'injeans': []},
 'injeanni': {'injeanny': []},
 'injecer': {'injecere': []},
 'injecion': {'injecions': []},
 'injeciss': {'injecisse': []},
 'injecl': {'injecled': []},
 'injecr': {'injecred': []},
 'inject': {'injectability': [],
            'injectable': ['injectables'],
            'injectant': [],
            'injectate': ['injectates'],
            'injecte': ['injectes', 'injected', 'injecter'],
            'injectible': ['injectibles'],
            'injectic': [],
            'injecting': [],
            'injection': ['injectional'],
            'injective': ['injectives', 'injectively'],
            'injectivities': [],
            'injectivity': [],
            'injects': []},
 'injectable': ['injectables'],
 'injectate': ['injectates'],
 'injecte': {'injectee': ['injectees']},
 'injectee': ['injectees'],
 'injecti': {'injectie': ['injecties'],
             'injectiou': ['injectious'],
             'injectis': []},
 'injectible': ['injectibles'],
 'injectie': ['injecties'],
 'injection': {'injectionable': [], 'injectione': ['injectiones']},
 'injectioncompress': {'injectioncompression': []},
 'injectione': ['injectiones'],
 'injectioninjuri': {'injectioninjury': []},
 'injectionist': {'injectionists': []},
 'injectionlock': {'injectionlocked': [], 'injectionlocking': []},
 'injectionmold': {'injectionmolded': [], 'injectionmolding': []},
 'injectionmould': {'injectionmoulded': [], 'injectionmoulding': []},
 'injectionpip': {'injectionpipe': []},
 'injectionsit': {'injectionsite': []},
 'injectionwat': {'injectionwater': []},
 'injectiou': ['injectious'],
 'injective': ['injectives', 'injectively'],
 'injecton': {'injectons': []},
 'injector': {'injector': []},
 'injectt': {'injecttion': []},
 'injectu': {'injectus': []},
 'injed': {'injeder': []},
 'injee': ['injees', 'injeed'],
 'injeet': {'injeeted': [], 'injeetion': ['injeetions']},
 'injeetion': ['injeetions'],
 'injekt': {'injektion': ['injektions']},
 'injektion': ['injektions'],
 'injektionsmetamorphos': {'injektionsmetamorphose': []},
 'injektionsstel': {'injektionsstelle': []},
 'injelit': {'injelititis': []},
 'injelle': {'injellee': []},
 'injelli': {'injellied': []},
 'injen': {'injens': []},
 'injeni': {'injenious': []},
 'injenu': {'injenuity': []},
 'injeopardi': {'injeopardy': []},
 'injeot': {'injeoted': [], 'injeotion': ['injeotions']},
 'injeotion': ['injeotions'],
 'injer': {'injered': [], 'injers': []},
 'injeri': {'injery': []},
 'injerm': {'injerms': []},
 'injerto': {'injertos': []},
 'injest': {'injested': [], 'injesting': [], 'injestion': []},
 'injestan': {'injestans': []},
 'injesu': {'injesus': []},
 'injet': {'injetion': []},
 'injewelri': {'injewelry': []},
 'injh': {'injhe': []},
 'injhi': {'injhis': []},
 'inji': {'injies': [], 'injis': [], 'injy': []},
 'injian': {'injians': []},
 'injiani': {'injiany': []},
 'injianni': {'injianny': []},
 'injicer': {'injicere': []},
 'injici': {'injiciant': [], 'injicient': [], 'injicies': []},
 'injicia': {'injicias': []},
 'injicien': {'injiciens': []},
 'injicient': {'injicientes': []},
 'injif': {'injife': []},
 'injii': {'injiis': []},
 'injiiri': {'injiiry': []},
 'injimct': {'injimction': []},
 'injin': {'injine': ['injines'], 'injins': []},
 'injine': ['injines'],
 'injinit': {'injinite': []},
 'injirubb': {'injirubber': []},
 'injiziert': {'injizierte': ['injizierter']},
 'injizierte': ['injizierter'],
 'injji': {'injjie': []},
 'injlanc': {'injlance': ['injlances']},
 'injlance': ['injlances'],
 'injlatu': {'injlatus': []},
 'injlitut': {'injlituted': [], 'injlitution': ['injlitutions']},
 'injlitution': ['injlitutions'],
 'injlrument': {'injlruments': []},
 'injluenc': {'injluence': ['injluenced', 'injluences']},
 'injluence': ['injluenced', 'injluences'],
 'injluenza': {'injluenzae': []},
 "injm'i": {"injm'y": []},
 'injmi': {'injmies': [], 'injmy': []},
 'injnani': {'injnany': []},
 'injndici': {'injndicious': ['injndiciously']},
 'injndicious': ['injndiciously'],
 'injni': {'injny': []},
 'injnr': {'injnre': ['injnred']},
 'injnre': ['injnred'],
 'injnri': {'injnries': [], 'injnry': []},
 'injnrion': {'injnrions': []},
 'injnriou': {'injnrious': []},
 'injnstic': {'injnstice': []},
 'injob': {'injobs': []},
 'injoct': {'injoction': []},
 'injoi': {'injoie': ['injoied']},
 'injoie': ['injoied'],
 'injoin': {'injoined': [], 'injoines': [], 'injoining': [], 'injoins': []},
 'injoint': {'injointed': [], 'injoints': []},
 'injok': {'injoke': ['injokes']},
 'injoke': ['injokes'],
 'injon': {'injones': []},
 'injonct': {'injonction': ['injonctions']},
 'injonction': ['injonctions'],
 'injord': {'injorder': []},
 'injori': {'injory': []},
 'injorm': {'injormation': [], 'injorme': []},
 'injosephu': {'injosephus': []},
 'injoum': {'injoumal': []},
 'injourn': {'injournal': ['injournals', 'injournalism']},
 'injournal': ['injournals', 'injournalism'],
 'injoy': {'injoyable': [],
           'injoye': ['injoyes', 'injoyed'],
           'injoying': [],
           'injoyment': ['injoyments'],
           'injoys': []},
 'injoye': ['injoyes', 'injoyed'],
 'injoyment': ['injoyments'],
 'injoyn': {'injoyne': ['injoynes', 'injoyned'],
            'injoyning': [],
            'injoyns': []},
 'injoyne': ['injoynes', 'injoyned'],
 'injpr': {'injprs': []},
 'injr': {'injrs': []},
 'injri': {'injry': []},
 'injt': {'injts': []},
 'injtfemori': {'injtfemory': []},
 'injth': {'injthe': []},
 'injthi': {'injthis': []},
 'injtiri': {'injtiry': []},
 'inju': {'injus': []},
 'injubi': {'injubies': []},
 'injuc': {'injuce': ['injuced']},
 'injuce': ['injuced'],
 'injuct': {'injuction': ['injuctions'], 'injuctive': []},
 'injuctic': {'injuctice': []},
 'injuction': ['injuctions'],
 'injucundu': {'injucundus': []},
 'injud': {'injude': []},
 'injuda': {'injudaism': []},
 'injudg': {'injudgement': [], 'injudging': [], 'injudgment': ['injudgments']},
 'injudgment': ['injudgments'],
 'injudic': {'injudicable': [], 'injudicous': []},
 'injudici': {'injudicial': ['injudicially'],
              'injudicious': ['injudiciously', 'injudiciousness']},
 'injudicial': ['injudicially'],
 'injudicion': {'injudicions': []},
 'injudicioufli': {'injudicioufly': []},
 'injudicious': ['injudiciously', 'injudiciousness'],
 'injuei': {'injueies': []},
 'injueri': {'injueries': []},
 'injuestic': {'injuestice': []},
 'injuflic': {'injuflice': []},
 'injuft': {'injufte': []},
 'injuftic': {'injuftice': []},
 'injui': {'injuie': ['injuies', 'injuied']},
 'injuic': {'injuiced': []},
 'injuie': ['injuies', 'injuied'],
 'injuii': {'injuiies': []},
 'injuiiou': {'injuiious': []},
 'injuir': {'injuires': []},
 'injuiri': {'injuiries': [], 'injuiry': []},
 'injuitic': {'injuitice': []},
 'injujlic': {'injujlice': []},
 'injuli': {'injuly': []},
 'injun': ['injune', 'injunes', 'injunous'],
 'injuncion': {'injuncions': []},
 'injunct': {'injuncted': [],
             'injuncting': [],
             'injunction': ['injunctional'],
             'injunctive': ['injunctives', 'injunctively']},
 'injuncta': {'injunctae': []},
 'injuncti': {'injunctis': []},
 'injunction': {'injunctione': ['injunctiones']},
 'injunctione': ['injunctiones'],
 'injunctionibu': {'injunctionibus': []},
 'injunctive': ['injunctives', 'injunctively'],
 'injunctori': {'injunctory': []},
 'injunctur': {'injuncture': []},
 'injunet': {'injunetion': ['injunetions']},
 'injunetion': ['injunetions'],
 'injung': {'injungant': []},
 'injungati': {'injungatis': []},
 'injungen': {'injungens': []},
 'injungendi': {'injungendis': []},
 'injungent': {'injungentes': []},
 'injunger': {'injungere': []},
 'injungimu': {'injungimus': []},
 'injunot': {'injunotion': []},
 "injuns'l": {"injuns'll": []},
 'injunt': {'injuntion': ['injuntions']},
 'injuntion': ['injuntions'],
 'injur': {'injurability': [],
           'injurable': [],
           'injurant': ['injurants'],
           'injure': ['injures',
                      'injurer',
                      'injured',
                      'injureds',
                      'injurers',
                      'injureing'],
           'injuric': ['injurics'],
           'injuring': [],
           'injurous': [],
           'injurs': []},
 'injurant': ['injurants'],
 'injure': ['injures',
            'injurer',
            'injured',
            'injureds',
            'injurers',
            'injureing'],
 'injuredbi': {'injuredby': []},
 'injuredli': {'injuredly': []},
 'injurei': {'injureis': []},
 'injuri': {'injurie': ['injurier', 'injuried'],
            'injuriou': ['injurious', 'injuriously', 'injuriousness'],
            'injuris': [],
            'injury': ['injurying']},
 'injuria': {'injuriae': [], 'injurias': []},
 'injuriaju': {'injuriajus': []},
 'injuriasqu': {'injuriasque': []},
 'injuric': {'injurice': []},
 'injurie': {'injuriee': []},
 'injurieus': {'injurieuse': ['injurieuses', 'injurieusement']},
 'injurieuse': ['injurieuses', 'injurieusement'],
 'injurii': {'injuriis': []},
 'injurio': {'injurios': []},
 'injurion': {'injurions': []},
 'injurios': {'injuriose': []},
 'injuriosa': {'injuriosas': []},
 'injuriosi': {'injuriosis': []},
 'injurioso': {'injuriosos': []},
 'injuriosu': {'injuriosus': []},
 'injuriou': ['injurious', 'injuriously', 'injuriousness'],
 'injurioufli': {'injurioufly': []},
 'injuris': {'injurise': []},
 'injuriu': {'injurius': []},
 'injury': {'injurye': ['injuryes']},
 'injurycaus': {'injurycausing': []},
 'injurydon': {'injurydone': []},
 'injurye': ['injuryes'],
 'injuryfeign': {'injuryfeigning': []},
 'injuryfre': {'injuryfree': []},
 'injuryi': {'injuryis': []},
 'injuryinduc': {'injuryinduced': []},
 'injuryplagu': {'injuryplagued': []},
 'injuryprevent': {'injuryprevention': []},
 'injuryproduc': {'injuryproducing': []},
 'injurypron': {'injuryprone': []},
 'injuryrel': {'injuryrelated': []},
 'injuryth': {'injurythe': []},
 'injurywa': {'injurywas': []},
 'injusdc': {'injusdce': []},
 'injusic': {'injusice': []},
 'injuslic': {'injuslice': []},
 'injust': {'injuste': ['injustes', 'injustement'],
            'injustic': ['injustics'],
            'injustive': []},
 'injusta': {'injustae': [], 'injustas': []},
 'injustament': {'injustamente': []},
 'injustaqu': {'injustaque': []},
 'injustc': {'injustce': []},
 'injuste': ['injustes', 'injustement'],
 'injusti': {'injustis': []},
 'injustic': {'injustice': []},
 'injustica': {'injusticas': []},
 'injustici': {'injusticiable': [], 'injusticies': []},
 'injusticia': {'injusticias': []},
 'injustie': {'injustiee': []},
 'injustif': {'injustification': []},
 'injustifi': {'injustifiable': ['injustifiables'],
               'injustifiably': [],
               'injustifie': ['injustifies', 'injustified'],
               'injustifying': []},
 'injustifiable': ['injustifiables'],
 'injustific': {'injustificable': []},
 'injustificada': {'injustificadas': []},
 'injustificado': {'injustificados': []},
 'injustifie': {'injustifiee': ['injustifiees']},
 'injustifiee': ['injustifiees'],
 'injustio': {'injustioe': []},
 'injustissim': {'injustissime': []},
 'injustitia': {'injustitiae': [], 'injustitias': []},
 'injustiu': {'injustius': []},
 'injustli': {'injustly': []},
 'injusto': {'injustos': []},
 'injustri': {'injustry': []},
 'injustu': {'injustus': []},
 'injut': {'injuted': []},
 'injuti': {'injuties': [], 'injutious': [], 'injuty': []},
 'injutic': {'injutice': []},
 'injuuct': {'injuuction': []},
 'injuvenil': {'injuvenile': []},
 'injyanni': {'injyanny': []},
 'ink': ['inke', 'inked', 'inkes', 'inking', 'inkings', 'inkelis'],
 'inka': {'inka': []},
 'inkabl': {'inkable': []},
 'inkag': {'inkage': ['inkages']},
 'inkage': ['inkages'],
 'inkansa': {'inkansas': []},
 'inkaperuan': {'inkaperuaner': []},
 'inkareich': {'inkareiches': [], 'inkareichs': []},
 'inkarn': {'inkarnation': []},
 'inkassostel': {'inkassostelle': []},
 'inkatha': {'inkathas': []},
 'inkathag': {'inkathagate': []},
 'inkaufnahm': {'inkaufnahme': []},
 'inkbag': {'inkbags': []},
 'inkbal': {'inkballs': []},
 'inkbattl': {'inkbattle': []},
 'inkberri': {'inkberry': []},
 'inkbespatt': {'inkbespattered': []},
 'inkblot': {'inkblot': []},
 'inkblott': {'inkblotter': []},
 'inkblu': {'inkblue': []},
 'inkbottl': {'inkbottle': ['inkbottles']},
 'inkbottle': ['inkbottles'],
 'inkcak': {'inkcake': []},
 'inkcap': {'inkcaps': []},
 'inkcl': {'inkcled': [], 'inkcles': []},
 'inkcov': {'inkcovered': []},
 'inkct': {'inkcted': []},
 'inkdrop': {'inkdrops': []},
 'inke': {'inkee': []},
 'inkeep': {'inkeeper': ['inkeepers'], 'inkeeping': []},
 'inkeeper': ['inkeepers'],
 'inkehorn': {'inkehorne': []},
 'inkel': {'inkeles': [], 'inkels': []},
 'inkela': {'inkelas': []},
 'inkelc': {'inkelcs': []},
 'inkend': {'inkendal': []},
 'inkep': {'inkepers': []},
 'inkepenn': {'inkepenne': []},
 'inker': {'inkers': []},
 'inkerman': {'inkermans': []},
 'inkersal': {'inkersall': []},
 'inkersol': {'inkersole': []},
 'inkey': {'inkeys': []},
 'inkfil': {'inkfilled': []},
 'inkforby': {'inkforbye': []},
 'inkh': {'inkhs': []},
 'inkhold': {'inkholder': ['inkholders']},
 'inkholder': ['inkholders'],
 'inkhorn': {'inkhorne': [], 'inkhornism': ['inkhornisms'], 'inkhorns': []},
 'inkhornism': ['inkhornisms'],
 'inki': {'inkie': ['inkies'], 'inkiness': [], 'inky': []},
 'inkie': ['inkies'],
 'inkili': {'inkily': []},
 'inkindl': {'inkindle': ['inkindled'], 'inkindling': []},
 'inkindle': ['inkindled'],
 'inkj': {'inkje': []},
 'inkjet': {'inkjets': []},
 'inkl': {'inkle': ['inkled'], 'inkling': []},
 'inkle': ['inkled'],
 'inkleweav': {'inkleweavers': []},
 'inkley': {'inkleys': []},
 'inklik': {'inklike': []},
 'inklin': {'inklination': [], 'inkline': ['inklines']},
 'inkline': ['inklines'],
 'inklink': {'inklinks': []},
 'inkluder': {'inkludere': ['inkluderer']},
 'inkludera': {'inkluderas': []},
 'inkluderad': {'inkluderade': []},
 'inkludere': ['inkluderer'],
 'inklus': {'inklusion': [], 'inklusive': []},
 'inklusivismu': {'inklusivismus': []},
 'inkmak': {'inkmaker': ['inkmakers'], 'inkmaking': []},
 'inkmaker': ['inkmakers'],
 'inkmark': {'inkmarks': []},
 'inknow': {'inknowing': []},
 'inknowledg': {'inknowledge': []},
 'inko': {'inkos': []},
 'inkody': {'inkodye': []},
 'inkom': {'inkome': []},
 'inkomen': {'inkomens': []},
 'inkomend': {'inkomende': []},
 'inkomensverdel': {'inkomensverdeling': []},
 'inkomet': {'inkometer': []},
 'inkommand': {'inkommande': []},
 'inkommensur': {'inkommensurable': []},
 'inkommensurabl': {'inkommensurabler': []},
 'inkompat': {'inkompatible': []},
 'inkompet': {'inkompetent': []},
 'inkomplett': {'inkomplette': []},
 'inkompress': {'inkompressible': []},
 'inkompressibl': {'inkompressibler': []},
 'inkomst': {'inkomste': ['inkomster']},
 'inkomstbeskattn': {'inkomstbeskattning': []},
 'inkomste': ['inkomster'],
 'inkomsteffekt': {'inkomsteffekter': []},
 'inkomstelasticitet': {'inkomstelasticiteter': []},
 'inkomstenbelast': {'inkomstenbelasting': []},
 'inkomstomfordeln': {'inkomstomfordelning': []},
 'inkomstutveckl': {'inkomstutveckling': []},
 'inkongruent': {'inkongruente': []},
 'inkonsekv': {'inkonsekvent': []},
 'inkonsekven': {'inkonsekvens': []},
 'inkonsequ': {'inkonsequent': []},
 'inkonsequent': {'inkonsequente': []},
 'inkonsist': {'inkonsistent': []},
 'inkonsistent': {'inkonsistente': []},
 'inkonst': {'inkonstant': []},
 'inkonz': {'inkonze': []},
 'inkoo': {'inkoos': []},
 'inkorpor': {'inkorporation': [], 'inkorporering': []},
 'inkorporiert': {'inkorporierte': []},
 'inkorrekt': {'inkorrekte': []},
 'inkos': {'inkose': []},
 'inkosikaa': {'inkosikaas': []},
 'inkpad': {'inkpad': []},
 'inkpaint': {'inkpainting': ['inkpaintings']},
 'inkpainting': ['inkpaintings'],
 'inkpot': {'inkpot': []},
 'inkpowd': {'inkpowder': []},
 'inkrafttreten': {'inkrafttretens': []},
 'inkreas': {'inkreasing': []},
 'inkrecept': {'inkreceptive': []},
 'inkretorisch': {'inkretorische': []},
 'inkrimp': {'inkrimping': []},
 'inkrol': {'inkrollers': []},
 'inkrust': {'inkrustation': []},
 'inkscap': {'inkscape': []},
 'inkset': {'inksets': []},
 'inksett': {'inksetter': []},
 'inksh': {'inkshed': []},
 'inkslab': {'inkslabs': []},
 'inksling': {'inkslinger': ['inkslingers'], 'inkslinging': []},
 'inkslinger': ['inkslingers'],
 'inksmear': {'inksmeared': []},
 'inksmudg': {'inksmudged': []},
 'inksoak': {'inksoaked': []},
 'inkspatt': {'inkspattered': []},
 'inkspot': {'inkspots': [], 'inkspotted': []},
 'inkst': {'inksted': []},
 'inkstain': {'inkstained': [], 'inkstains': []},
 'inkstand': {'inkstand': []},
 'inkster': {'inksters': []},
 'inkstick': {'inksticks': []},
 'inkston': {'inkstone': ['inkstones']},
 'inkstone': ['inkstones'],
 'inkstrok': {'inkstrokes': []},
 'inkub': {'inkubation': []},
 'inkubationsdau': {'inkubationsdauer': []},
 'inkubationsperiod': {'inkubationsperiode': []},
 'inkubu': {'inkubus': []},
 'inkultur': {'inkulturation': []},
 'inkunabeldruck': {'inkunabeldrucker': []},
 'inkunabelkund': {'inkunabelkunde': []},
 'inkvizitor': {'inkvizitore': []},
 'inkwat': {'inkwater': []},
 'inkwe': {'inkweed': []},
 'inkwel': {'inkwell': []},
 'inkwork': {'inkworks': []},
 'inkwrit': {'inkwriter': ['inkwriters'], 'inkwriting': []},
 'inkwriter': ['inkwriters'],
 'inkyfing': {'inkyfingered': []},
 'inl': {'inle': ['inles', 'inled', 'inleds'], 'inling': [], 'inls': []},
 'inlabel': {'inlabeled': [], 'inlabeling': []},
 'inlabit': {'inlabitants': []},
 'inlaboratori': {'inlaboratory': []},
 'inlac': {'inlaced': []},
 'inlacrimabil': {'inlacrimabiles': []},
 'inlacrimant': {'inlacrimante': []},
 'inlad': {'inlade': []},
 'inlagt': {'inlagts': []},
 'inlai': {'inlaied': []},
 'inlaid': {'inlaids': []},
 'inlaik': {'inlaiking': []},
 'inlak': {'inlake': [], 'inlaks': []},
 'inlam': {'inlamous': []},
 'inlami': {'inlamy': []},
 'inlamm': {'inlammation': []},
 'inlammatori': {'inlammatory': []},
 'inlanc': {'inlancy': []},
 'inland': {'inlande': ['inlander', 'inlandes', 'inlanders'], 'inlands': []},
 'inlande': ['inlander', 'inlandes', 'inlanders'],
 'inlandei': {'inlandeis': []},
 'inlandeis': {'inlandeises': []},
 'inlandic': {'inlandice': []},
 'inlandisch': {'inlandische': ['inlandischer']},
 'inlandische': ['inlandischer'],
 'inlands': {'inlandse': []},
 'inlandsch': {'inlandsche': []},
 'inlandsi': {'inlandsis': []},
 'inlandsisen': {'inlandsisens': []},
 'inlandsprodukt': {'inlandsproduktion': []},
 'inlandstamm': {'inlandstamme': []},
 'inlandstdmm': {'inlandstdmme': []},
 'inlandwat': {'inlandwater': []},
 'inlanguag': {'inlanguage': []},
 'inlant': {'inlants': []},
 'inlantri': {'inlantry': []},
 'inlapid': {'inlapidate': []},
 'inlarct': {'inlarction': []},
 'inlarg': {'inlarge': ['inlarges',
                        'inlarged',
                        'inlarger',
                        'inlargeing',
                        'inlargement',
                        'inlargements'],
            'inlarging': [],
            'inlargment': []},
 'inlarge': ['inlarges',
             'inlarged',
             'inlarger',
             'inlargeing',
             'inlargement',
             'inlargements'],
 'inlargement': {'inlargemente': []},
 'inlarging': {'inlarginge': []},
 'inlarn': {'inlarning': []},
 'inlass': {'inlassable': ['inlassables']},
 'inlassabl': {'inlassablement': []},
 'inlassable': ['inlassables'],
 'inlat': {'inlate': ['inlater', 'inlated'], 'inlation': []},
 'inlate': ['inlater', 'inlated'],
 'inlati': {'inlatis': []},
 'inlation': {'inlatione': []},
 'inlatu': {'inlatus': []},
 'inlav': {'inlavs': []},
 'inlaw': {'inlawe': ['inlawed'], 'inlawful': [], 'inlawing': [], 'inlaws': []},
 'inlawe': ['inlawed'],
 'inlawri': {'inlawry': []},
 'inlay': ['inlayer', 'inlayed', 'inlayers', 'inlaying', 'inlayings'],
 'inlb': {'inlbs': []},
 'inlbrm': {'inlbrmed': []},
 'inlbrmat': {'inlbrmation': []},
 'inlcid': {'inlciding': []},
 'inlclud': {'inlcluding': []},
 'inlcud': {'inlcude': ['inlcuded', 'inlcudes'], 'inlcuding': []},
 'inlcude': ['inlcuded', 'inlcudes'],
 'inldc': {'inldcs': []},
 'inldit': {'inldites': [], 'inldits': []},
 'inldito': {'inlditos': []},
 'inle': {'inleed': []},
 'inlead': {'inleading': []},
 'inleak': {'inleaking': []},
 'inleakag': {'inleakage': []},
 'inlean': {'inleaning': []},
 'inlearn': {'inlearning': []},
 'inleas': {'inleased': []},
 'inlecebra': {'inlecebras': []},
 'inlecebri': {'inlecebris': []},
 'inlect': {'inlected': [], 'inlecting': [], 'inlection': ['inlections']},
 'inlecti': {'inlectious': []},
 'inlection': ['inlections'],
 'inled': {'inleder': [], 'inledes': []},
 'inledand': {'inledande': []},
 'inledd': {'inledde': ['inleddes']},
 'inledde': ['inleddes'],
 'inledn': {'inledning': []},
 'inledningssked': {'inledningsskede': []},
 'inledningsvi': {'inledningsvis': []},
 'inleg': {'inlegal': []},
 'inlegr': {'inlegral': [],
            'inlegration': [],
            'inlegrative': [],
            'inlegrity': []},
 'inleid': {'inleiding': []},
 'inleidend': {'inleidende': []},
 'inleiding': {'inleidinge': []},
 'inlel': {'inlell': []},
 'inlellectu': {'inlellectual': [], 'inlellectus': []},
 'inlellig': {'inlelligence': []},
 'inlem': {'inlemal': [], 'inlemational': []},
 'inlemalion': {'inlemalional': []},
 'inlenc': {'inlence': []},
 'inlend': {'inlendant': [], 'inlended': [], 'inlending': []},
 'inlens': {'inlensity': [], 'inlensive': []},
 'inlent': {'inlention': []},
 'inlepend': {'inlependence': [], 'inlependent': []},
 'inler': {'inlerence': []},
 'inleract': {'inleraction': ['inleractions']},
 'inleraction': ['inleractions'],
 'inlercours': {'inlercourse': []},
 'inlercultur': {'inlercultural': []},
 'inleresl': {'inleresled': [], 'inleresls': []},
 'inleress': {'inleresse': []},
 'inlerest': {'inlerested': [], 'inleresting': [], 'inlerests': []},
 'inlerfac': {'inlerface': []},
 'inlerfaci': {'inlerfacial': []},
 'inlerfer': {'inlerfere': ['inlerference']},
 'inlerfere': ['inlerference'],
 'inlerferometri': {'inlerferometry': []},
 'inlergener': {'inlergenerational': []},
 'inlerglaci': {'inlerglacial': []},
 'inlerior': {'inleriority': []},
 'inlermedi': {'inlermediate': []},
 'inlermediu': {'inlermedius': []},
 'inlern': {'inlernal': [], 'inlernational': []},
 'inlernacion': {'inlernacional': []},
 'inlernalion': {'inlernalional': []},
 'inlernational': {'inlernationale': ['inlernationales']},
 'inlernationale': ['inlernationales'],
 'inlernazional': {'inlernazionale': []},
 'inlernod': {'inlernodes': []},
 'inlernu': {'inlernus': []},
 'inlerpr': {'inlerpres': []},
 'inlerpret': {'inlerpretation': []},
 'inlerruptu': {'inlerruptus': []},
 'inlersci': {'inlerscience': []},
 'inlert': {'inlerted': []},
 'inlertid': {'inlertidal': []},
 'inlerv': {'inlerval': ['inlervals']},
 'inlerval': ['inlervals'],
 'inlervent': {'inlervention': []},
 'inleslin': {'inleslinal': []},
 'inleslinali': {'inleslinalis': []},
 'inlest': {'inlested': []},
 'inlestin': {'inlestinal': []},
 'inlestinali': {'inlestinalis': []},
 'inlet': ['inletted', 'inletting'],
 'inletpip': {'inletpipe': []},
 'inlett': {'inletter': ['inletters'], 'inletts': []},
 'inletter': ['inletters'],
 'inletvalv': {'inletvalve': []},
 'inleyd': {'inleyding': []},
 'inleyding': {'inleydinge': []},
 'inlfuenc': {'inlfuence': []},
 'inlh': {'inlhe': []},
 'inlhi': {'inlhis': []},
 'inlhienc': {'inlhience': []},
 'inli': {'inlie': [], 'inly': ['inlying']},
 'inliabit': {'inliabitant': ['inliabitants'], 'inliabited': []},
 'inliabitant': ['inliabitants'],
 'inlian': {'inlians': []},
 'inlibr': {'inlibration': []},
 'inlibrari': {'inlibrary': []},
 'inlic': {'inlicate': ['inlicated'], 'inlicitis': []},
 'inlicate': ['inlicated'],
 'inlicens': {'inlicensing': []},
 'inlicit': {'inlicite': []},
 'inlict': {'inlicted': []},
 'inlid': {'inlide': []},
 'inlidel': {'inlidelity': [], 'inlidels': []},
 'inlier': {'inlierent': [], 'inliers': []},
 'inlierit': {'inlieritance': []},
 'inlif': {'inlife': []},
 'inlift': {'inlifted': []},
 'inlight': {'inlighted': []},
 'inlighten': {'inlightened': [], 'inlightening': [], 'inlightens': []},
 'inlightn': {'inlightned': [], 'inlightning': []},
 'inligt': {'inligting': []},
 'inlii': {'inliis': []},
 'inliibit': {'inliibition': []},
 'inlijv': {'inlijving': []},
 'inlik': {'inlike': ['inlikely']},
 'inlike': ['inlikely'],
 'inliltr': {'inliltration': []},
 'inlim': {'inlimal': [], 'inlimate': [], 'inlime': []},
 'inlimit': {'inlimited': []},
 'inlin': {'inline': ['inliner', 'inlines', 'inlined', 'inliners'],
           'inlining': [],
           'inlinity': []},
 'inline': ['inliner', 'inlines', 'inlined', 'inliners'],
 'inlinguist': {'inlinguistics': []},
 'inlinit': {'inlinite': ['inlinitely']},
 'inlinite': ['inlinitely'],
 'inlinitesim': {'inlinitesimally': []},
 'inlink': {'inlinked': [], 'inlinks': []},
 'inlir': {'inlirely': []},
 'inlirm': {'inlirmities': [], 'inlirmity': []},
 'inlirmari': {'inlirmary': []},
 'inlist': {'inlisted': [],
            'inlisting': [],
            'inlistment': ['inlistments'],
            'inlists': []},
 'inlistment': ['inlistments'],
 'inliterari': {'inliterary': []},
 'inliteratur': {'inliterature': []},
 'inliti': {'inlity': []},
 'inlitl': {'inlitled': []},
 'inlittl': {'inlittle': []},
 'inliuenc': {'inliuence': []},
 'inliv': {'inliving': []},
 'inliven': {'inlivened': [], 'inlivening': [], 'inlivens': []},
 'inlividu': {'inlividual': ['inlividuals']},
 'inlividual': ['inlividuals'],
 'inllam': {'inllame': ['inllamed']},
 'inllame': ['inllamed'],
 'inllamm': {'inllammable': [], 'inllammation': []},
 'inllammatori': {'inllammatory': []},
 'inllanc': {'inllance': ['inllances']},
 'inllance': ['inllances'],
 'inllat': {'inllated': [], 'inllation': []},
 'inlli': {'inlly': []},
 'inllict': {'inllicted': [], 'inllicting': [], 'inlliction': []},
 'inllnenc': {'inllnence': []},
 'inllucnc': {'inllucnce': []},
 'inlluenc': {'inlluence': ['inlluences', 'inlluenced'], 'inlluencing': []},
 'inlluence': ['inlluences', 'inlluenced'],
 'inlluene': {'inlluenee': []},
 'inlluenti': {'inlluential': []},
 'inllueuc': {'inllueuce': []},
 'inlm': {'inlme': []},
 'inlmbit': {'inlmbitants': []},
 'inlo': {'inloes': [], 'inlos': []},
 'inload': {'inloaded': [], 'inloading': []},
 'inloc': {'inlocal': []},
 'inlocal': {'inlocale': []},
 'inlock': {'inlocked': [], 'inlocking': []},
 'inloim': {'inloimation': []},
 'inlomi': {'inlomiation': []},
 'inlonn': {'inlonnation': []},
 'inlonsdal': {'inlonsdale': []},
 'inlook': {'inlooker': [], 'inlooking': [], 'inlooks': []},
 'inloop': {'inlooped': []},
 'inlorm': {'inlormal': [],
            'inlormation': [],
            'inlormative': [],
            'inlormed': [],
            'inlorming': [],
            'inlorms': []},
 'inlorrn': {'inlorrnation': []},
 'inlot': {'inlots': []},
 'inlov': {'inlove': ['inloveness']},
 'inlove': ['inloveness'],
 'inlow': {'inlower': []},
 'inlpir': {'inlpire': ['inlpired']},
 'inlpire': ['inlpired'],
 'inlracrani': {'inlracranial': []},
 'inlrar': {'inlrared': []},
 'inlraspecif': {'inlraspecific': []},
 'inlrastructur': {'inlrastructure': []},
 'inlrench': {'inlrenchments': []},
 'inlring': {'inlringement': []},
 'inlroduc': {'inlroduce': ['inlroduced']},
 'inlroduce': ['inlroduced'],
 'inlroduct': {'inlroduction': []},
 'inlt': {'inlte': [], 'inlts': []},
 'inltali': {'inltaly': []},
 'inltanc': {'inltance': ['inltances']},
 'inltance': ['inltances'],
 'inlth': {'inlthe': []},
 'inlu': {'inlus': []},
 'inluc': {'inluced': []},
 'inlud': {'inlude': ['inludes', 'inluded'], 'inluding': []},
 'inlude': ['inludes', 'inluded'],
 'inluder': {'inludere': []},
 'inluenc': {'inluence': ['inluences', 'inluenced'], 'inluencing': []},
 'inluence': ['inluences', 'inluenced'],
 'inluenti': {'inluential': []},
 'inluminan': {'inluminans': []},
 'inluminar': {'inluminare': []},
 'inlun': {'inlunes': []},
 'inlunct': {'inlunction': []},
 'inlur': {'inlure': ['inlured'], 'inluring': []},
 'inlure': ['inlured'],
 'inluri': {'inluries': [], 'inlurious': [], 'inlury': []},
 'inlus': {'inlused': [], 'inlusion': []},
 'inlust': {'inluster': []},
 'inlustic': {'inlustice': []},
 'inlustr': {'inlustre': ['inlustres']},
 'inlustran': {'inlustrans': []},
 'inlustrar': {'inlustrare': []},
 'inlustratu': {'inlustratus': []},
 'inlustre': ['inlustres'],
 'inlustri': {'inlustrial': [],
              'inlustries': [],
              'inlustris': [],
              'inlustry': []},
 'inlustribu': {'inlustribus': []},
 'inlustriu': {'inlustrius': []},
 'inly': ['inlying'],
 'inlybu': {'inlybus': []},
 'inm': {'inme': ['inmed', 'inmes'], 'inms': []},
 'inma': {'inmas': []},
 'inmacul': {'inmaculate': []},
 'inmaculado': {'inmaculados': []},
 'inmad': {'inmade': []},
 'inmadra': {'inmadras': []},
 'inmadura': {'inmaduras': []},
 'inmaduro': {'inmaduros': []},
 'inmag': {'inmagic': []},
 'inmagin': {'inmagine': []},
 'inmaintain': {'inmaintaining': []},
 'inmainten': {'inmaintenance': []},
 'inmak': {'inmaking': []},
 'inmal': {'inmales': []},
 'inman': {'inmane': [], 'inmans': []},
 'inmanag': {'inmanagement': [], 'inmanaging': []},
 'inmanent': {'inmanente': ['inmanentes']},
 'inmanente': ['inmanentes'],
 'inmani': {'inmanis': [], 'inmany': []},
 'inmanibu': {'inmanibus': []},
 'inmansvil': {'inmansville': []},
 'inmanufactur': {'inmanufacturing': []},
 'inmanycas': {'inmanycases': []},
 'inmanyway': {'inmanyways': []},
 'inmar': {'inmares': []},
 'inmarces': {'inmarcesible': []},
 'inmarchicu': {'inmarchicus': []},
 'inmari': {'inmary': []},
 'inmarket': {'inmarketing': []},
 'inmarri': {'inmarried': [], 'inmarry': ['inmarrying']},
 'inmarriag': {'inmarriage': []},
 'inmarry': ['inmarrying'],
 'inmaryprais': {'inmarypraise': []},
 'inmassachusett': {'inmassachusetts': []},
 'inmat': {'inmate': ['inmated'], 'inmation': [], 'inmats': []},
 'inmate': ['inmated'],
 'inmateri': {'inmaterial': ['inmaterials']},
 'inmaterial': {'inmateriales': []},
 'inmathemat': {'inmathematics': []},
 'inmatt': {'inmatter': ['inmatters']},
 'inmatter': ['inmatters'],
 'inmatur': {'inmature': [], 'inmaturity': []},
 'inmbricoid': {'inmbricoides': []},
 'inme': ['inmed', 'inmes'],
 'inmean': {'inmeaning': [], 'inmeans': []},
 'inmeasur': {'inmeasurable': [],
              'inmeasurably': [],
              'inmeasures': [],
              'inmeasuring': []},
 'inmecaf': {'inmecafe': []},
 'inmechan': {'inmechanical': []},
 'inmed': {'inmedical': []},
 'inmedi': {'inmediate': ['inmediately']},
 'inmediacion': {'inmediaciones': []},
 'inmediata': {'inmediatas': []},
 'inmediatament': {'inmediatamente': []},
 'inmediate': ['inmediately'],
 'inmediatement': {'inmediatemente': []},
 'inmediatista': {'inmediatistas': []},
 'inmediatli': {'inmediatly': []},
 'inmediato': {'inmediatos': []},
 'inmedicin': {'inmedicine': []},
 'inmediev': {'inmedieval': []},
 'inmeet': {'inmeeting': []},
 'inmejor': {'inmejorable': ['inmejorables']},
 'inmejorable': ['inmejorables'],
 'inmemb': {'inmembers': []},
 'inmemor': {'inmemores': []},
 'inmemori': {'inmemorial': [], 'inmemory': []},
 'inmemorial': {'inmemoriales': []},
 'inmeng': {'inmenging': []},
 'inmens': {'inmense': ['inmensely'], 'inmensity': []},
 'inmensa': {'inmensae': [], 'inmensas': []},
 'inmensament': {'inmensamente': []},
 'inmense': ['inmensely'],
 'inmensi': {'inmensis': []},
 'inmenso': {'inmensos': []},
 'inmensu': {'inmensus': []},
 'inmensur': {'inmensurable': []},
 'inment': {'inmental': [], 'inments': []},
 'inmer': {'inmeritis': []},
 'inmers': {'inmersed': [], 'inmersion': []},
 'inmersa': {'inmersas': []},
 'inmerso': {'inmersos': []},
 'inmesh': {'inmeshed': []},
 'inmessag': {'inmessage': []},
 'inmet': {'inmetal': []},
 'inmethod': {'inmethods': []},
 'inmi': {'inmy': []},
 'inmic': {'inmical': [], 'inmice': []},
 'inmiddel': {'inmiddels': []},
 'inmiddl': {'inmiddle': []},
 'inmiedi': {'inmiediately': []},
 'inmigr': {'inmigrant': ['inmigrants'],
            'inmigrate': ['inmigrated'],
            'inmigrating': [],
            'inmigration': ['inmigrations']},
 'inmigracion': {'inmigraciones': []},
 'inmigrado': {'inmigrados': []},
 'inmigrant': {'inmigrante': ['inmigrantes']},
 'inmigrante': ['inmigrantes'],
 'inmigrate': ['inmigrated'],
 'inmigration': ['inmigrations'],
 'inmigratoria': {'inmigratorias': []},
 'inmilitari': {'inmilitary': []},
 'inmillion': {'inmillions': []},
 'inmimer': {'inmimerable': []},
 'inmin': {'inmine': ['inminent']},
 'inmine': ['inminent'],
 'inminent': {'inminente': ['inminentes']},
 'inminente': ['inminentes'],
 'inmingl': {'inmingled': []},
 'inminiatur': {'inminiature': []},
 'inmisc': {'inmiscibility': [], 'inmiscible': []},
 'inmiscuirs': {'inmiscuirse': []},
 'inmiss': {'inmission': []},
 'inmit': {'inmitable': [],
           'inmites': [],
           'inmition': [],
           'inmitive': [],
           'inmits': []},
 'inmiti': {'inmitis': [], 'inmity': []},
 'inmitter': {'inmittere': []},
 'inmm': {'inmme': []},
 'inmmedi': {'inmmediate': ['inmmediately']},
 'inmmediate': ['inmmediately'],
 'inmo': {'inmos': []},
 'inmobil': {'inmobile': ['inmobiles'],
             'inmobilization': [],
             'inmobilized': []},
 'inmobile': ['inmobiles'],
 'inmobili': {'inmobilis': []},
 'inmobiliaria': {'inmobiliarias': []},
 'inmobiliario': {'inmobiliarios': []},
 'inmobl': {'inmobility': [], 'inmoble': []},
 'inmoder': {'inmoderate': []},
 'inmonth': {'inmonths': []},
 'inmor': {'inmoral': ['inmorality'], 'inmore': []},
 'inmoral': {'inmorales': []},
 'inmoralidad': {'inmoralidades': []},
 'inmort': {'inmortal': ['inmortality', 'inmortalized'], 'inmortant': []},
 'inmortal': {'inmortale': ['inmortales']},
 'inmortale': ['inmortales'],
 'inmortali': {'inmortalis': []},
 'inmortalibu': {'inmortalibus': []},
 'inmortalit': {'inmortalitate': []},
 'inmortalitati': {'inmortalitatis': []},
 'inmost': {'inmosts': []},
 'inmostcas': {'inmostcases': []},
 'inmostli': {'inmostly': []},
 'inmot': {'inmotion': []},
 'inmotu': {'inmotus': []},
 'inmov': {'inmovable': [],
           'inmoveable': [],
           'inmovement': [],
           'inmovers': [],
           'inmoving': []},
 'inmovil': {'inmoviles': []},
 'inmovilista': {'inmovilistas': []},
 'inmovilizado': {'inmovilizados': []},
 'inmport': {'inmportance': [], 'inmportant': []},
 'inmr': {'inmrs': []},
 'inmranc': {'inmrance': []},
 'inmuebl': {'inmueble': ['inmuebles']},
 'inmueble': ['inmuebles'],
 'inmultipl': {'inmultiple': [], 'inmultiplicity': []},
 'inmun': {'inmune': ['inmunes'],
           'inmunities': [],
           'inmunity': [],
           'inmunization': []},
 'inmunda': {'inmundas': []},
 'inmundi': {'inmundis': []},
 'inmundicia': {'inmundicias': []},
 'inmundo': {'inmundos': []},
 'inmundu': {'inmundus': []},
 'inmune': ['inmunes'],
 'inmuni': {'inmunis': []},
 'inmunidad': {'inmunidades': []},
 'inmunizacion': {'inmunizaciones': []},
 'inmunolog': {'inmunologic': ['inmunological'], 'inmunology': []},
 'inmunologic': ['inmunological'],
 'inmus': {'inmusic': []},
 'inmut': {'inmutable': ['inmutables']},
 'inmutabili': {'inmutabilis': []},
 'inmutable': ['inmutables'],
 'inmutar': {'inmutare': []},
 'inn': ['inne', 'innes', 'innning', 'innnings', 'innative'],
 'inna': {'innas': []},
 'innabili': {'innabilis': []},
 'innabit': {'innabitants': [], 'innabited': []},
 'innac': {'innace': ['innacent']},
 'innaccess': {'innaccessible': []},
 'innaccon': {'innaccone': []},
 'innaccur': {'innaccurate': ['innaccurately']},
 'innaccuraci': {'innaccuracies': [], 'innaccuracy': []},
 'innaccurate': ['innaccurately'],
 'innace': ['innacent'],
 'innact': {'innactive': []},
 'innacur': {'innacurate': ['innacurately']},
 'innacuraci': {'innacuracies': [], 'innacuracy': []},
 'innacurate': ['innacurately'],
 'innaeu': {'innaeus': []},
 'innag': {'innage': []},
 'innal': {'innale': [], 'innals': []},
 'innalz': {'innalzate': []},
 'innalzar': {'innalzare': []},
 'innam': {'inname': ['innamed'], 'innamic': []},
 'inname': ['innamed'],
 'innamm': {'innammation': []},
 'innammatori': {'innammatory': []},
 'innamor': {'innamorate': []},
 'innamorar': {'innamorare': []},
 'innamorata': {'innamoratas': []},
 'innamorato': {'innamoratos': []},
 'innan': {'innane': []},
 'innant': {'innante': []},
 'innapl': {'innaples': []},
 'innappropri': {'innappropriate': []},
 'innapropri': {'innapropriate': []},
 'innar': {'innare': []},
 'innard': {'innards': []},
 'innardli': {'innardly': []},
 'innarest': {'innarested': [], 'innaresting': []},
 'innari': {'innary': []},
 'innarr': {'innarrative': []},
 'innasc': {'innascibility': [], 'innascible': []},
 'innascibili': {'innascibilis': []},
 'innascibilita': {'innascibilitas': []},
 'innat': {'innatant': [],
           'innate': ['innates', 'innated', 'innately', 'innateness'],
           'innation': ['innational'],
           'innatism': []},
 'innata': {'innatae': [], 'innatas': []},
 'innatan': {'innatans': []},
 'innatant': {'innatantes': []},
 'innataqu': {'innataque': []},
 'innate': ['innates', 'innated', 'innately', 'innateness'],
 'innati': {'innatis': []},
 'innation': ['innational'],
 'innatist': {'innatists': []},
 'innato': {'innatos': []},
 'innattent': {'innattention': []},
 'innatu': {'innatus': []},
 'innatur': {'innatural': [], 'innature': []},
 'innatural': {'innaturale': []},
 'innaturali': {'innaturalis': []},
 'innaugur': {'innaugural': [],
              'innaugurate': ['innaugurated'],
              'innauguration': []},
 'innaugurate': ['innaugurated'],
 'innaveg': {'innavegables': []},
 'innavig': {'innavigability': [], 'innavigable': []},
 'innavigabilit': {'innavigabilite': []},
 'innb': {'innbs': []},
 'innberetn': {'innberetning': []},
 'innbyrd': {'innbyrdes': []},
 'innc': {'innce': ['innces'], 'inncs': []},
 'innce': ['innces'],
 'inncoc': {'inncocent': []},
 'inncr': {'inncre': []},
 'inncrvat': {'inncrvation': []},
 'innd': {'innde': ['innded'], 'innds': []},
 'innde': ['innded'],
 'inndel': {'inndele': ['inndeles'], 'inndeling': [], 'inndels': []},
 'inndele': ['inndeles'],
 'inne': {'innee': ['innees', 'inneed']},
 'inneapoli': {'inneapolis': []},
 'innearli': {'innearly': []},
 'innebaer': {'innebaerer': []},
 'innebarand': {'innebarande': []},
 'inneboend': {'inneboende': []},
 'innebord': {'inneborder': []},
 'innec': {'innecent': []},
 'innecesaria': {'innecesarias': []},
 'innecesariament': {'innecesariamente': []},
 'innecesario': {'innecesarios': []},
 'innecessari': {'innecessary': []},
 'inneclich': {'innecliche': []},
 'innect': {'innecte': ['innected'], 'innection': []},
 'innecte': ['innected'],
 'innecter': {'innectere': []},
 'innedi': {'innediate': ['innediately']},
 'innediate': ['innediately'],
 'innee': ['innees', 'inneed'],
 'innefatta': {'innefattas': []},
 'innefattand': {'innefattande': []},
 'inneff': {'inneffable': []},
 'inneffect': {'inneffective': []},
 'inneffectu': {'inneffectual': []},
 'inneffici': {'innefficiency': [], 'innefficient': []},
 'innefici': {'inneficient': []},
 'inneg': {'innegable': ['innegables'], 'innegative': []},
 'innegabil': {'innegabile': []},
 'innegabilment': {'innegabilmente': []},
 'innegable': ['innegables'],
 'innegan': {'innegans': []},
 'inneggiar': {'inneggiare': []},
 'inneglig': {'innegligible': []},
 'innehad': {'innehade': []},
 'innehal': {'innehall': ['innehaller']},
 'innehall': ['innehaller'],
 'innehalland': {'innehallande': []},
 'innehallsanali': {'innehallsanalys': []},
 'innehatt': {'innehatte': []},
 'innehavar': {'innehavare': []},
 'innehol': {'inneholl': []},
 'innehold': {'inneholde': ['inneholder']},
 'inneholde': ['inneholder'],
 'inneit': {'inneite': []},
 'inneiti': {'inneity': []},
 'innek': {'inneke': []},
 'innel': {'innell': [], 'innels': []},
 'innem': {'inneming': []},
 'inneme': {'innemee': []},
 'innendekor': {'innendekoration': []},
 'innendurchmess': {'innendurchmesser': []},
 'innenflach': {'innenflache': []},
 'innenhof': {'innenhofe': []},
 'innenkant': {'innenkante': []},
 'innenleben': {'innenlebens': []},
 'innenminist': {'innenminister': ['innenministers']},
 'innenminister': ['innenministers'],
 'innenministerium': {'innenministeriums': []},
 'innenohr': {'innenohres': [], 'innenohrs': []},
 'innenperspekt': {'innenperspektive': []},
 'innenpolitisch': {'innenpolitische': ['innenpolitischer',
                                        'innenpolitisches']},
 'innenpolitische': ['innenpolitischer', 'innenpolitisches'],
 'innenraum': {'innenraume': ['innenraumes'], 'innenraums': []},
 'innenraume': ['innenraumes'],
 'innenseit': {'innenseite': []},
 'innenverhaltni': {'innenverhaltnis': []},
 'innenwand': {'innenwande': []},
 'innenzon': {'innenzone': []},
 'innep': {'innepal': []},
 'inner': {'innerancy': [],
           'innere': ['innerer', 'inneres', 'innerent', 'innerently'],
           'innering': [],
           'innerness': [],
           'innerring': [],
           'inners': []},
 'inneralpin': {'inneralpine': []},
 'innerar': {'innerarity': []},
 'innerartlich': {'innerartliche': []},
 'innerasien': {'innerasiens': []},
 'innerb': {'innerbeing': []},
 'innerbetrieblich': {'innerbetriebliche': ['innerbetrieblicher']},
 'innerbetriebliche': ['innerbetrieblicher'],
 'innerbibl': {'innerbiblical': []},
 'innerbodi': {'innerbody': []},
 'innerc': {'innercence': [],
            'innercent': ['innercents'],
            'innercities': [],
            'innercity': []},
 'innercent': ['innercents'],
 'innerchang': {'innerchange': []},
 'innerchoic': {'innerchoice': []},
 'innercircl': {'innercircle': []},
 'innerconnect': {'innerconnected': [], 'innerconnection': []},
 'innerconnected': {'innerconnectedness': []},
 'innerconsci': {'innerconsciousness': []},
 'innercor': {'innercore': []},
 'innerd': {'innerds': []},
 'innerdal': {'innerdale': []},
 'innerdeutsch': {'innerdeutsche': ['innerdeutscher']},
 'innerdeutsche': ['innerdeutscher'],
 'innerdiamet': {'innerdiameter': []},
 'innerdirect': {'innerdirected': [], 'innerdirection': []},
 'innerdirected': {'innerdirectedness': []},
 'innerdivin': {'innerdivine': []},
 'innerduc': {'innerduce': ['innerduced']},
 'innerduce': ['innerduced'],
 'innerduct': {'innerducts': []},
 'innere': ['innerer', 'inneres', 'innerent', 'innerently'],
 'innerebn': {'innerebner': []},
 'innerest': {'innerested': [], 'inneresting': []},
 'innerfac': {'innerface': []},
 'innergelli': {'innergellie': [], 'innergelly': []},
 'innergowri': {'innergowrie': []},
 'innerhistor': {'innerhistorical': []},
 'innerhof': {'innerhofer': []},
 'innerhous': {'innerhouse': []},
 'innerit': {'inneritance': [], 'innerited': []},
 'innerkamerun': {'innerkameruns': []},
 'innerkeith': {'innerkeithing': []},
 'innerketh': {'innerkething': []},
 'innerkirchlich': {'innerkirchliche': []},
 'innerkofl': {'innerkofler': []},
 'innerlay': {'innerlayer': []},
 'innerli': {'innerliness': [], 'innerly': []},
 'innerlich': {'innerliche': ['innerlicher', 'innerliches']},
 'innerliche': ['innerlicher', 'innerliches'],
 'innerlif': {'innerlife': []},
 'innerlijk': {'innerlijke': []},
 'innerlin': {'innerline': ['innerliner', 'innerliners'], 'innerlining': []},
 'innerline': ['innerliner', 'innerliners'],
 'innerlochi': {'innerlochy': []},
 'innermarki': {'innermarkie': [], 'innermarky': []},
 'innermembran': {'innermembrane': []},
 'innermost': {'innermosts': []},
 'innermostli': {'innermostly': []},
 'innern': {'innernational': [], 'innernes': [], 'innerns': []},
 'innerness': {'innernesse': []},
 'innernethi': {'innernethy': []},
 'innernyti': {'innernytie': []},
 'inneroffic': {'inneroffice': []},
 'innerorbit': {'innerorbital': []},
 'innerori': {'inneroriented': []},
 'innerout': {'innerouter': []},
 'innerpart': {'innerparts': []},
 'innerparteilich': {'innerparteiliche': []},
 'innerparti': {'innerparty': []},
 'innerpeac': {'innerpeace': []},
 'innerpeff': {'innerpeffer': []},
 'innerpeffri': {'innerpeffry': []},
 'innerperson': {'innerpersonal': []},
 'innerpolit': {'innerpolitical': []},
 'innerpolitisch': {'innerpolitische': []},
 'innerproduct': {'innerproducts': []},
 'innerpsych': {'innerpsychic': []},
 'innerquhar': {'innerquharity': []},
 'innerradiu': {'innerradius': []},
 'inners': {'innersent': []},
 'innerscap': {'innerscape': []},
 'innerschw': {'innerschweizer': []},
 'innersekretorisch': {'innersekretorische': ['innersekretorischer']},
 'innersekretorische': ['innersekretorischer'],
 'innerselv': {'innerselves': []},
 'innersens': {'innersense': []},
 'innershel': {'innershell': []},
 'innersid': {'innerside': ['innersides']},
 'innerside': ['innersides'],
 'innersol': {'innersole': []},
 'innersourc': {'innersource': []},
 'innerspac': {'innerspace': []},
 'innerspher': {'innersphere': []},
 'innerspr': {'innerspring': ['innersprings']},
 'innersprachlich': {'innersprachliche': []},
 'innerspring': ['innersprings'],
 'innerst': {'innerstate': [], 'innerste': ['innerstes', 'innerster']},
 'innerstaatlich': {'innerstaatliche': ['innerstaatlicher',
                                        'innerstaatliches']},
 'innerstaatliche': ['innerstaatlicher', 'innerstaatliches'],
 'innerstadtisch': {'innerstadtische': []},
 'innerste': ['innerstes', 'innerster'],
 'innerstructur': {'innerstructure': []},
 'innersurfac': {'innersurface': []},
 'innertempl': {'innertemple': []},
 'innertub': {'innertube': ['innertubes'], 'innertubing': []},
 'innertube': ['innertubes'],
 'innerv': {'innervant': [],
            'innervate': ['innervated', 'innervates'],
            'innervating': [],
            'innervation': ['innervational'],
            'innervative': [],
            'innervator': ['innervators'],
            'innerve': ['innerved', 'innerves'],
            'innerving': []},
 'innervate': ['innervated', 'innervates'],
 'innervati': {'innervatie': []},
 'innervation': ['innervational'],
 'innervationsvorgang': {'innervationsvorgange': []},
 'innervator': ['innervators'],
 'innervatori': {'innervatory': []},
 'innervatorisch': {'innervatorische': []},
 'innervazion': {'innervazione': []},
 'innerve': ['innerved', 'innerves'],
 'innerviert': {'innervierte': ['innervierter']},
 'innervierte': ['innervierter'],
 'innerview': {'innerviews': []},
 'innervis': {'innervision': ['innervisions']},
 'innervision': ['innervisions'],
 'innervoic': {'innervoice': []},
 'innerwal': {'innerwall': ['innerwalls']},
 'innerwall': ['innerwalls'],
 'innerward': {'innerwards': []},
 'innerweltlich': {'innerweltliche': ['innerweltliches']},
 'innerweltliche': ['innerweltliches'],
 'innerwordli': {'innerwordly': []},
 'innerwork': {'innerworkings': []},
 'innerworldi': {'innerworldy': []},
 'innerworldli': {'innerworldliness': [], 'innerworldly': []},
 'innerzon': {'innerzone': []},
 'innes': {'inneses': []},
 'innescar': {'innescare': []},
 'innesdal': {'innesdale': []},
 'innesfre': {'innesfree': []},
 'inneslut': {'innesluter': []},
 'inneslutn': {'inneslutning': []},
 'inneslutning': {'inneslutninger': []},
 'innest': {'innestate': []},
 'innestar': {'innestare': []},
 'innevarand': {'innevarande': []},
 'innevit': {'innevitable': [], 'innevitably': []},
 'innewohn': {'innewohne': []},
 'innewohnend': {'innewohnende': []},
 'innewohnt': {'innewohnte': []},
 'innewyorkc': {'innewyorkcity': []},
 'innfer': {'innfering': []},
 'innfield': {'innfields': []},
 'innflytels': {'innflytelse': []},
 'innfor': {'innfore': [], 'innforing': []},
 'inng': {'innge': [], 'inngs': []},
 'inngaend': {'inngaende': []},
 'inngoer': {'inngoers': []},
 'innguag': {'innguage': []},
 'inngung': {'inngunge': []},
 'innhold': {'innholder': ['innholders']},
 'innholder': ['innholders'],
 'inni': {'innie': ['innies'], 'innis': [], 'inny': ['innys']},
 'innian': {'innians': []},
 'innibit': {'innibition': []},
 'innic': {'innicent': []},
 'innie': ['innies'],
 'innig': {'innige': ['inniges', 'inniger']},
 'innige': ['inniges', 'inniger'],
 'inniger': {'innigere': []},
 'innigr': {'innigrants': [], 'innigration': []},
 'innigst': {'innigste': ['innigster']},
 'innigste': ['innigster'],
 'innim': {'innimical': []},
 'innimi': {'innimies': [], 'innimy': []},
 'innin': {'innine': [], 'innins': []},
 'inning': {'inning': []},
 'inningend': {'inningending': []},
 'inninmor': {'inninmore': []},
 'innis': {'innises': []},
 'inniscathi': {'inniscathy': []},
 'inniscatteri': {'inniscattery': []},
 'inniscorthi': {'inniscorthy': []},
 'innisdal': {'innisdale': []},
 'innisfal': {'innisfall': []},
 'innisfre': {'innisfree': []},
 'innishmor': {'innishmore': []},
 'inniskerri': {'inniskerry': []},
 'inniskil': {'inniskilling': ['inniskillings']},
 'inniskillen': {'inniskilleners': [], 'inniskillens': []},
 'inniskillin': {'inniskilliners': [], 'inniskillins': []},
 'inniskilling': {'inniskillingers': []},
 'innismor': {'innismore': []},
 'innismurri': {'innismurry': []},
 'innistiog': {'innistioge': []},
 'innistiogu': {'innistiogue': []},
 'innistor': {'innistore': []},
 'innistrahul': {'innistrahull': []},
 'innit': {'innite': ['innitely', 'innitency']},
 'innitari': {'innitaris': []},
 'innite': ['innitely', 'innitency'],
 'inniten': {'innitens': []},
 'innitent': {'innitentes': []},
 'innitentibu': {'innitentibus': []},
 'inniter': {'innitere': []},
 'inniti': {'innitial': [], 'innitiated': [], 'innity': []},
 'innitz': {'innitzer': []},
 'inniversari': {'inniversary': []},
 'innk': {'innke': [], 'innks': []},
 'innkeep': {'innkeeper': [], 'innkeeping': []},
 'innkep': {'innkeper': []},
 'innkrei': {'innkreis': []},
 'innl': {'innls': []},
 'innlan': {'innlane': []},
 'innlandsi': {'innlandsis': []},
 'innlandsisen': {'innlandsisens': []},
 'innled': {'innleder': [], 'innledes': []},
 'innledend': {'innledende': []},
 'innledn': {'innledning': []},
 'innledningsvi': {'innledningsvis': []},
 'innlei': {'innleiing': []},
 'innleir': {'innleiring': []},
 'innleiring': {'innleiringer': []},
 'innlik': {'innlike': []},
 'innlud': {'innluded': []},
 'innlysend': {'innlysende': []},
 'innmat': {'innmate': []},
 'innnat': {'innnate': []},
 'innndat': {'innndation': []},
 'innnedi': {'innnediate': ['innnediately']},
 'innnediate': ['innnediately'],
 'innnerv': {'innnervation': []},
 'innni': {'innny': []},
 'innnit': {'innnite': []},
 'innnitesim': {'innnitesimally': []},
 'innnmer': {'innnmerable': []},
 'innnoc': {'innnocence': [], 'innnocent': ['innnocently']},
 'innnocent': ['innnocently'],
 'innnov': {'innnovation': ['innnovations'], 'innnovative': []},
 'innnovation': ['innnovations'],
 'innnumer': {'innnumerable': []},
 'inno': {'innos': []},
 'innobas': {'innobase': []},
 'innobl': {'innoble': ['innobles', 'innobled'], 'innobling': []},
 'innoble': ['innobles', 'innobled'],
 'innoc': {'innocant': [],
           'innocation': [],
           'innoce': ['innocent', 'innocence', 'innocency', 'innocently'],
           'innocous': []},
 'innoccnci': {'innoccncy': []},
 'innoccntiu': {'innoccntius': []},
 'innoccu': {'innoccuous': []},
 'innoce': ['innocent', 'innocence', 'innocency', 'innocently'],
 'innocem': {'innocemment': []},
 'innocen': {'innocene': [], 'innocens': []},
 'innocenci': {'innocencie': []},
 'innocenciu': {'innocencius': []},
 'innocency': {'innocencye': []},
 'innocendi': {'innocendy': []},
 'innocene': {'innocenee': []},
 'innoceno': {'innocenoe': []},
 'innocens': {'innocense': []},
 'innocent': {'innocente': ['innocentes', 'innocenter'], 'innocentive': []},
 'innocentappear': {'innocentappearing': []},
 'innocente': ['innocentes', 'innocenter'],
 'innocentement': {'innocentemente': []},
 'innocentey': {'innocenteyed': []},
 'innocentheart': {'innocenthearted': []},
 'innocenti': {'innocentie': [], 'innocentis': [], 'innocenty': []},
 'innocentia': {'innocentiae': []},
 'innocentibu': {'innocentibus': []},
 'innocentic': {'innocentice': []},
 'innocentis': {'innocentise': []},
 'innocentissimu': {'innocentissimus': []},
 'innocentiu': {'innocentius': []},
 'innocentlik': {'innocentlike': []},
 'innocentlook': {'innocentlooking': []},
 'innocently': {'innocentlye': []},
 'innocentmind': {'innocentminded': []},
 'innocentseem': {'innocentseeming': []},
 'innocentsound': {'innocentsounding': []},
 'innocentu': {'innocentus': []},
 'innoceuc': {'innoceuce': []},
 'innoceuci': {'innoceucy': []},
 'innoconc': {'innoconce': []},
 'innocu': {'innocue': [],
            'innocuities': [],
            'innocuity': [],
            'innocuous': ['innocuously', 'innocuousness']},
 'innocua': {'innocuae': [], 'innocuas': []},
 'innocui': {'innocuis': []},
 'innocuit': {'innocuite': []},
 'innocul': {'innoculable': [],
             'innoculant': ['innoculants'],
             'innoculate': ['innoculates', 'innoculated'],
             'innoculating': [],
             'innoculation': ['innoculations'],
             'innoculative': [],
             'innoculator': ['innoculators']},
 'innoculant': ['innoculants'],
 'innoculate': ['innoculates', 'innoculated'],
 'innoculation': ['innoculations'],
 'innoculator': ['innoculators'],
 'innoculatori': {'innoculatory': []},
 'innocuo': {'innocuos': []},
 'innocuous': ['innocuously', 'innocuousness'],
 'innocuousappear': {'innocuousappearing': []},
 'innocuouslook': {'innocuouslooking': []},
 'innocuousseem': {'innocuousseeming': []},
 'innocuoussound': {'innocuoussounding': []},
 'innocuu': {'innocuus': []},
 'innod': {'innodate': ['innodated']},
 'innodamu': {'innodamus': []},
 'innodate': ['innodated'],
 'innodato': {'innodatos': []},
 'innodatu': {'innodatus': []},
 'innoeenc': {'innoeence': [], 'innoeency': []},
 'innoeene': {'innoeenee': []},
 'innoeent': {'innoeently': []},
 'innoenc': {'innoence': []},
 'innofens': {'innofensive': []},
 'innoffens': {'innoffensive': []},
 'innofus': {'innofusion': []},
 'innogenet': {'innogenetics': []},
 'innogh': {'innoghe': []},
 'innogi': {'innogy': []},
 'innois': {'innoise': []},
 'innokenti': {'innokenty': []},
 'innom': {'innomable': [], 'innomed': []},
 'innombr': {'innombrable': ['innombrables']},
 'innombrable': ['innombrables'],
 'innomin': {'innominable': [], 'innominate': ['innominates']},
 'innominabil': {'innominabile': []},
 'innominata': {'innominatae': []},
 'innominate': ['innominates'],
 'innominati': {'innominatis': []},
 'innominatu': {'innominatus': []},
 'innomm': {'innommable': ['innommables'], 'innomme': []},
 'innommable': ['innommables'],
 'innon': {'innonence': []},
 'innonc': {'innoncence': [], 'innoncent': []},
 'innooenc': {'innooence': [], 'innooency': []},
 'innooeno': {'innooenoe': []},
 'innopris': {'innoprise': []},
 'innor': {'innoration': [], 'innorent': []},
 'innorm': {'innormal': []},
 'innort': {'innortant': []},
 'innos': {'innosence': [], 'innosent': []},
 'innosh': {'innoshent': []},
 'innosi': {'innosys': []},
 'innot': {'innotations': [], 'innote': ['innotes'], 'innoticed': []},
 'innotabili': {'innotabilis': []},
 'innotatu': {'innotatus': []},
 'innote': ['innotes'],
 'innotesc': {'innotescant': []},
 'innotescer': {'innotescere': ['innotescerent']},
 'innotescere': ['innotescerent'],
 'innotescimu': {'innotescimus': []},
 'innotuer': {'innotuere': []},
 'innotuiss': {'innotuisse': []},
 'innouat': {'innouate': [], 'innouation': ['innouations']},
 'innouation': ['innouations'],
 'innouatiu': {'innouatiue': []},
 'innounc': {'innounced': [], 'innouncement': []},
 'innov': {'innovant': ['innovants'],
           'innovate': ['innovated', 'innovates'],
           'innovating': [],
           'innovation': ['innovational', 'innovationally'],
           'innovative': ['innovatives', 'innovatively', 'innovativeness'],
           'innovativity': [],
           'innovator': [],
           'innove': ['innover', 'innovent']},
 'innovac': {'innovace': []},
 'innovacion': {'innovaciones': [], 'innovacions': []},
 'innovador': {'innovadores': []},
 'innovadora': {'innovadoras': []},
 'innovamu': {'innovamus': []},
 'innovan': {'innovans': []},
 'innovandi': {'innovandis': []},
 'innovant': {'innovante': ['innovantes']},
 'innovante': ['innovantes'],
 'innovar': {'innovare': [], 'innovarive': []},
 'innovas': {'innovasion': [], 'innovasive': []},
 'innovass': {'innovasse': []},
 'innovat': {'innovater': ['innovaters'], 'innovatic': []},
 'innovate': ['innovated', 'innovates'],
 'innovater': ['innovaters'],
 'innovateur': {'innovateurs': []},
 'innovati': {'innovatie': ['innovaties'], 'innovatis': []},
 'innovatie': ['innovaties'],
 'innovatiev': {'innovatieve': []},
 'innovatingli': {'innovatingly': []},
 'innovation': {'innovatione': ['innovationes', 'innovationer'],
                'innovationism': []},
 'innovationari': {'innovationary': []},
 'innovationbas': {'innovationbased': []},
 'innovationdecis': {'innovationdecision': []},
 'innovationdiffus': {'innovationdiffusion': []},
 'innovatione': ['innovationes', 'innovationer'],
 'innovationfriendli': {'innovationfriendly': []},
 'innovationi': {'innovationis': []},
 'innovationibu': {'innovationibus': []},
 'innovationintens': {'innovationintensive': []},
 'innovationist': {'innovationists': []},
 'innovationl': {'innovationled': []},
 'innovationori': {'innovationoriented': []},
 'innovationproduc': {'innovationproducing': []},
 'innovationrel': {'innovationrelated': []},
 'innovationsmanag': {'innovationsmanagement': []},
 'innovationsorientiert': {'innovationsorientierte': []},
 'innovationspotenti': {'innovationspotential': []},
 'innovationsprozess': {'innovationsprozesse': []},
 'innovativ': {'innovativer': []},
 'innovative': ['innovatives', 'innovatively', 'innovativeness'],
 'innovaton': {'innovatons': []},
 'innovator': {'innovatore': []},
 'innovatori': {'innovatory': []},
 'innovatorisch': {'innovatorische': []},
 'innovatric': {'innovatrice': ['innovatrices']},
 'innovatrice': ['innovatrices'],
 'innovatu': {'innovatus': []},
 'innovazion': {'innovazione': []},
 'innove': ['innover', 'innovent'],
 'innovemb': {'innovember': []},
 'innoven': {'innovene': []},
 'innovent': {'innoventions': []},
 'innovi': {'innovis': []},
 'innovis': {'innovision': ['innovisions']},
 'innovision': ['innovisions'],
 'innovist': {'innovistic': []},
 'innovot': {'innovotion': []},
 'innovu': {'innovus': []},
 'innow': {'innowations': []},
 'innowacj': {'innowacje': []},
 'innr': {'innre': ['innres', 'innred'], 'innrs': []},
 'innre': ['innres', 'innred'],
 'inns': {'innse': []},
 'innsaml': {'innsamling': []},
 'innsamled': {'innsamlede': []},
 'innsat': {'innsats': []},
 'innsbruck': {'innsbrucker': ['innsbruckers']},
 'innsbrucker': ['innsbruckers'],
 'innsegal': {'innsegall': []},
 'innserv': {'innservant': ['innservants']},
 'innservant': ['innservants'],
 'innsid': {'innside': ['innsider']},
 'innside': ['innsider'],
 'innsign': {'innsigns': []},
 'innsit': {'innsite': []},
 'innskrift': {'innskrifter': []},
 'innstil': {'innstille': [], 'innstilling': []},
 'innstitut': {'innstitute': []},
 'innstrass': {'innstrasse': []},
 'innsuit': {'innsuites': []},
 'innt': {'innte': [], 'innts': []},
 'inntekt': {'inntekter': []},
 'innth': {'innthe': []},
 'inntil': {'inntility': [], 'inntill': []},
 'inntitut': {'inntitute': []},
 'inntown': {'inntowne': []},
 'inntreff': {'inntreffe': ['inntreffer']},
 'inntreffe': ['inntreffer'],
 'innu': {'innue': [], 'innus': []},
 'innual': {'innually': []},
 'innubilu': {'innubilus': []},
 'innud': {'innudated': [], 'innudation': []},
 'innuen': {'innuens': []},
 'innuenc': {'innuence': ['innuenced', 'innuences']},
 'innuence': ['innuenced', 'innuences'],
 'innuendo': ['innuendoed', 'innuendoing'],
 'innuent': {'innuentes': []},
 'innuenti': {'innuentially': []},
 'innuer': {'innuere': []},
 'innui': {'innuis': []},
 'innuimu': {'innuimus': []},
 'innuiss': {'innuisse': []},
 'innuit': {'innuits': []},
 'innuiti': {'innuity': []},
 'innuitu': {'innuitus': []},
 'innum': {'innume': ['innumer']},
 'innumar': {'innumarable': []},
 'innumb': {'innumber': ['innumbers']},
 'innumber': {'innumberable': []},
 'innume': ['innumer'],
 'innumei': {'innumeiable': []},
 'innumer': {'innumerability': [],
             'innumerable': ['innumerables', 'innumerableness'],
             'innumerably': [],
             'innumeral': [],
             'innumerate': ['innumerated', 'innumerates'],
             'innumerating': [],
             'innumeration': [],
             'innumere': [],
             'innumerous': []},
 'innumera': {'innumeraable': [], 'innumerae': [], 'innumeras': []},
 'innumerab': {'innumerabe': []},
 'innumerabil': {'innumerabile': ['innumerabiles']},
 'innumerabile': ['innumerabiles'],
 'innumerabili': {'innumerabilis': []},
 'innumerabilibu': {'innumerabilibus': []},
 'innumerabilit': {'innumerabiliter': []},
 'innumerable': ['innumerables', 'innumerableness'],
 'innumeraci': {'innumeracy': []},
 'innumerahl': {'innumerahle': []},
 'innumerate': ['innumerated', 'innumerates'],
 'innumerbl': {'innumerble': []},
 'innumerevol': {'innumerevole': []},
 'innumeri': {'innumeris': []},
 'innumero': {'innumeros': []},
 'innumerosqu': {'innumerosque': []},
 'innumet': {'innumetable': []},
 'innummer': {'innummerable': []},
 'innund': {'innundate': ['innundated', 'innundates'],
            'innundating': [],
            'innundation': ['innundations'],
            'innundative': [],
            'innunder': []},
 'innundate': ['innundated', 'innundates'],
 'innundation': ['innundations'],
 'innuner': {'innunerable': []},
 'innungskrankenkass': {'innungskrankenkasse': []},
 'innupta': {'innuptae': []},
 'innuptaequ': {'innuptaeque': []},
 'innupti': {'innuptis': []},
 'innur': {'innure': ['innured'], 'innuring': []},
 'innure': ['innured'],
 'innurs': {'innursing': []},
 'innut': {'innuts': []},
 'innutr': {'innutriti': []},
 'innutri': {'innutrient': []},
 'innutrici': {'innutricious': []},
 'innutrit': {'innutrition': ['innutritions'], 'innutritive': []},
 'innutriti': {'innutritious': ['innutritiousness']},
 'innutrition': ['innutritions'],
 'innutritious': ['innutritiousness'],
 'innutritu': {'innutritus': []},
 'innuu': {'innuus': []},
 'innvandr': {'innvandring': []},
 'innvandrer': {'innvandrere': []},
 'innvend': {'innvending': []},
 'innvending': {'innvendinger': []},
 'innver': {'innveration': []},
 'innverv': {'innvervated': [], 'innvervation': []},
 'innvirk': {'innvirke': ['innvirker']},
 'innvirke': ['innvirker'],
 'innvirkn': {'innvirkning': []},
 'innvoat': {'innvoation': ['innvoations']},
 'innvoation': ['innvoations'],
 'inny': ['innys'],
 'innyard': {'innyards': []},
 'innymei': {'innymeis': []},
 'innyth': {'innything': []},
 'ino': {'inoe': ['inoes'], 'inos': []},
 'inoa': {'inoas': []},
 'inoal': {'inoalls': []},
 'inoap': {'inoapable': []},
 'inoarn': {'inoarnation': []},
 'inob': {'inobe': ['inobes']},
 'inobe': ['inobes'],
 'inobedi': {'inobedience': [], 'inobedient': ['inobediently']},
 'inobedien': {'inobediens': []},
 'inobedienci': {'inobediencie': []},
 'inobedient': {'inobediente': ['inobedientes']},
 'inobediente': ['inobedientes'],
 'inobedienti': {'inobedientis': []},
 'inobedientia': {'inobedientiae': []},
 'inobedientibu': {'inobedientibus': []},
 'inobedientis': {'inobedientise': []},
 'inobenzo': {'inobenzoic': []},
 'inobject': {'inobjective': [], 'inobjectivity': []},
 'inobl': {'inobility': [], 'inobled': []},
 'inobligatori': {'inobligatory': []},
 'inobodi': {'inobody': []},
 'inoboedientia': {'inoboedientiae': []},
 'inobserv': {'inobservability': [],
              'inobservable': ['inobservables'],
              'inobservance': [],
              'inobservancy': [],
              'inobservant': [],
              'inobservation': []},
 'inobservable': ['inobservables'],
 'inobservantli': {'inobservantly': []},
 'inobservatu': {'inobservatus': []},
 'inobstrus': {'inobstrusive': []},
 'inobtain': {'inobtaining': []},
 'inobtrus': {'inobtrusive': ['inobtrusively', 'inobtrusiveness']},
 'inobtrusive': ['inobtrusively', 'inobtrusiveness'],
 'inobutyr': {'inobutyric': []},
 'inobvi': {'inobvious': ['inobviously']},
 'inobvious': ['inobviously'],
 'inoc': {'inocence': [], 'inocency': [], 'inocent': ['inocents', 'inocently']},
 'inocarpu': {'inocarpus': []},
 'inocclus': {'inocclusion': []},
 'inoccramu': {'inoccramus': []},
 'inoccu': {'inoccuous': []},
 'inoccul': {'inocculate': ['inocculated'],
             'inocculating': [],
             'inocculation': ['inocculations']},
 'inocculate': ['inocculated'],
 'inocculation': ['inocculations'],
 'inoccup': {'inoccupancy': [],
             'inoccupation': ['inoccupations'],
             'inoccupe': ['inoccupes']},
 'inoccupation': ['inoccupations'],
 'inoccupe': {'inoccupee': ['inoccupees']},
 'inoccupee': ['inoccupees'],
 'inoccupi': {'inoccupied': []},
 'inocenci': {'inocencie': []},
 'inocent': {'inocente': ['inocentes']},
 'inocente': ['inocentes'],
 'inocentement': {'inocentemente': []},
 'inoceram': {'inocerams': []},
 'inoceramid': {'inoceramids': []},
 'inoceramida': {'inoceramidae': []},
 'inoceramn': {'inoceramns': []},
 'inoceramu': {'inoceramus': []},
 'inocero': {'inoceros': []},
 'inochenti': {'inochentie': []},
 'inocid': {'inocidation': []},
 'inoclu': {'inocluation': []},
 'inocm': {'inocme': []},
 'inoct': {'inoctive': []},
 'inoctet': {'inoctets': []},
 'inoctob': {'inoctober': []},
 'inocu': {'inocuation': [],
           'inocuity': [],
           'inocuous': ['inocuously', 'inocuousness']},
 'inocualt': {'inocualtion': []},
 'inocul': {'inoculability': [],
            'inoculable': [],
            'inoculant': [],
            'inoculate': ['inoculates', 'inoculated'],
            'inoculating': [],
            'inoculation': [],
            'inoculative': ['inoculatively'],
            'inoculativity': [],
            'inoculator': [],
            'inocule': ['inocules', 'inoculer']},
 'inocula': {'inoculae': []},
 'inoculacion': {'inoculaciones': []},
 'inoculada': {'inoculadas': []},
 'inoculado': {'inoculados': []},
 'inocular': {'inoculare': []},
 'inoculate': ['inoculates', 'inoculated'],
 'inoculati': {'inoculatiou': []},
 'inoculationist': {'inoculationists': []},
 'inoculative': ['inoculatively'],
 'inoculatori': {'inoculatory': []},
 'inoculazion': {'inoculazione': []},
 'inocule': {'inoculee': ['inoculees']},
 'inoculee': ['inoculees'],
 'inoculum': {'inoculum': []},
 'inocuo': {'inocuos': []},
 'inocuous': ['inocuously', 'inocuousness'],
 'inocyb': {'inocybe': ['inocybes']},
 'inocybe': ['inocybes'],
 'inod': {'inodded': [], 'inode': ['inodes']},
 'inode': ['inodes'],
 'inodel': {'inodels': []},
 'inoder': {'inoderate': []},
 'inodi': {'inodis': []},
 'inodil': {'inodilator': ['inodilators']},
 'inodilator': ['inodilators'],
 'inodor': {'inodorate': [],
            'inodore': ['inodores'],
            'inodorous': ['inodorously', 'inodorousness']},
 'inodore': ['inodores'],
 'inodoro': {'inodoros': []},
 'inodorous': ['inodorously', 'inodorousness'],
 'inodoru': {'inodorus': []},
 'inodour': {'inodourous': []},
 'inoduc': {'inoduced': []},
 'inoe': {'inoeed': []},
 'inoeeramu': {'inoeeramus': []},
 'inoens': {'inoense': ['inoensed']},
 'inoense': ['inoensed'],
 'inoent': {'inoentive': ['inoentives']},
 'inoentive': ['inoentives'],
 'inoepeno': {'inoepenoence': [], 'inoepenoent': []},
 'inoept': {'inoeption': []},
 'inoersol': {'inoersoll': []},
 'inoess': {'inoessant': []},
 'inoessantli': {'inoessantly': []},
 'inoeul': {'inoeulable': [], 'inoeulated': [], 'inoeulation': []},
 'inoeur': {'inoeurs': []},
 'inoeuvr': {'inoeuvres': []},
 'inofens': {'inofensive': []},
 'inofensiva': {'inofensivas': []},
 'inofensivo': {'inofensivos': []},
 'inoffenc': {'inoffencive': []},
 'inoffend': {'inoffending': []},
 'inoffenf': {'inoffenfive': []},
 'inoffens': {'inoffense': [],
              'inoffensive': ['inoffensives',
                              'inoffensively',
                              'inoffensiveness']},
 'inoffensif': {'inoffensifs': []},
 'inoffensive': ['inoffensives', 'inoffensively', 'inoffensiveness'],
 'inoffensivelook': {'inoffensivelooking': []},
 'inoffic': {'inoffice': []},
 'inoffici': {'inofficial': ['inofficially'],
              'inofficious': ['inofficiousness']},
 'inofficial': ['inofficially'],
 'inofficious': ['inofficiousness'],
 'inoffiziel': {'inoffiziell': ['inoffizielle', 'inoffizieller']},
 'inoffiziell': ['inoffizielle', 'inoffizieller'],
 'inofiens': {'inofiensive': []},
 'inoflens': {'inoflensive': ['inoflensiveness']},
 'inoflensive': ['inoflensiveness'],
 'inofr': {'inofre': []},
 'inofrm': {'inofrmation': []},
 'inofsens': {'inofsensive': []},
 'inog': {'inogate': []},
 'inogan': {'inoganic': []},
 'inogen': {'inogene': [], 'inogenic': [], 'inogens': []},
 'inogenia': {'inogeniae': []},
 'inogorodni': {'inogorodnie': []},
 'inoh': {'inohes': []},
 'inohe': {'inohee': []},
 'inoho': {'inohos': []},
 'inoi': {'inoie': [], 'inois': []},
 'inoian': {'inoians': []},
 'inoic': {'inoicate': ['inoicated', 'inoicates'],
           'inoication': [],
           'inoicator': ['inoicators'],
           'inoices': []},
 'inoicate': ['inoicated', 'inoicates'],
 'inoicator': ['inoicators'],
 'inoid': {'inoidence': [],
           'inoident': ['inoidents', 'inoidently'],
           'inoides': [],
           'inoids': []},
 'inoideno': {'inoidenoe': []},
 'inoident': {'inoidental': ['inoidentally']},
 'inoidental': ['inoidentally'],
 'inoieti': {'inoiety': []},
 'inoifens': {'inoifensive': []},
 'inoigan': {'inoiganic': []},
 'inoil': {'inoiled': []},
 'inoin': {'inoins': []},
 'inoipi': {'inoipient': []},
 'inoir': {'inoires': [], 'inoirs': []},
 'inois': {'inoision': []},
 'inoit': {'inoite': ['inoited'], 'inoiting': [], 'inoits': []},
 'inoite': ['inoited'],
 'inoividu': {'inoividual': []},
 'inoiviou': {'inoivioual': ['inoiviouals']},
 'inoivioual': ['inoiviouals'],
 'inok': {'inoke': []},
 'inokosteron': {'inokosterone': []},
 'inokul': {'inokulation': []},
 'inokuti': {'inokuty': []},
 'inol': {'inolal': [],
          'inole': ['inoles', 'inoleic', 'inolence'],
          'inols': []},
 'inold': {'inoldent': [], 'inolder': []},
 'inole': ['inoles', 'inoleic', 'inolence'],
 'inolen': {'inolenic': []},
 'inolescer': {'inolescere': []},
 'inoli': {'inolis': [], 'inoly': []},
 'inolin': {'inolination': [], 'inoline': ['inolined']},
 'inoline': ['inolined'],
 'inollusk': {'inollusks': []},
 'inolnd': {'inolnded': [], 'inolnding': []},
 'inolog': {'inological': [], 'inologies': [], 'inology': []},
 'inologist': {'inologists': []},
 'inolos': {'inolose': ['inolosed']},
 'inolose': ['inolosed'],
 'inolosur': {'inolosure': ['inolosures']},
 'inolosure': ['inolosures'],
 'inoltr': {'inoltre': []},
 'inoltrar': {'inoltrare': []},
 'inolud': {'inolude': ['inoludes', 'inoluded'], 'inoluding': []},
 'inolude': {'inoludee': []},
 'inolus': {'inolusion': [], 'inolusive': []},
 'inolv': {'inolve': ['inolved', 'inolves', 'inolvement'], 'inolving': []},
 'inolve': ['inolved', 'inolves', 'inolvement'],
 'inolvid': {'inolvidable': ['inolvidables']},
 'inolvidable': ['inolvidables'],
 'inom': {'inomate': [], 'inome': ['inomes'], 'inomic': ['inomics']},
 'inoma': {'inomas': []},
 'inomatu': {'inomatus': []},
 'inome': ['inomes'],
 'inomet': {'inometer': []},
 'inomhu': {'inomhus': []},
 'inomi': {'inomial': [], 'inomy': []},
 'inomic': ['inomics'],
 'inomin': {'inominate': []},
 'inomiss': {'inomissible': []},
 'inomycet': {'inomycetes': []},
 'inon': {'inone': ['inones', 'inoned', 'inoneness'],
          'inonic': [],
          'inonization': [],
          'inons': []},
 'inonarch': {'inonarchs': []},
 'inonastic': {'inonasticism': []},
 'inonatom': {'inonatomic': []},
 'inonc': {'inonce': []},
 'inonci': {'inonciation': []},
 'inond': {'inondable': ['inondables'],
           'inondant': [],
           'inondation': ['inondations'],
           'inonde': ['inonder', 'inondes', 'inondent']},
 'inonda': {'inondas': []},
 'inondable': ['inondables'],
 'inondai': {'inondaient': []},
 'inondar': {'inondare': []},
 'inondation': ['inondations'],
 'inondazion': {'inondazione': []},
 'inonde': {'inondee': ['inondees']},
 'inondee': ['inondees'],
 'inone': ['inones', 'inoned', 'inoneness'],
 'inonehandsom': {'inonehandsome': []},
 'inoneimperi': {'inoneimperial': []},
 'inong': {'inonge': []},
 'inoni': {'inonied': [], 'inony': []},
 'inonk': {'inonks': []},
 'inonli': {'inonly': []},
 'inonoclin': {'inonoclinic': []},
 'inonotu': {'inonotus': []},
 'inont': {'inonte': []},
 'inonth': {'inonths': []},
 'inontli': {'inontlis': []},
 'inonu': {'inonue': []},
 'inony': {'inonye': []},
 'inonym': {'inonymous': []},
 'inooa': {'inooae': []},
 'inood': {'inoods': []},
 'inoom': {'inoome': ['inoomes'], 'inooming': []},
 'inoome': ['inoomes'],
 'inoompet': {'inoompetency': [], 'inoompetent': []},
 'inoomplet': {'inoomplete': []},
 'inoon': {'inoone': []},
 'inoonsider': {'inoonsiderable': []},
 'inoontest': {'inoontestably': []},
 'inoontrovert': {'inoontrovertibly': []},
 'inoonveni': {'inoonvenience': ['inoonveniences'], 'inoonvenient': []},
 'inoonvenience': ['inoonveniences'],
 'inoonvenieno': {'inoonvenienoe': []},
 'inoor': {'inoors': []},
 'inoora': {'inoorae': []},
 'inoorpor': {'inoorporated': [], 'inoorporation': []},
 'inoorrectli': {'inoorrectly': []},
 'inoorreotli': {'inoorreotly': []},
 'inoorrupt': {'inoorruption': []},
 'inoort': {'inoortant': []},
 'inooul': {'inooulated': [], 'inooulation': ['inooulations']},
 'inooulation': ['inooulations'],
 'inop': {'inope': ['inopes',
                    'inoper',
                    'inoperative',
                    'inoperatives',
                    'inoperativity',
                    'inoperatively',
                    'inoperativeness'],
          'inops': []},
 'inope': ['inopes',
           'inoper',
           'inoperative',
           'inoperatives',
           'inoperativity',
           'inoperatively',
           'inoperativeness'],
 'inopemqu': {'inopemque': []},
 'inopeplida': {'inopeplidae': []},
 'inoper': {'inoperability': [],
            'inoperable': ['inoperables'],
            'inoperably': [],
            'inoperancy': [],
            'inoperant': ['inoperants'],
            'inoperate': [],
            'inoperation': ['inoperations', 'inoperational']},
 'inoperabl': {'inoperabler': []},
 'inoperable': ['inoperables'],
 'inoperant': {'inoperante': ['inoperantes']},
 'inoperante': ['inoperantes'],
 'inoperation': ['inoperations', 'inoperational'],
 'inopercul': {'inoperculate': ['inoperculates']},
 'inoperculata': {'inoperculatae': []},
 'inoperculate': ['inoperculates'],
 'inopesqu': {'inopesque': []},
 'inophor': {'inophore': ['inophores']},
 'inophore': ['inophores'],
 'inopi': {'inopie': [], 'inopis': []},
 'inopia': {'inopiae': []},
 'inopibu': {'inopibus': []},
 'inopin': {'inopinable': [], 'inopinate': [], 'inopine': ['inopinement']},
 'inopinabil': {'inopinabile': []},
 'inopinadament': {'inopinadamente': []},
 'inopinant': {'inopinantes': []},
 'inopinaqu': {'inopinaque': []},
 'inopinata': {'inopinatae': []},
 'inopinati': {'inopinatis': []},
 'inopinato': {'inopinatos': []},
 'inopinatu': {'inopinatus': []},
 'inopinav': {'inopinave': []},
 'inopine': {'inopinee': ['inopinees']},
 'inopinee': ['inopinees'],
 'inopinu': {'inopinus': []},
 'inopis': {'inopise': []},
 'inopl': {'inople': []},
 'inopo': {'inopos': []},
 'inoportun': {'inoportune': []},
 'inoportuna': {'inoportunas': []},
 'inoportuno': {'inoportunos': []},
 'inopportun': {'inopportunate': [],
                'inopportune': ['inopportunes',
                                'inopportunely',
                                'inopportuneness'],
                'inopportunism': [],
                'inopportunities': [],
                'inopportunity': []},
 'inopportune': ['inopportunes', 'inopportunely', 'inopportuneness'],
 'inopportunist': {'inopportunists': []},
 'inopportunit': {'inopportunite': []},
 'inoppos': {'inopposable': []},
 'inopposit': {'inopposite': [], 'inopposition': []},
 'inoppress': {'inoppressive': []},
 'inoppugn': {'inoppugnable': []},
 'inoppugnabil': {'inoppugnabile': []},
 'inopsqu': {'inopsque': []},
 'inoptim': {'inoptimal': ['inoptimally', 'inoptimality']},
 'inoptimal': ['inoptimally', 'inoptimality'],
 'inopu': {'inopus': []},
 'inor': {'inoral': ['inorals', 'inorality'],
          'inore': ['inores', 'inorement'],
          'inorities': [],
          'inority': [],
          'inors': []},
 'inoral': ['inorals', 'inorality'],
 'inorb': {'inorbed': []},
 'inord': {'inorder': ['inorders', 'inordered']},
 'inorder': ['inorders', 'inordered'],
 'inorderli': {'inorderly': []},
 'inordin': {'inordinance': ['inordinances'],
             'inordinancy': [],
             'inordinant': [],
             'inordinate': ['inordinately', 'inordinateness'],
             'inordination': ['inordinations']},
 'inordinaci': {'inordinacies': [], 'inordinacy': []},
 'inordinance': ['inordinances'],
 'inordinantli': {'inordinantly': []},
 'inordinari': {'inordinary': []},
 'inordinarili': {'inordinarily': []},
 'inordinata': {'inordinatae': []},
 'inordinate': ['inordinately', 'inordinateness'],
 'inordinateness': {'inordinatenesse': []},
 'inordinati': {'inordinatis': []},
 'inordination': {'inordinatione': []},
 'inordinatli': {'inordinatly': []},
 'inordinato': {'inordinatos': []},
 'inordinatu': {'inordinatus': []},
 'inordyn': {'inordynate': []},
 'inore': ['inores', 'inorement'],
 'inorea': {'inoreaeing': [], 'inoreas': []},
 'inoreaa': {'inoreaae': ['inoreaaed'], 'inoreaaing': []},
 'inoreaae': ['inoreaaed'],
 'inoreae': {'inoreaee': ['inoreaeed']},
 'inoreaee': ['inoreaeed'],
 'inoreas': {'inorease': ['inoreased', 'inoreases'], 'inoreasing': []},
 'inorease': ['inoreased', 'inoreases'],
 'inoreasingli': {'inoreasingly': []},
 'inored': {'inoredible': []},
 'inorens': {'inorense': []},
 'inorg': {'inorge': []},
 'inorgan': {'inorganic': ['inorganics',
                           'inorganical',
                           'inorganicity',
                           'inorganically'],
             'inorganism': ['inorganisms'],
             'inorganity': [],
             'inorganization': ['inorganizations'],
             'inorganized': []},
 'inorgani': {'inorganie': []},
 'inorganic': {'inorganicism': []},
 'inorganica': {'inorganicas': []},
 'inorganicchemistri': {'inorganicchemistry': []},
 'inorganich': {'inorganiche': []},
 'inorganico': {'inorganicos': []},
 'inorganicorgan': {'inorganicorganic': []},
 'inorganiqu': {'inorganique': ['inorganiques']},
 'inorganique': ['inorganiques'],
 'inorganis': {'inorganisable': [], 'inorganisation': [], 'inorganised': []},
 'inorganism': ['inorganisms'],
 'inorganiz': {'inorganizable': [], 'inorganizational': []},
 'inorganization': ['inorganizations'],
 'inorgasm': {'inorgasmic': []},
 'inorgast': {'inorgastic': []},
 'inorgau': {'inorgauic': []},
 'inorgon': {'inorgonic': []},
 'inori': {'inory': []},
 'inoribu': {'inoribus': []},
 'inorigin': {'inoriginal': []},
 'inorm': {'inormal': [],
           'inormation': [],
           'inorme': ['inormes', 'inormed'],
           'inormities': [],
           'inormous': []},
 'inorme': ['inormes', 'inormed'],
 'inorn': {'inornate': [], 'inorning': []},
 'inornatu': {'inornatus': []},
 'inoroas': {'inoroase': ['inoroased']},
 'inoroase': ['inoroased'],
 'inorodci': {'inorodcy': []},
 'inorodet': {'inorodets': []},
 'inorodtsi': {'inorodtsy': []},
 'inorpor': {'inorporated': []},
 'inorridir': {'inorridire': []},
 'inort': {'inortality': [], 'inorte': [], 'inorts': []},
 'inorust': {'inorusted': []},
 'inos': {'inosate': ['inosates'],
          'inose': ['inosent', 'inosents'],
          'inosic': [],
          'inosity': []},
 'inosamin': {'inosamine': []},
 'inosate': ['inosates'],
 'inosaur': {'inosaurs': []},
 'inoscopi': {'inoscopy': []},
 'inoscul': {'inosculate': ['inosculated', 'inosculates'],
             'inosculating': [],
             'inosculation': []},
 'inosculate': ['inosculated', 'inosculates'],
 'inose': ['inosent', 'inosents'],
 'inosfens': {'inosfensive': []},
 'inosi': {'inosis': []},
 'inosil': {'inosilicate': ['inosilicates']},
 'inosilicate': ['inosilicates'],
 'inosin': {'inosinate': ['inosinates'], 'inosine': [], 'inosinic': []},
 'inosinate': ['inosinates'],
 'inosinecontain': {'inosinecontaining': []},
 'inosinicas': {'inosinicase': []},
 'inosit': {'inosital': [], 'inosite': []},
 'inositid': {'inositide': ['inositides']},
 'inositide': ['inositides'],
 'inositol': {'inositol': []},
 'inositolcontain': {'inositolcontaining': []},
 'inositolphosph': {'inositolphosphate': ['inositolphosphates']},
 'inositolphosphate': ['inositolphosphates'],
 'inositolphospholipid': {'inositolphospholipids': []},
 'inositolphosphor': {'inositolphosphoric': []},
 'inositoltriphosph': {'inositoltriphosphate': []},
 'inositoltrisphosph': {'inositoltrisphosphate': []},
 'inosos': {'inosose': []},
 'inosp': {'inospiti': []},
 'inospher': {'inosphere': [], 'inospheric': []},
 'inosqu': {'inosque': []},
 'inossens': {'inossensive': []},
 'inossidabil': {'inossidabile': []},
 'inostens': {'inostensible': [], 'inostensibly': []},
 'inostentati': {'inostentatious': []},
 'inostli': {'inostly': []},
 'inostranet': {'inostranets': []},
 'inostranny': {'inostrannye': []},
 'inosu': {'inosus': []},
 'inosuk': {'inosuke': []},
 'inot': {'inote': ['inotes', 'inoted'],
          'inoticed': [],
          'inotion': ['inotions'],
          'inotive': ['inotives'],
          'inots': []},
 'inote': ['inotes', 'inoted'],
 'inoth': {'inothe': ['inother', 'inothers'], 'inothing': []},
 'inothe': ['inother', 'inothers'],
 'inothercas': {'inothercases': []},
 'inotherword': {'inotherwords': []},
 'inotifypropertychang': {'inotifypropertychanged': []},
 'inotion': ['inotions'],
 'inotitut': {'inotitute': []},
 'inotive': ['inotives'],
 'inotop': {'inotopic': []},
 'inotrop': {'inotrope': ['inotropes'],
             'inotropic': ['inotropics', 'inotropically'],
             'inotropism': []},
 'inotrope': ['inotropes'],
 'inotroph': {'inotrophic': []},
 'inotrophi': {'inotrophy': []},
 'inotropi': {'inotropy': []},
 'inotropic': ['inotropics', 'inotropically'],
 'inotu': {'inotus': []},
 'inou': {'inoue': ['inoues'], 'inous': []},
 "inou'i": {"inou'ie": []},
 'inoub': {'inoubated': [], 'inoubation': [], 'inoubator': []},
 'inoubli': {'inoubliable': ['inoubliables']},
 'inoubliable': ['inoubliables'],
 'inouct': {'inouction': []},
 'inoue': ['inoues'],
 'inouenc': {'inouence': []},
 'inough': {'inoughe': []},
 'inouh': {'inouhe': []},
 'inoui': {'inouie': ['inouies'], 'inouis': []},
 "inoui'": {"inoui'e": ["inoui'es"]},
 "inoui'e": ["inoui'es"],
 'inouie': ['inouies'],
 'inouir': {'inouire': ['inouired', 'inouirer']},
 'inouire': ['inouired', 'inouirer'],
 'inouiri': {'inouiries': [], 'inouiry': []},
 'inoulc': {'inoulcate': ['inoulcated']},
 'inoulcate': ['inoulcated'],
 'inoumb': {'inoumbent': ['inoumbents']},
 'inoumbent': ['inoumbents'],
 'inounc': {'inounced': []},
 'inount': {'inounted': []},
 'inountain': {'inountains': []},
 'inour': {'inourable': [], 'inourred': [], 'inourring': [], 'inours': []},
 'inours': {'inoursions': []},
 'inourselv': {'inourselves': []},
 'inous': {'inously': []},
 'inouss': {'inousses': []},
 'inoustri': {'inoustrial': [], 'inoustries': [], 'inoustry': []},
 'inout': {'inouts': []},
 'inouth': {'inouthfuls': [], 'inouths': []},
 'inouv': {'inouve': []},
 'inouy': {'inouye': ['inouyes']},
 'inouye': ['inouyes'],
 'inov': {'inovation': ['inovations'],
          'inovative': [],
          'inovator': [],
          'inove': ['inoved',
                    'inover',
                    'inoves',
                    'inovement',
                    'inoveable',
                    'inovements'],
          'inovic': [],
          'inoving': []},
 'inovaco': {'inovacoes': []},
 'inovador': {'inovadores': []},
 'inovadora': {'inovadoras': []},
 'inovation': ['inovations'],
 'inove': ['inoved',
           'inover',
           'inoves',
           'inovement',
           'inoveable',
           'inovements'],
 'inovemb': {'inovember': []},
 'inovirida': {'inoviridae': []},
 'inoviru': {'inovirus': []},
 'inovis': {'inovision': []},
 'inovit': {'inovitably': []},
 'inovlv': {'inovlved': []},
 'inovul': {'inovulation': []},
 'inow': {'inowe': [], 'inowing': [], 'inows': []},
 'inowgh': {'inowghe': []},
 'inowledg': {'inowledge': []},
 'inoy': {'inoye': []},
 'inoyen': {'inoyens': []},
 'inoyu': {'inoyue': []},
 'inp': {'inpe': ['inpes'], 'inps': []},
 'inpa': {'inpas': []},
 'inpac': {'inpace': []},
 'inpackag': {'inpackage': [], 'inpackaging': []},
 'inpact': {'inpacted': [], 'inpaction': [], 'inpacts': []},
 'inpag': {'inpages': []},
 'inpai': {'inpais': []},
 'inpaint': {'inpainted': [], 'inpainting': ['inpaintings']},
 'inpainting': ['inpaintings'],
 'inpair': {'inpaired': [], 'inpairing': [], 'inpairment': [], 'inpairs': []},
 'inpal': {'inpaled': []},
 'inpalp': {'inpalpable': []},
 'inpani': {'inpany': []},
 'inpant': {'inpants': []},
 'inpantri': {'inpantry': []},
 'inpap': {'inpaper': ['inpapers']},
 'inpaper': ['inpapers'],
 'inpar': {'inpares': []},
 'inparamet': {'inparameters': []},
 'inparenthes': {'inparentheses': []},
 'inpari': {'inparient': [], 'inparis': []},
 'inparlia': {'inparliament': []},
 'inparqu': {'inparques': []},
 'inpart': {'inparted': [], 'inparting': [], 'inparts': []},
 'inparti': {'inpartial': ['inpartially', 'inpartiality'], 'inparty': []},
 'inpartial': ['inpartially', 'inpartiality'],
 'inpartibu': {'inpartibus': []},
 'inparticularth': {'inparticularthe': []},
 'inpass': {'inpassable': [], 'inpassing': []},
 'inpat': {'inpats': []},
 'inpati': {'inpatience': [], 'inpatient': ['inpatiently']},
 'inpaticnt': {'inpaticnts': []},
 'inpatien': {'inpatiens': []},
 'inpatient': ['inpatiently'],
 'inpatri': {'inpatriate': ['inpatriates'], 'inpatriation': []},
 'inpatriate': ['inpatriates'],
 'inpay': {'inpayment': ['inpayments']},
 'inpayment': ['inpayments'],
 'inpbas': {'inpbased': []},
 'inpe': ['inpes'],
 'inpeac': {'inpeace': []},
 'inpeach': {'inpeached': [], 'inpeachment': []},
 'inpecc': {'inpeccable': []},
 'inpect': {'inpected': [], 'inpecting': [], 'inpection': ['inpections']},
 'inpection': ['inpections'],
 'inpector': {'inpectore': [], 'inpectors': []},
 'inpecuni': {'inpecunious': []},
 'inped': {'inpedance': ['inpedances'], 'inpede': ['inpeded']},
 'inpedance': ['inpedances'],
 'inpede': ['inpeded'],
 'inpedi': {'inpediment': ['inpediments']},
 'inpediatr': {'inpediatric': []},
 'inpediment': ['inpediments'],
 'inpedir': {'inpedire': []},
 'inpel': {'inpelled': []},
 'inpend': {'inpendence': [], 'inpendent': [], 'inpending': []},
 'inpender': {'inpendere': []},
 'inpenetr': {'inpenetrability': [], 'inpenetrable': [], 'inpenetrably': []},
 'inpenetrat': {'inpenetratable': []},
 'inpenit': {'inpenitent': []},
 'inpensi': {'inpensis': []},
 'inpension': {'inpensioners': []},
 'inpensiu': {'inpensius': []},
 'inpeopl': {'inpeople': []},
 'inper': {'inperative': [], 'inperator': [], 'inperiti': []},
 'inperc': {'inpercent': []},
 'inpercept': {'inperceptible': [], 'inperceptibly': [], 'inperception': []},
 'inperfect': {'inperfection': ['inperfections']},
 'inperfection': ['inperfections'],
 'inperfectli': {'inperfectly': []},
 'inperfectu': {'inperfectus': []},
 'inperfor': {'inperforate': []},
 'inperform': {'inperformance': []},
 'inperi': {'inperial': ['inperialism'], 'inperious': []},
 'inperial': ['inperialism'],
 'inperialist': {'inperialists': []},
 'inperipher': {'inperipheral': []},
 'inperish': {'inperishable': []},
 'inperm': {'inpermeable': []},
 'inperman': {'inpermanence': [], 'inpermanent': []},
 'inpermiss': {'inpermissible': []},
 'inperpetu': {'inperpetuity': []},
 'inperson': {'inpersonal': ['inpersonality'],
              'inpersonating': [],
              'inpersonation': [],
              'inpersons': []},
 'inpersonal': ['inpersonality'],
 'inperspect': {'inperspective': []},
 'inpertin': {'inpertinence': [], 'inpertinent': []},
 'inperturb': {'inperturbable': [], 'inperturbably': []},
 'inpervi': {'inpervious': []},
 'inpetu': {'inpetuous': [], 'inpetus': []},
 'inph': {'inphes': []},
 'inpharmat': {'inpharmatics': []},
 'inphas': {'inphase': []},
 'inphi': {'inphys': []},
 'inphilosophi': {'inphilosophy': []},
 'inphys': {'inphysical': [], 'inphysics': []},
 'inpictur': {'inpicture': ['inpictures']},
 'inpicture': ['inpictures'],
 'inpiec': {'inpieces': []},
 'inpil': {'inpile': []},
 'inping': {'inpinge': ['inpinges', 'inpinged', 'inpingement'],
            'inpinging': []},
 'inpinge': ['inpinges', 'inpinged', 'inpingement'],
 'inpio': {'inpios': []},
 'inpiou': {'inpious': []},
 'inpir': {'inpiration': [], 'inpire': ['inpired'], 'inpiring': []},
 'inpire': ['inpired'],
 'inpiu': {'inpius': []},
 'inpl': {'inple': []},
 'inplaat': {'inplaats': []},
 'inplac': {'inplacable': [],
            'inplace': ['inplaced', 'inplaces', 'inplacement']},
 'inplace': ['inplaced', 'inplaces', 'inplacement'],
 'inplan': {'inplane': [], 'inplanning': []},
 'inplant': {'inplantable': [],
             'inplantation': [],
             'inplanted': [],
             'inplanting': [],
             'inplants': []},
 'inplast': {'inplastic': []},
 'inplat': {'inplate': []},
 'inplaus': {'inplausible': []},
 'inpleas': {'inpleasant': []},
 'inplement': {'inplementation': [],
               'inplemented': [],
               'inplementing': [],
               'inplements': []},
 'inplen': {'inplenent': []},
 'inplenent': {'inplenentation': []},
 'inpler': {'inplere': []},
 'inpli': {'inplied': [], 'inplies': [], 'inply': ['inplying']},
 'inplic': {'inplicated': [],
            'inplicating': [],
            'inplication': ['inplications']},
 'inplication': ['inplications'],
 'inplicitli': {'inplicitly': []},
 'inplor': {'inplored': []},
 'inploy': {'inployed': []},
 'inplud': {'inpluding': []},
 'inpluenc': {'inpluence': []},
 'inply': ['inplying'],
 'inpo': {'inpos': []},
 'inpocket': {'inpocketed': [],
              'inpocketing': ['inpocketings'],
              'inpockets': []},
 'inpocketing': ['inpocketings'],
 'inpoem': {'inpoems': []},
 'inpoetri': {'inpoetry': []},
 'inpoint': {'inpointing': [], 'inpoints': []},
 'inpold': {'inpoldering': []},
 'inpolici': {'inpolicy': []},
 'inpolit': {'inpolitical': [], 'inpolitics': []},
 'inpom': {'inpome': []},
 'inponder': {'inponderable': ['inponderables']},
 'inponderable': ['inponderables'],
 'inponen': {'inponens': []},
 'inponer': {'inponere': []},
 'inpopul': {'inpopulation': []},
 'inporm': {'inpormation': []},
 'inport': {'inportable': [],
            'inportance': [],
            'inportant': [],
            'inportation': ['inportations'],
            'inported': [],
            'inportent': [],
            'inporter': ['inporters'],
            'inporting': [],
            'inports': []},
 'inportano': {'inportanoe': []},
 'inportantli': {'inportantly': []},
 'inportation': ['inportations'],
 'inporter': ['inporters'],
 'inportug': {'inportugal': []},
 'inportun': {'inportunate': []},
 'inpos': {'inpose': ['inposed', 'inposes'], 'inposing': [], 'inpositis': []},
 'inpose': ['inposed', 'inposes'],
 'inposit': {'inposition': ['inpositions'], 'inpositive': []},
 'inposition': ['inpositions'],
 'inposs': {'inpossibility': [], 'inpossible': []},
 'inpossess': {'inpossession': []},
 'inpossibil': {'inpossibile': []},
 'inpost': {'inposts': []},
 'inpot': {'inpotence': [], 'inpotency': [], 'inpots': []},
 'inpoten': {'inpotens': []},
 'inpotenti': {'inpotential': []},
 'inpouch': {'inpouching': ['inpouchings']},
 'inpouching': ['inpouchings'],
 'inpour': {'inpoured': [], 'inpouring': []},
 'inpoverish': {'inpoverished': [], 'inpoverishment': []},
 'inpoverti': {'inpoverty': []},
 'inpow': {'inpower': []},
 'inpr': {'inpre': ['inpres']},
 'inpract': {'inpractical': []},
 'inpractic': {'inpracticability': [], 'inpracticable': [], 'inpractice': []},
 'inpray': {'inprayer': []},
 'inpre': ['inpres'],
 'inpreas': {'inprease': ['inpreased']},
 'inprease': ['inpreased'],
 'inprec': {'inprecations': []},
 'inpreced': {'inprecedented': []},
 'inprecis': {'inprecise': ['inprecisely'], 'inprecision': []},
 'inprecise': ['inprecisely'],
 'inpredict': {'inpredictable': [], 'inpredicting': []},
 'inprefer': {'inpreference': []},
 'inpregn': {'inpregnable': [],
             'inpregnancy': [],
             'inpregnated': [],
             'inpregnating': [],
             'inpregnation': []},
 'inprepar': {'inpreparation': [], 'inpreparing': []},
 'inpres': {'inpresence': [], 'inpresent': ['inpresenting']},
 'inprescript': {'inprescriptible': []},
 'inpresent': ['inpresenting'],
 'inpress': {'inpressed': [],
             'inpressing': [],
             'inpression': ['inpressions'],
             'inpressive': []},
 'inpression': {'inpressione': []},
 'inpret': {'inpretation': []},
 'inprev': {'inpreventing': []},
 'inprevi': {'inprevious': []},
 'inpric': {'inprice': ['inprices']},
 'inprice': ['inprices'],
 'inprimari': {'inprimary': []},
 'inprimeri': {'inprimerie': []},
 'inprimi': {'inprimis': []},
 'inprincipl': {'inprinciple': ['inprincipled', 'inprinciples']},
 'inprinciple': ['inprincipled', 'inprinciples'],
 'inprint': {'inprinted': [], 'inprinting': [], 'inprints': []},
 'inpris': {'inprise': []},
 'inprison': {'inprisoned': [], 'inprisonment': []},
 'inpriv': {'inprivate': []},
 'inprob': {'inprobability': [], 'inprobable': [], 'inprobe': []},
 'inproblem': {'inproblems': []},
 'inprobo': {'inprobos': []},
 'inprobu': {'inprobus': []},
 'inproceed': {'inproceedings': []},
 'inproceedingsofth': {'inproceedingsofthe': []},
 'inprocess': {'inprocessed': [], 'inprocessing': []},
 'inproduc': {'inproducing': []},
 'inproduct': {'inproduction': [],
               'inproductive': [],
               'inproductivity': [],
               'inproducts': []},
 'inprofession': {'inprofessional': []},
 'inprofit': {'inprofitable': []},
 'inprogress': {'inprogressive': []},
 'inpromot': {'inpromoting': []},
 'inprop': {'inproper': []},
 'inproperli': {'inproperly': []},
 'inproperti': {'inproperty': []},
 'inpropiti': {'inpropitious': []},
 'inproport': {'inproportion': []},
 'inproportion': {'inproportionate': []},
 'inpropri': {'inproprie': []},
 'inproprieti': {'inpropriety': []},
 'inpros': {'inprose': []},
 'inprotect': {'inprotecting': []},
 'inprov': {'inprove': ['inproves', 'inproved', 'inprovement', 'inprovements'],
            'inproving': []},
 'inprove': ['inproves', 'inproved', 'inprovement', 'inprovements'],
 'inproven': {'inprovenent': ['inprovenents']},
 'inprovenent': ['inprovenents'],
 'inprovid': {'inproviding': []},
 'inprovis': {'inprovisation': [], 'inprovised': []},
 'inprud': {'inprudence': [], 'inprudent': []},
 'inpruden': {'inprudens': []},
 'inpsalmo': {'inpsalmos': []},
 'inpsect': {'inpsection': []},
 'inpsir': {'inpsired': []},
 'inpsych': {'inpsychation': []},
 'inpsycholog': {'inpsychology': []},
 'inpt': {'inpts': []},
 'inpth': {'inpthe': []},
 'inptom': {'inptoms': []},
 'inpubl': {'inpublic': ['inpublication']},
 'inpublic': ['inpublication'],
 'inpublish': {'inpublished': []},
 'inpud': {'inpudence': [], 'inpudent': []},
 'inpuden': {'inpudens': []},
 'inpudicu': {'inpudicus': []},
 'inpugn': {'inpugned': [], 'inpugning': []},
 'inpui': {'inpuis': []},
 'inpul': {'inpull': ['inpulling'], 'inpuls': []},
 'inpull': ['inpulling'],
 'inpuls': {'inpulse': ['inpulses'], 'inpulsive': [], 'inpulsivity': []},
 'inpulse': ['inpulses'],
 'inpun': {'inpune': [], 'inpunity': []},
 'inpur': {'inpure': [], 'inpurities': [], 'inpurity': [], 'inpurs': []},
 'inpuri': {'inpuris': []},
 'inpursu': {'inpursuance': []},
 'inpush': {'inpushing': ['inpushings']},
 'inpushing': ['inpushings'],
 'input': ['inpute',
           'inputed',
           'inputes',
           'inputers',
           'inputted',
           'inputing',
           'inputting',
           'inputation',
           'inputations'],
 'inputbas': {'inputbased': []},
 'inputbuff': {'inputbuffer': []},
 'inputcoeffici': {'inputcoefficients': []},
 'inputconnect': {'inputconnection': []},
 'inputcurr': {'inputcurrent': []},
 'inputdepend': {'inputdependent': []},
 'inputdevic': {'inputdevice': []},
 'inputev': {'inputevent': []},
 'inputfil': {'inputfile': []},
 'inputimped': {'inputimpedance': []},
 'inputintens': {'inputintensive': []},
 'inputlin': {'inputline': []},
 'inputlter': {'inputlterator': []},
 'inputmultipl': {'inputmultiple': []},
 'inputonli': {'inputonly': []},
 'inputori': {'inputoriented': []},
 'inputparamet': {'inputparameters': []},
 'inputpow': {'inputpower': []},
 'inputprocess': {'inputprocessing': []},
 'inputref': {'inputreferred': []},
 'inputrel': {'inputrelated': []},
 'inputsign': {'inputsignal': ['inputsignals']},
 'inputsignal': ['inputsignals'],
 'inputsingl': {'inputsingle': []},
 'inputsourc': {'inputsource': []},
 'inputsoutput': {'inputsoutputs': []},
 'inputspecif': {'inputspecific': []},
 'inputstr': {'inputstring': []},
 'inputstream': {'inputstreams': []},
 'inputstreamread': {'inputstreamreader': []},
 'inputsuppli': {'inputsupplying': []},
 'inputt': {'inputter': ['inputters']},
 'inputter': ['inputters'],
 'inputtransform': {'inputtransformation': []},
 'inputtyp': {'inputtype': []},
 'inputv': {'inputval': []},
 'inputvalu': {'inputvalue': ['inputvalues']},
 'inputvalue': ['inputvalues'],
 'inputvari': {'inputvariables': []},
 'inputvoltag': {'inputvoltage': []},
 'inq': {'inqs': []},
 'inqaah': {'inqaahe': []},
 'inqairi': {'inqairy': []},
 'inqal': {'inqalls': []},
 'inqersol': {'inqersoll': []},
 'inqh': {'inqhes': []},
 'inqiiiri': {'inqiiiry': []},
 'inqiri': {'inqiries': [], 'inqiry': []},
 'inqiur': {'inqiure': []},
 'inqiuri': {'inqiury': []},
 'inqli': {'inqlis': []},
 'inqmri': {'inqmry': []},
 'inqnir': {'inqnire': ['inqnired'], 'inqniring': []},
 'inqnire': ['inqnired'],
 'inqniri': {'inqniries': [], 'inqniry': []},
 'inqnisit': {'inqnisition': [], 'inqnisitiveness': []},
 'inqredi': {'inqredients': []},
 'inqu': {'inque': ['inques']},
 "inqu'ri": {"inqu'ry": []},
 'inqua': {'inquas': []},
 'inquadr': {'inquadrate': []},
 'inquadrabil': {'inquadrabile': []},
 'inquadrar': {'inquadrare': []},
 'inquadratur': {'inquadrature': []},
 'inqual': {'inqualities': [], 'inquality': []},
 'inqualifi': {'inqualifiable': ['inqualifiables']},
 'inqualifiable': ['inqualifiables'],
 'inqualificabil': {'inqualificabile': []},
 'inquant': {'inquantity': []},
 'inquantit': {'inquantitative': []},
 'inquart': {'inquartated': [],
             'inquartation': [],
             'inquarted': [],
             'inquarting': [],
             'inquarts': []},
 'inque': ['inques'],
 'inquebrant': {'inquebrantable': ['inquebrantables']},
 'inquebrantable': ['inquebrantables'],
 'inqueeri': {'inqueeries': []},
 'inqueesit': {'inqueesitive': []},
 'inquenc': {'inquence': [], 'inquency': []},
 'inquench': {'inquenchable': []},
 'inquent': {'inquents': []},
 'inquer': {'inquere': []},
 'inqueri': {'inqueries': [], 'inquery': []},
 'inquerito': {'inqueritos': []},
 'inquest': ['inquested', 'inquestion'],
 'inquestion': {'inquestionable': [], 'inquestionably': []},
 'inquestionavelment': {'inquestionavelmente': []},
 'inquhi': {'inquhy': []},
 'inqui': {'inquie': ['inquies'], 'inquis': []},
 'inquibi': {'inquiby': []},
 'inquibu': {'inquibus': []},
 'inquie': ['inquies'],
 'inquien': {'inquiens': []},
 'inquient': {'inquientes': []},
 'inquier': {'inquiere': []},
 'inquieri': {'inquieries': [], 'inquiery': []},
 'inquiet': {'inquietant': ['inquietants'],
             'inquietation': ['inquietations'],
             'inquiete': ['inquieted', 'inquieter', 'inquietes', 'inquietent'],
             'inquieting': [],
             'inquietness': [],
             'inquiets': []},
 'inquieta': {'inquietae': [], 'inquietas': []},
 'inquietado': {'inquietados': []},
 'inquietandamqu': {'inquietandamque': []},
 'inquietant': {'inquietante': ['inquietantes']},
 'inquietante': ['inquietantes'],
 'inquietar': {'inquietare': []},
 'inquietars': {'inquietarse': []},
 'inquietation': {'inquietatione': []},
 'inquiete': {'inquietee': ['inquietees']},
 'inquietee': ['inquietees'],
 'inquieti': {'inquietis': []},
 'inquietitud': {'inquietitude': []},
 'inquietn': {'inquietnes': []},
 'inquieto': {'inquietos': []},
 'inquiett': {'inquiette': []},
 'inquietu': {'inquietus': []},
 'inquietud': {'inquietude': []},
 'inquietudin': {'inquietudine': ['inquietudines']},
 'inquietudine': ['inquietudines'],
 'inquietudini': {'inquietudinis': []},
 'inquifit': {'inquifition': ['inquifitions'], 'inquifitive': []},
 'inquifition': ['inquifitions'],
 'inquifitor': {'inquifitors': []},
 'inquifitori': {'inquifitorial': []},
 'inquii': {'inquiie': ['inquiied'], 'inquiiing': []},
 'inquiie': ['inquiied'],
 'inquiii': {'inquiiies': []},
 'inquijit': {'inquijition': []},
 'inquiki': {'inquiky': []},
 'inquilin': {'inquiline': ['inquilines'],
              'inquilinism': [],
              'inquilinous': []},
 'inquilinaj': {'inquilinaje': []},
 'inquilinato': {'inquilinatos': []},
 'inquiline': ['inquilines'],
 'inquilini': {'inquilinis': []},
 'inquilino': {'inquilinos': []},
 'inquilinu': {'inquilinus': []},
 'inquimu': {'inquimus': []},
 'inquin': {'inquinal': [],
            'inquinant': [],
            'inquinate': ['inquinated'],
            'inquination': ['inquinations'],
            'inquines': []},
 'inquinamenti': {'inquinamentis': []},
 'inquinan': {'inquinans': []},
 'inquinant': {'inquinante': []},
 'inquinar': {'inquinare': []},
 'inquinass': {'inquinasse': []},
 'inquinate': ['inquinated'],
 'inquinati': {'inquinatis': []},
 'inquination': ['inquinations'],
 'inquinato': {'inquinatos': []},
 'inquinatu': {'inquinatus': []},
 'inquinaver': {'inquinavere': []},
 'inquinqui': {'inquinquis': []},
 'inquir': {'inquirable': [],
            'inquirant': [],
            'inquiration': [],
            'inquire': ['inquired',
                        'inquirer',
                        'inquires',
                        'inquireing',
                        'inquirements'],
            'inquirics': [],
            'inquiring': []},
 'inquira': {'inquiras': []},
 'inquiramu': {'inquiramus': []},
 'inquirati': {'inquiratis': []},
 'inquire': {'inquiree': []},
 'inquireb': {'inquirebant': []},
 'inquiremu': {'inquiremus': []},
 'inquiren': {'inquirens': []},
 'inquirenda': {'inquirendae': [], 'inquirendas': []},
 'inquirendi': {'inquirendis': []},
 'inquirendo': {'inquirendos': []},
 'inquirent': {'inquirente': ['inquirentes']},
 'inquirente': ['inquirentes'],
 'inquirenti': {'inquirentis': []},
 'inquirentibu': {'inquirentibus': []},
 'inquirer': {'inquirere': ['inquirerent']},
 'inquirere': ['inquirerent'],
 'inquiri': {'inquirie': ['inquiried', 'inquirier', 'inquiriers'],
             'inquiris': [],
             'inquiry': ['inquirying']},
 'inquirie': ['inquiried', 'inquirier', 'inquiriers'],
 'inquirimo': {'inquirimos': []},
 'inquirimu': {'inquirimus': []},
 'inquiring': {'inquiringness': []},
 'inquiringli': {'inquiringly': []},
 'inquirio': {'inquirios': []},
 'inquirti': {'inquirty': []},
 'inquiru': {'inquirus': []},
 'inquiry': {'inquirye': []},
 'inquirybas': {'inquirybased': []},
 'inquirycent': {'inquirycentered': []},
 'inquiryi': {'inquiryis': []},
 'inquirymeet': {'inquirymeeting': []},
 'inquiryori': {'inquiryoriented': []},
 'inquiryrespons': {'inquiryresponse': []},
 'inquirywa': {'inquirywas': []},
 'inquis': {'inquision': [], 'inquisiti': ['inquisitis']},
 'inquisatori': {'inquisatorial': []},
 'inquisicion': {'inquisicione': ['inquisiciones']},
 'inquisicione': ['inquisiciones'],
 'inquisicioni': {'inquisicionis': []},
 'inquisicionibu': {'inquisicionibus': []},
 'inquisidor': {'inquisidores': []},
 'inquisit': {'inquisite': ['inquisited'],
              'inquisiting': [],
              'inquisition': ['inquisitioned',
                              'inquisitional',
                              'inquisitioning'],
              'inquisitive': ['inquisitives',
                              'inquisitively',
                              'inquisitiveness'],
              'inquisitous': []},
 'inquisita': {'inquisitae': []},
 'inquisite': ['inquisited'],
 'inquisiteur': {'inquisiteurs': []},
 'inquisiti': {'inquisitie': [], 'inquisitiou': []},
 'inquisition': {'inquisitione': ['inquisitiones',
                                  'inquisitioner',
                                  'inquisitioners']},
 'inquisitionari': {'inquisitionary': []},
 'inquisitione': ['inquisitiones', 'inquisitioner', 'inquisitioners'],
 'inquisitioni': {'inquisitionis': []},
 'inquisitionibu': {'inquisitionibus': []},
 'inquisitionist': {'inquisitionists': []},
 'inquisitionsprozess': {'inquisitionsprozesses': []},
 'inquisitiu': {'inquisitiue': []},
 'inquisitivc': {'inquisitivcness': []},
 'inquisitive': ['inquisitives', 'inquisitively', 'inquisitiveness'],
 'inquisitoir': {'inquisitoire': []},
 'inquisitor': ['inquisitore', 'inquisitores', 'inquisitoral'],
 'inquisitorgener': {'inquisitorgeneral': []},
 'inquisitori': {'inquisitorial': ['inquisitorially',
                                   'inquisitorialism',
                                   'inquisitorialness'],
                 'inquisitorious': [],
                 'inquisitoris': [],
                 'inquisitory': []},
 'inquisitorial': {'inquisitoriale': ['inquisitoriales']},
 'inquisitoriale': ['inquisitoriales'],
 'inquisitoribu': {'inquisitoribus': []},
 'inquisitoriu': {'inquisitorius': []},
 'inquisitorsgener': {'inquisitorsgeneral': []},
 'inquisitour': {'inquisitours': []},
 'inquisitu': {'inquisitus': []},
 'inquisituri': {'inquisiturient': []},
 'inquisitv': {'inquisitve': []},
 'inquisivimu': {'inquisivimus': []},
 'inquisizion': {'inquisizione': []},
 'inquist': {'inquistion': ['inquistions'], 'inquistive': ['inquistiveness']},
 'inquistion': ['inquistions'],
 'inquistit': {'inquistition': []},
 'inquistive': ['inquistiveness'],
 'inquistor': {'inquistors': []},
 'inquistori': {'inquistorial': []},
 'inquit': {'inquite': ['inquited'],
            'inquiting': [],
            'inquitous': [],
            'inquits': []},
 'inquite': ['inquited'],
 'inquiti': {'inquitie': ['inquities'],
             'inquitious': [],
             'inquitis': [],
             'inquity': []},
 'inquitie': ['inquities'],
 'inquitit': {'inquitition': []},
 'inqulri': {'inqulry': []},
 'inquor': {'inquorate': []},
 'inqur': {'inqure': ['inqured'], 'inquring': []},
 'inqure': ['inqured'],
 'inquri': {'inquried': [], 'inquries': [], 'inqury': []},
 'inqusit': {'inqusition': [], 'inqusitive': []},
 'inqutri': {'inqutry': []},
 'inquyr': {'inquyre': ['inquyred']},
 'inquyre': ['inquyred'],
 'inr': ['inre', 'inres', 'inred', 'inring'],
 'inra': {'inras': []},
 'inrac': {'inrace': []},
 'inraci': {'inracial': ['inracially']},
 'inracial': ['inracially'],
 'inracin': {'inracinated': []},
 'inrad': {'inrade': ['inraded', 'inraders']},
 'inrade': ['inraded', 'inraders'],
 'inradiu': {'inradius': []},
 'inraduc': {'inraduce': []},
 'inraedi': {'inraediately': []},
 'inrag': {'inrage': ['inraged']},
 'inrage': ['inraged'],
 'inrail': {'inrailed': []},
 'inrais': {'inraising': []},
 'inrak': {'inrake': []},
 'inraknat': {'inraknats': []},
 'inralid': {'inralides': []},
 'inralu': {'inraluable': []},
 'inramn': {'inramning': []},
 'inranc': {'inrance': []},
 'inrang': {'inrange': [], 'inrangible': []},
 'inrant': {'inrants': []},
 'inraptur': {'inraptured': []},
 'inrari': {'inrariably': []},
 'inras': {'inrasion': []},
 'inrat': {'inrate': ['inrates', 'inrated'], 'inration': [], 'inrats': []},
 'inrate': ['inrates', 'inrated'],
 'inratta': {'inrattas': []},
 'inrattad': {'inrattades': []},
 'inrattand': {'inrattande': []},
 'inravis': {'inravision': []},
 'inrcad': {'inrcads': []},
 'inrceas': {'inrcease': ['inrceased']},
 'inrcease': ['inrceased'],
 'inre': {'inree': []},
 'inreach': {'inreaching': []},
 'inread': {'inreading': []},
 'inreadi': {'inreadiness': []},
 'inreal': {'inreality': []},
 'inrealist': {'inrealistic': []},
 'inreas': {'inrease': ['inreases', 'inreased'], 'inreasing': []},
 'inrease': ['inreases', 'inreased'],
 'inreasingli': {'inreasingly': []},
 'inreason': {'inreasonable': []},
 'inrec': {'inrecent': []},
 'inreceiv': {'inreceived': []},
 'inrecentyear': {'inrecentyears': []},
 'inrecognit': {'inrecognition': []},
 'inrect': {'inrection': []},
 'inredn': {'inredning': []},
 'inreduc': {'inreducing': []},
 'inref': {'inrefs': []},
 'inrefer': {'inreference': []},
 'inreg': {'inregs': []},
 'inregillensi': {'inregillensis': []},
 'inregion': {'inregions': []},
 'inregist': {'inregistered': []},
 'inregistr': {'inregistrate': [], 'inregistred': []},
 'inregr': {'inregral': [],
            'inregrating': [],
            'inregration': [],
            'inregrative': [],
            'inregrity': []},
 'inregrar': {'inregrare': ['inregrares', 'inregrared']},
 'inregrare': ['inregrares', 'inregrared'],
 'inregt': {'inregtity': []},
 'inrel': {'inrelated': [], 'inrelation': ['inrelations'], 'inrelative': []},
 'inrelation': ['inrelations'],
 'inrelationship': {'inrelationships': []},
 'inreligi': {'inreligious': []},
 'inrellectu': {'inrellectual': ['inrellectuals', 'inrellectually']},
 'inrellectual': ['inrellectuals', 'inrellectually'],
 'inrellig': {'inrelligence': [],
              'inrelligent': [],
              'inrelligibility': [],
              'inrelligible': []},
 'inrem': {'inremational': []},
 'inremeabili': {'inremeabilis': []},
 'inrenar': {'inrenare': []},
 'inrend': {'inrended': [], 'inrending': [], 'inrends': []},
 'inrens': {'inrense': ['inrensely'],
            'inrensity': [],
            'inrensive': ['inrensively']},
 'inrense': ['inrensely'],
 'inrensif': {'inrensification': []},
 'inrensifi': {'inrensified': [], 'inrensify': ['inrensifying']},
 'inrensify': ['inrensifying'],
 'inrensive': ['inrensively'],
 'inrent': {'inrented': [],
            'inrention': ['inrentions',
                          'inrentional',
                          'inrentioned',
                          'inrentionally'],
            'inrents': []},
 'inrention': {'inrentionality': []},
 'inrentori': {'inrentory': []},
 'inreparabil': {'inreparabile': []},
 'inrepli': {'inreply': []},
 'inreprint': {'inreprinted': []},
 'inreracr': {'inreracred': []},
 'inreract': {'inreracting': [],
              'inreraction': ['inreractions'],
              'inreractive': [],
              'inreracts': []},
 'inreraction': ['inreractions'],
 'inrerchang': {'inrerchange': ['inrerchangeable', 'inrerchangeably']},
 'inrerchange': ['inrerchangeable', 'inrerchangeably'],
 'inrerconnecr': {'inrerconnecred': []},
 'inrerconnecred': {'inrerconnecredness': []},
 'inrerconnect': {'inrerconnection': ['inrerconnections']},
 'inrerconnection': ['inrerconnections'],
 'inrercours': {'inrercourse': []},
 'inrercultur': {'inrercultural': []},
 'inrerdepend': {'inrerdependence': [], 'inrerdependent': []},
 'inrerdisciplinari': {'inrerdisciplinary': []},
 'inreresr': {'inreresred': [], 'inreresrs': []},
 'inrerest': {'inrerested': [], 'inreresting': [], 'inrerests': []},
 'inrerestingli': {'inrerestingly': []},
 'inrerf': {'inrerfered': []},
 'inrerfac': {'inrerface': ['inrerfaces']},
 'inrerface': ['inrerfaces'],
 'inrerfer': {'inrerfere': ['inrerferes', 'inrerference']},
 'inrerfere': ['inrerferes', 'inrerference'],
 'inrerfet': {'inrerfeting': []},
 'inrergener': {'inrergenerational': []},
 'inrerlock': {'inrerlocking': []},
 'inrermediar': {'inrermediare': []},
 'inrermediari': {'inrermediary': []},
 'inrermediati': {'inrermediaties': []},
 'inrermitr': {'inrermitrent': []},
 'inrern': {'inrernal': ['inrernally',
                         'inrernalize',
                         'inrernalized',
                         'inrernalization'],
            'inrernational': ['inrernationally'],
            'inrerner': []},
 'inrernal': ['inrernally', 'inrernalize', 'inrernalized', 'inrernalization'],
 'inrernarion': {'inrernarional': []},
 'inrernation': {'inrernationalism': [], 'inrernationalization': []},
 'inrernational': ['inrernationally'],
 'inrerperson': {'inrerpersonal': []},
 'inrerpr': {'inrerprer': ['inrerprers',
                           'inrerprered',
                           'inrerprering',
                           'inrerprerative']},
 'inrerprer': {'inrerpreration': ['inrerprerations'],
               'inrerprerer': ['inrerprerers'],
               'inrerprerive': []},
 'inrerpreration': ['inrerprerations'],
 'inrerprerer': ['inrerprerers'],
 'inrerpret': {'inrerpretation': ['inrerpretations'],
               'inrerpreting': [],
               'inrerpretive': []},
 'inrerpretation': ['inrerpretations'],
 'inrerrelar': {'inrerrelared': []},
 'inrerrog': {'inrerrogation': []},
 'inrerrupr': {'inrerrupred': []},
 'inrerrupt': {'inrerruption': []},
 'inrersect': {'inrersecting': [], 'inrersection': []},
 'inrerspers': {'inrerspersed': []},
 'inrert': {'inrerted': []},
 'inrertupr': {'inrertupred': []},
 'inrertwin': {'inrertwined': []},
 'inrerv': {'inrerval': ['inrervals']},
 'inrerval': ['inrervals'],
 'inrerven': {'inrervene': ['inrervened'], 'inrervening': []},
 'inrervene': ['inrervened'],
 'inrervent': {'inrervention': ['inrerventions']},
 'inrervention': ['inrerventions'],
 'inrerview': {'inrerviewed': [],
               'inrerviewer': [],
               'inrerviewing': [],
               'inrerviews': []},
 'inrerviewe': {'inrerviewees': []},
 'inresid': {'inresidence': []},
 'inresidenti': {'inresidential': []},
 'inrespect': {'inrespective': []},
 'inrespons': {'inresponse': []},
 'inrest': {'inrested': [], 'inresting': [], 'inrestment': [], 'inrests': []},
 'inrestig': {'inrestigate': ['inrestigated'],
              'inrestigation': ['inrestigations']},
 'inrestigate': ['inrestigated'],
 'inrestigation': ['inrestigations'],
 'inret': {'inrets': []},
 'inretrelar': {'inretrelared': []},
 'inrevers': {'inreverse': [], 'inreversible': []},
 'inrg': {'inrge': ['inrgely']},
 'inrge': ['inrgely'],
 'inrh': {'inrhe': ['inrhes']},
 'inrhe': ['inrhes'],
 'inri': {'inries': [], 'inris': [], 'inry': []},
 'inribblesdal': {'inribblesdale': []},
 'inrich': {'inriche': ['inriches', 'inriched'],
            'inriching': [],
            'inrichment': []},
 'inriche': ['inriches', 'inriched'],
 'inriching': {'inrichinge': []},
 'inricht': {'inrichting': []},
 'inrid': {'inride': ['inrident']},
 'inride': ['inrident'],
 'inriden': {'inridens': []},
 'inrider': {'inridere': []},
 'inridg': {'inridge': []},
 'inridi': {'inridis': []},
 'inrig': {'inrigged': []},
 'inright': {'inrights': []},
 'inrigt': {'inrigting': []},
 'inrik': {'inrikes': []},
 'inrikta': {'inriktas': []},
 'inriktad': {'inriktade': ['inriktades']},
 'inriktade': ['inriktades'],
 'inriktat': {'inriktats': []},
 'inriktn': {'inriktning': []},
 'inrim': {'inrimal': [], 'inrimate': []},
 'inrind': {'inrinded': []},
 'inrinit': {'inrinite': []},
 'inrins': {'inrinsic': []},
 'inrir': {'inrirely': []},
 'inris': {'inrisible': []},
 'inrisdict': {'inrisdiction': []},
 'inrit': {'inritant': [],
           'inritation': [],
           'inrite': ['inrited'],
           'inriting': []},
 'inrite': ['inrited'],
 'inritl': {'inritled': []},
 'inritu': {'inritus': []},
 'inriuenc': {'inriuence': []},
 'inriv': {'inriver': []},
 'inrlin': {'inrlined': []},
 'inrlnh': {'inrlnhing': []},
 'inrlud': {'inrlude': ['inrluded', 'inrludes'], 'inrluding': []},
 'inrlude': ['inrluded', 'inrludes'],
 'inrluenc': {'inrluence': []},
 'inrm': {'inrmed': []},
 'inrmat': {'inrmation': []},
 'inrmedi': {'inrmediate': ['inrmediately']},
 'inrmediate': ['inrmediately'],
 'inrna': {'inrnas': []},
 'inrnedi': {'inrnediately': []},
 'inrnm': {'inrnme': []},
 'inro': {'inros': []},
 'inroad': ['inroaded', 'inroader', 'inroades', 'inroading', 'inroaders'],
 'inrockupt': {'inrockuptibles': []},
 'inrod': {'inrode': ['inrodes']},
 'inrode': ['inrodes'],
 'inroduc': {'inroduce': ['inroduced'], 'inroducing': []},
 'inroduce': ['inroduced'],
 'inroduct': {'inroduction': []},
 'inrogan': {'inroganic': []},
 'inrol': {'inrole': ['inroled'],
           'inroll': ['inrolls',
                      'inrolled',
                      'inrolling',
                      'inrollment',
                      'inrollments'],
           'inrolment': ['inrolments']},
 'inrole': ['inroled'],
 'inroll': ['inrolls', 'inrolled', 'inrolling', 'inrollment', 'inrollments'],
 'inrolment': ['inrolments'],
 'inrolr': {'inrolred': [], 'inrolring': []},
 'inrolv': {'inrolve': ['inrolves', 'inrolved'], 'inrolving': []},
 'inrolve': ['inrolves', 'inrolved'],
 'inrom': {'inrome': []},
 'inroort': {'inroortant': []},
 'inroot': {'inrooted': [], 'inrooting': []},
 'inrorm': {'inrormation': [], 'inrormed': []},
 'inroul': {'inrouled': []},
 'inrport': {'inrportance': [], 'inrportant': []},
 'inrposs': {'inrpossible': []},
 'inrracrani': {'inrracranial': []},
 'inrraperson': {'inrrapersonal': []},
 'inrraspecif': {'inrraspecific': []},
 'inrrastructur': {'inrrastructural': []},
 'inrrauterin': {'inrrauterine': []},
 'inrreas': {'inrrease': ['inrreased', 'inrreases'], 'inrreasing': []},
 'inrrease': ['inrreased', 'inrreases'],
 'inrroduc': {'inrroduced': []},
 'inrroduct': {'inrroduction': []},
 'inrrpas': {'inrrpasing': []},
 'inrt': {'inrts': []},
 'inrtanc': {'inrtance': []},
 'inrth': {'inrthe': []},
 'inrtitut': {'inrtitute': []},
 'inrtoduc': {'inrtoduced': []},
 'inrtruct': {'inrtruction': []},
 'inrub': {'inrubated': []},
 'inruition': {'inruitionism': []},
 'inrumper': {'inrumpere': []},
 'inrun': {'inrunning': []},
 'inrupt': {'inruption': ['inruptions']},
 'inruption': ['inruptions'],
 'inrur': {'inrural': [], 'inrurance': []},
 'inrus': {'inrusion': []},
 'inrush': ['inrushing'],
 'ins': ['inse', 'insed', 'insing'],
 "ins'd": {"ins'de": []},
 'insa': {'insaed': [], 'insas': []},
 'insabbiar': {'insabbiare': []},
 'insac': {'insacs': []},
 'insaccar': {'insaccare': []},
 'insaci': {'insaciable': ['insaciables']},
 'insaciabil': {'insaciabile': []},
 'insaciable': ['insaciables'],
 'insack': {'insacks': []},
 'insact': {'insaction': ['insactions']},
 'insaction': ['insactions'],
 'insafeti': {'insafety': []},
 'insaisiss': {'insaisissable': ['insaisissables']},
 'insaisissabilit': {'insaisissabilite': []},
 'insaisissable': ['insaisissables'],
 'insaiss': {'insaissable': []},
 'insak': {'insake': []},
 'insal': {'insalate': [],
           'insales': [],
           'insall': ['insalled',
                      'insallible',
                      'insallibly',
                      'insallation',
                      'insallibility']},
 'insaliv': {'insalivate': ['insalivated'],
             'insalivating': [],
             'insalivation': []},
 'insalivate': ['insalivated'],
 'insall': ['insalled',
            'insallible',
            'insallibly',
            'insallation',
            'insallibility'],
 'insalt': {'insalted': []},
 'insalubr': {'insalubre': ['insalubres'], 'insalubrity': []},
 'insalubre': ['insalubres'],
 'insalubri': {'insalubrious': ['insalubriously', 'insalubriousness']},
 'insalubrieti': {'insalubriety': []},
 'insalubrious': ['insalubriously', 'insalubriousness'],
 'insalubrit': {'insalubrite': []},
 'insalutari': {'insalutary': []},
 'insalv': {'insalvable': ['insalvables']},
 'insalvable': ['insalvables'],
 'insam': {'insame': [], 'insamous': ['insamously']},
 'insami': {'insamy': []},
 'insaml': {'insamling': []},
 'insamla': {'insamlas': []},
 'insamlad': {'insamlade': ['insamlades']},
 'insamlade': ['insamlades'],
 'insamlat': {'insamlats': []},
 'insamous': ['insamously'],
 'insampl': {'insample': ['insamples']},
 'insample': ['insamples'],
 'insamti': {'insamty': []},
 'insan': {'insanable': [],
           'insanally': [],
           'insane': ['insanes', 'insaner', 'insanely', 'insaneness'],
           'insanity': []},
 'insana': {'insanae': [], 'insanas': []},
 'insanabil': {'insanabile': ['insanabiles']},
 'insanabile': ['insanabiles'],
 'insanabili': {'insanabilis': []},
 'insanabilibu': {'insanabilibus': []},
 'insanavimu': {'insanavimus': []},
 'insanc': {'insance': ['insances'], 'insancy': []},
 'insance': ['insances'],
 'insanda': {'insandas': []},
 'insane': ['insanes', 'insaner', 'insanely', 'insaneness'],
 'insanguin': {'insanguine': []},
 'insani': {'insaniant': [], 'insanie': [], 'insanis': []},
 'insania': {'insaniae': [], 'insanias': []},
 'insanien': {'insaniens': []},
 'insanient': {'insanientes': []},
 'insanienti': {'insanientis': []},
 'insanientibu': {'insanientibus': []},
 'insanir': {'insanire': ['insanirent']},
 'insanire': ['insanirent'],
 'insanit': {'insanitation': [], 'insanite': []},
 'insanita': {'insanitas': []},
 'insanitari': {'insanitariness': [], 'insanitary': []},
 'insanitarili': {'insanitarily': []},
 'insaniu': {'insanius': []},
 'insanivimu': {'insanivimus': []},
 'insano': {'insanos': []},
 'insanocec': {'insanocecity': []},
 'insant': {'insantity': [], 'insants': []},
 'insanti': {'insanty': []},
 'insantli': {'insantly': []},
 'insantri': {'insantry': []},
 'insanu': {'insanus': []},
 'insanumqu': {'insanumque': []},
 'insapien': {'insapiens': []},
 'insaponifi': {'insaponifiable': []},
 'insapphirin': {'insapphirine': []},
 'insarcophagus': {'insarcophagusment': []},
 'insarov': {'insarovs': []},
 'insart': {'insarted': []},
 'insartainti': {'insartainty': []},
 'insass': {'insasse': []},
 'insat': {'insatible': [], 'insats': []},
 'insati': {'insatiabilities': [],
            'insatiability': [],
            'insatiable': ['insatiables', 'insatiableness'],
            'insatiably': [],
            'insatiate': ['insatiates',
                          'insatiated',
                          'insatiately',
                          'insatiateness'],
            'insatiation': []},
 'insatiabil': {'insatiabile': ['insatiabiles']},
 'insatiabile': ['insatiabiles'],
 'insatiabili': {'insatiabilis': []},
 'insatiabilit': {'insatiabiliter': []},
 'insatiable': ['insatiables', 'insatiableness'],
 'insatiahl': {'insatiahle': []},
 'insatiate': ['insatiates', 'insatiated', 'insatiately', 'insatiateness'],
 'insatieti': {'insatiety': []},
 'insatisfact': {'insatisfaction': ['insatisfactions']},
 'insatisfaction': ['insatisfactions'],
 'insatisfactori': {'insatisfactory': []},
 'insatisfais': {'insatisfaisant': ['insatisfaisants']},
 'insatisfaisant': {'insatisfaisante': ['insatisfaisantes']},
 'insatisfaisante': ['insatisfaisantes'],
 'insatisfait': {'insatisfaite': ['insatisfaites'], 'insatisfaits': []},
 'insatisfaite': ['insatisfaites'],
 'insatisfecha': {'insatisfechas': []},
 'insatisfecho': {'insatisfechos': []},
 'insatnc': {'insatnce': []},
 'insats': {'insatser': []},
 'insatt': {'insattes': [], 'insatts': []},
 'insattn': {'insattning': []},
 'insatu': {'insatuated': [], 'insatuation': []},
 'insatur': {'insaturable': [],
             'insaturated': [],
             'insaturation': [],
             'insatures': []},
 'insau': {'insaue': []},
 'insauiti': {'insauity': []},
 'insaurrald': {'insaurralde': []},
 'insay': {'insaying': [], 'insays': []},
 'insaziabil': {'insaziabile': []},
 'insb': {'insbes': []},
 'insbas': {'insbase': []},
 'insbcsonder': {'insbcsondere': []},
 'insbesond': {'insbesonder': ['insbesonders']},
 'insbesondcr': {'insbesondcre': []},
 'insbesonder': {'insbesondere': []},
 'insbesondr': {'insbesondre': []},
 'insbtut': {'insbtute': []},
 'insburi': {'insbury': []},
 'insc': {'insce': []},
 'inscal': {'inscale': ['inscales']},
 'inscale': ['inscales'],
 'inscanc': {'inscance': []},
 'inscap': {'inscape': ['inscaped', 'inscapes'], 'inscaping': []},
 'inscape': ['inscaped', 'inscapes'],
 'inscatt': {'inscattered': [], 'inscattering': []},
 'inscbib': {'inscbibed': []},
 'inscct': {'inscctes': [], 'insccts': []},
 'insccticid': {'insccticidal': []},
 'inscctivor': {'inscctivores': []},
 'insceib': {'insceibed': []},
 'inscen': {'inscenation': []},
 'inscet': {'inscets': []},
 'insch': {'insche': []},
 'inschakel': {'inschakeling': []},
 'inschat': {'inschatting': []},
 'inschool': {'inschools': []},
 'inschriftenfund': {'inschriftenfunde': []},
 'inschriftenkund': {'inschriftenkunde': []},
 'inschriftlich': {'inschriftliche': ['inschriftlicher']},
 'inschriftliche': ['inschriftlicher'],
 'inschrijv': {'inschrijving': []},
 'inscib': {'inscibed': []},
 'inscien': {'insciens': []},
 'inscienc': {'inscience': []},
 'inscient': {'insciente': ['inscienter', 'inscientes']},
 'insciente': ['inscienter', 'inscientes'],
 'inscientia': {'inscientiae': []},
 'inscientibu': {'inscientibus': []},
 'inscientif': {'inscientific': []},
 'inscii': {'insciis': []},
 'insciib': {'insciibed': []},
 'insciipt': {'insciiption': ['insciiptions']},
 'insciiption': ['insciiptions'],
 'inscindibil': {'inscindibile': []},
 'inscindibilment': {'inscindibilmente': []},
 'inscio': {'inscios': []},
 'inscipt': {'insciption': ['insciptions']},
 'insciption': ['insciptions'],
 'inscis': {'inscision': []},
 'inscit': {'inscite': []},
 'inscitia': {'inscitiae': []},
 'insciu': {'inscius': []},
 'insciusqu': {'insciusque': []},
 'inscnb': {'inscnbed': []},
 'inscnption': {'inscnptions': []},
 'inscnsit': {'inscnsitivity': []},
 'insco': {'inscoe': []},
 'insconc': {'insconce': ['insconced']},
 'insconce': ['insconced'],
 'inscons': {'insconsing': []},
 'inscop': {'inscope': []},
 'inscor': {'inscore': []},
 'inscr': {'inscrs': []},
 'inscreas': {'inscreased': []},
 'inscrev': {'inscrever': []},
 'inscrib': {'inscribability': [],
             'inscribable': [],
             'inscribe': ['inscribed', 'inscriber', 'inscribes', 'inscribers'],
             'inscribing': ['inscribings']},
 'inscriba': {'inscribas': []},
 'inscribe': ['inscribed', 'inscriber', 'inscribes', 'inscribers'],
 'inscriber': {'inscribere': []},
 'inscribimu': {'inscribimus': []},
 'inscribing': ['inscribings'],
 'inscribirs': {'inscribirse': []},
 'inscrico': {'inscricoes': []},
 'inscrih': {'inscrihe': ['inscrihed'], 'inscrihing': []},
 'inscrihe': ['inscrihed'],
 'inscrili': {'inscrilied': []},
 'inscriot': {'inscriotion': ['inscriotions']},
 'inscriotion': ['inscriotions'],
 'inscrip': {'inscriped': []},
 'inscripcion': {'inscripciones': []},
 'inscripiion': {'inscripiions': []},
 'inscripion': {'inscripions': []},
 'inscripit': {'inscripition': ['inscripitions']},
 'inscripition': ['inscripitions'],
 'inscriplion': {'inscripliones': [], 'inscriplions': []},
 'inscriprion': {'inscriprions': []},
 'inscripseri': {'inscripseris': []},
 'inscripsimu': {'inscripsimus': []},
 'inscripsiss': {'inscripsisse': []},
 'inscript': {'inscripted': [],
              'inscriptible': [],
              'inscripting': [],
              'inscription': ['inscriptional', 'inscriptionally'],
              'inscriptive': ['inscriptively'],
              'inscripts': []},
 'inscripta': {'inscriptae': [], 'inscriptas': []},
 'inscripti': {'inscriptie': ['inscripties'],
               'inscriptiou': [],
               'inscriptis': []},
 'inscriptie': ['inscripties'],
 'inscriptiil': {'inscriptiile': []},
 'inscription': {'inscriptionalism': [], 'inscriptione': ['inscriptiones']},
 'inscriptionc': {'inscriptioncs': []},
 'inscriptione': ['inscriptiones'],
 'inscriptioni': {'inscriptionis': []},
 'inscriptionibu': {'inscriptionibus': []},
 'inscriptive': ['inscriptively'],
 'inscripto': {'inscriptos': []},
 'inscripton': {'inscriptons': []},
 'inscriptor': {'inscriptors': []},
 'inscriptu': {'inscriptus': []},
 'inscriptur': {'inscriptural': [],
                'inscripturated': [],
                'inscripturation': [],
                'inscripture': []},
 'inscrir': {'inscrire': []},
 'inscrit': {'inscrite': ['inscrites'], 'inscrition': [], 'inscrits': []},
 'inscrita': {'inscritas': []},
 'inscrite': ['inscrites'],
 'inscrito': {'inscritos': []},
 'inscritt': {'inscritte': []},
 'inscrittion': {'inscrittione': []},
 'inscriv': {'inscrivant': [], 'inscrive': ['inscrivent']},
 'inscrive': ['inscrivent'],
 'inscriver': {'inscrivere': []},
 'inscrivon': {'inscrivons': []},
 'inscrizion': {'inscrizione': []},
 'inscrol': {'inscrolled': []},
 'inscrpit': {'inscrpition': []},
 'inscrption': {'inscrptions': []},
 'inscrt': {'inscrted': []},
 'inscrtion': {'inscrtional': []},
 'inscrupul': {'inscrupulous': []},
 'inscrut': {'inscrutability': [],
             'inscrutable': ['inscrutables', 'inscrutableness'],
             'inscrutably': [],
             'inscrutibility': [],
             'inscrutible': [],
             'inscrutibly': []},
 'inscrutabil': {'inscrutabile': []},
 'inscrutabili': {'inscrutabilis': []},
 'inscrutable': ['inscrutables', 'inscrutableness'],
 'inscrutahl': {'inscrutahle': []},
 'inscrvic': {'inscrvice': []},
 'insctib': {'insctibed': []},
 'insctipt': {'insctiption': ['insctiptions']},
 'insctiption': ['insctiptions'],
 'insculp': {'insculped': []},
 'insculper': {'insculpere': []},
 'insculpt': {'insculpted': []},
 'insculpta': {'insculptae': [], 'insculptas': []},
 'insculpti': {'insculptis': []},
 'insculptu': {'insculptus': []},
 'insculptur': {'insculpture': ['insculptures', 'insculptured']},
 'insculpture': ['insculptures', 'insculptured'],
 'inscut': {'inscuteable': []},
 'insd': {'insde': []},
 'insdect': {'insdection': []},
 'insdit': {'insdites': [], 'insdits': []},
 'insdito': {'insditos': []},
 'insdtudon': {'insdtudons': []},
 'insdtut': {'insdtute': [], 'insdtution': ['insdtutions', 'insdtutional']},
 'insdtution': ['insdtutions', 'insdtutional'],
 'inse': {'insee': ['inseed', 'inseeing']},
 'inseal': {'insealed': [], 'insealing': []},
 'inseam': {'inseaming': [], 'inseams': []},
 'insearch': {'insearchable': []},
 'inseat': {'inseated': []},
 'insebesonder': {'insebesondere': []},
 'insec': {'insecable': [], 'insece': [], 'insecs': []},
 'insecabilibu': {'insecabilibus': []},
 'insecar': {'insecare': []},
 'insecf': {'insecfs': []},
 'inseci': {'insecis': []},
 'inseck': {'insecks': []},
 'insecl': {'insecles': [], 'insecls': []},
 'insecond': {'inseconds': []},
 'insecondari': {'insecondary': []},
 'insecr': {'insecrs': []},
 'insect': ['insecte',
            'insectal',
            'insectes',
            'insected',
            'insectic',
            'insecting',
            'insection',
            'insectness',
            'insections',
            'insectator',
            'insecteating'],
 'insecta': {'insectae': []},
 'insectag': {'insectagency': []},
 'insectandi': {'insectandis': []},
 'insectari': {'insectaries': [], 'insectary': []},
 'insectarium': {'insectariums': []},
 'insectation': {'insectatione': []},
 'insectattract': {'insectattracting': []},
 'insectatu': {'insectatus': []},
 'insectbit': {'insectbites': []},
 'insectborn': {'insectborne': []},
 'insectc': {'insectcs': []},
 'insectcatch': {'insectcatching': []},
 'insectcid': {'insectcides': []},
 'insectcollect': {'insectcollecting': []},
 'insectdamag': {'insectdamaged': []},
 'insectdestroy': {'insectdestroying': []},
 'insectean': {'insecteans': []},
 'insecteat': {'insecteater': ['insecteaters']},
 'insecteater': ['insecteaters'],
 'insectenkund': {'insectenkunde': []},
 'insectenovarium': {'insectenovariums': []},
 'insectfeed': {'insectfeeders': [], 'insectfeeding': []},
 'insectfre': {'insectfree': []},
 'insecthunt': {'insecthunting': []},
 'insecti': {'insectious': [], 'insectis': [], 'insecty': []},
 'insecticd': {'insecticdes': []},
 'insecticid': {'insecticidal': ['insecticidally'],
                'insecticide': [],
                'insecticiding': []},
 'insecticida': {'insecticidas': []},
 'insecticidal': ['insecticidally'],
 'insecticideimpregn': {'insecticideimpregnated': []},
 'insecticideresist': {'insecticideresistant': []},
 'insecticidetr': {'insecticidetreated': []},
 'insectid': {'insectidal': [], 'insectide': ['insectides']},
 'insectide': ['insectides'],
 'insectif': {'insectification': []},
 'insectifer': {'insectiferous': []},
 'insectifug': {'insectifuge': []},
 'insectil': {'insectile': ['insectiles']},
 'insectile': ['insectiles'],
 'insectin': {'insectine': []},
 'insectinduc': {'insectinduced': []},
 'insectinfest': {'insectinfested': []},
 'insectisid': {'insectisides': []},
 'insectiv': {'insectival': []},
 'insectiver': {'insectiverous': []},
 'insectivor': {'insectivore': [], 'insectivorous': [], 'insectivors': []},
 'insectivoran': {'insectivorans': []},
 'insectivorc': {'insectivorcs': []},
 'insectivorelik': {'insectivorelike': []},
 'insectivori': {'insectivory': []},
 'insectivoru': {'insectivorus': []},
 'insectkil': {'insectkilling': []},
 'insectlarva': {'insectlarvae': []},
 'insectlif': {'insectlife': []},
 'insectlik': {'insectlike': []},
 'insecto': {'insectos': []},
 'insectofungicid': {'insectofungicides': []},
 'insectoid': {'insectoidal': [], 'insectoids': []},
 'insectolatri': {'insectolatry': []},
 'insectolog': {'insectology': []},
 'insectologi': {'insectologie': []},
 'insectori': {'insectories': [], 'insectory': []},
 'insectparasit': {'insectparasitic': []},
 'insectpathogen': {'insectpathogenic': []},
 'insectpest': {'insectpests': []},
 'insectpl': {'insectplant': []},
 'insectpollin': {'insectpollinated': [], 'insectpollination': []},
 'insectpowd': {'insectpowder': []},
 'insectproof': {'insectproofing': []},
 'insectrepel': {'insectrepellent': [], 'insectrepelling': []},
 'insectresist': {'insectresistance': [], 'insectresistant': []},
 'insectspecif': {'insectspecific': []},
 'insecttransmit': {'insecttransmitted': []},
 'insectu': {'insectual': [], 'insectus': []},
 'insectvisitor': {'insectvisitors': []},
 'insecunti': {'insecunty': []},
 'insecur': {'insecure': ['insecures',
                          'insecured',
                          'insecurely',
                          'insecureness'],
             'insecuring': [],
             'insecurity': []},
 'insecure': ['insecures', 'insecured', 'insecurely', 'insecureness'],
 'insecureambival': {'insecureambivalent': []},
 'insecureavoid': {'insecureavoidant': []},
 'insecuredisorgan': {'insecuredisorganized': []},
 'insecurit': {'insecurite': ['insecurites']},
 'insecurita': {'insecuritas': []},
 'insecurite': ['insecurites'],
 'insecut': {'insecutity': []},
 'insecuta': {'insecutae': []},
 'insecutu': {'insecutus': []},
 'inseder': {'insederant': [], 'insedere': []},
 'insedi': {'insediate': [], 'insediative': []},
 'insediar': {'insediare': []},
 'insediss': {'insedisse': []},
 'insedt': {'insedts': []},
 'insee': ['inseed', 'inseeing'],
 'inseek': {'inseeking': []},
 'inseet': {'inseetes': [], 'inseets': []},
 'inseeticid': {'inseeticidal': []},
 'inseeur': {'inseeurity': []},
 'inseft': {'insefts': []},
 'insegn': {'insegnate': [], 'insegne': []},
 'insegnant': {'insegnante': []},
 'insegnar': {'insegnare': []},
 'insegnass': {'insegnasse': []},
 'insegu': {'insegue': []},
 'inseguir': {'inseguire': []},
 'insegura': {'inseguras': []},
 'inseguridad': {'inseguridades': []},
 'inseguro': {'inseguros': []},
 'inseit': {'inseited': [], 'inseiting': [], 'inseition': []},
 'inseiti': {'inseity': []},
 'insekt': {'insekter': [], 'insektes': [], 'insekts': []},
 'insektenaug': {'insektenauge': ['insektenauges']},
 'insektenauge': ['insektenauges'],
 'insektenbein': {'insektenbeine': []},
 'insektenbiologi': {'insektenbiologie': []},
 'insektenei': {'insekteneies': []},
 'insektenfress': {'insektenfresser': []},
 'insektenkopf': {'insektenkopfes': []},
 'insektenkorp': {'insektenkorpers': []},
 'insektenkund': {'insektenkunde': []},
 'insektenovarium': {'insektenovariums': []},
 'insektenreich': {'insektenreiches': []},
 'insektizid': {'insektizide': ['insektizider'], 'insektizids': []},
 'insektizide': ['insektizider'],
 'insel': {'inselicity': [], 'insell': []},
 'inselartig': {'inselartige': []},
 'inselberg': {'inselberge': [], 'inselbergs': []},
 'inselbewohn': {'inselbewohner': []},
 'inselect': {'inselected': [], 'inselecting': [], 'inselective': []},
 'inselgrupp': {'inselgruppe': []},
 'inselkett': {'inselkette': []},
 'inselklost': {'inselklosters': []},
 'insellag': {'insellage': []},
 'inselrind': {'inselrinde': []},
 'inselspit': {'inselspital': []},
 'inselstrass': {'inselstrasse': []},
 'inselv': {'inselves': []},
 'insem': {'inseme': []},
 'insemin': {'inseminate': ['inseminated', 'inseminates'],
             'inseminating': [],
             'insemination': [],
             'inseminative': [],
             'inseminator': ['inseminators']},
 'inseminate': ['inseminated', 'inseminates'],
 'inseminator': ['inseminators'],
 'inseminatori': {'inseminatory': []},
 'inseminatu': {'inseminatus': []},
 'insen': {'insenate': [], 'insened': [], 'insening': [], 'insens': []},
 'insenc': {'insence': ['insenced']},
 'insence': ['insenced'],
 'insenf': {'insenfible': [], 'insenfibly': []},
 'insenit': {'insenitive': []},
 'insens': {'insensable': [],
            'insensate': ['insensates', 'insensately', 'insensateness'],
            'insense': ['insenses', 'insensed'],
            'insensibility': [],
            'insensible': ['insensibles', 'insensibleness'],
            'insensibly': [],
            'insensing': [],
            'insensiti': [],
            'insensity': [],
            'insensive': [],
            'insensivity': []},
 'insensata': {'insensatas': []},
 'insensate': ['insensates', 'insensately', 'insensateness'],
 'insensati': {'insensatis': []},
 'insensato': {'insensatos': []},
 'insensatu': {'insensatus': []},
 'insense': {'insensee': ['insensees']},
 'insensee': ['insensees'],
 'insensi': {'insensient': []},
 'insensibihti': {'insensibihty': []},
 'insensibil': {'insensibile': ['insensibiles']},
 'insensibile': ['insensibiles'],
 'insensibili': {'insensibilis': [], 'insensibily': []},
 'insensibilibu': {'insensibilibus': []},
 'insensibilidad': {'insensibilidade': []},
 'insensibilit': {'insensibilite': ['insensibiliter']},
 'insensibilita': {'insensibilitas': []},
 'insensibilite': ['insensibiliter'],
 'insensibiliti': {'insensibilitie': []},
 'insensibilment': {'insensibilmente': []},
 'insensibilti': {'insensibilty': []},
 'insensibl': {'insensiblement': [], 'insensiblity': []},
 'insensible': ['insensibles', 'insensibleness'],
 'insensiblement': {'insensiblemente': []},
 'insensibleness': {'insensiblenesse': []},
 'insensihil': {'insensihility': []},
 'insensihl': {'insensihle': []},
 'insensihli': {'insensihly': []},
 'insensil': {'insensilivity': []},
 'insensilibu': {'insensilibus': []},
 'insensir': {'insensirivity': []},
 'insensit': {'insensitive': ['insensitives',
                              'insensitively',
                              'insensitiveness'],
              'insensitivity': [],
              'insensitization': [],
              'insensitize': ['insensitized']},
 'insensitis': {'insensitised': []},
 'insensitive': ['insensitives', 'insensitively', 'insensitiveness'],
 'insensitiviri': {'insensitiviry': []},
 'insensitivlti': {'insensitivlty': []},
 'insensitize': ['insensitized'],
 'insensitlv': {'insensitlvity': []},
 'insensitrv': {'insensitrvity': []},
 'insensitv': {'insensitve': []},
 'insensiuv': {'insensiuvity': []},
 'insenslt': {'insensltivity': []},
 'insenst': {'insenstive': [], 'insenstivity': []},
 'insenstit': {'insenstitive': []},
 'insensu': {'insensuous': []},
 'insent': {'insentive': ['insentives'], 'insentivity': []},
 'insentenc': {'insentencing': []},
 'insenti': {'insentiate': [],
             'insentience': [],
             'insentiency': [],
             'insentient': ['insentients', 'insentiently']},
 'insentient': ['insentients', 'insentiently'],
 'insentit': {'insentitive': []},
 'insentive': ['insentives'],
 'insentrop': {'insentropic': []},
 'insenuitqu': {'insenuitque': []},
 'inseot': {'inseots': []},
 'insep': {'insepable': [], 'insepic': []},
 'insepar': {'inseparabilities': [],
             'inseparability': [],
             'inseparable': ['inseparables', 'inseparableness'],
             'inseparably': [],
             'inseparate': ['inseparated', 'inseparately', 'inseparateness'],
             'inseparation': []},
 'inseparabil': {'inseparabile': ['inseparabiles']},
 'inseparabile': ['inseparabiles'],
 'inseparabili': {'inseparabilis': []},
 'inseparabilit': {'inseparabilitate': [],
                   'inseparabilite': ['inseparabiliter']},
 'inseparabilite': ['inseparabiliter'],
 'inseparabilment': {'inseparabilmente': []},
 'inseparabl': {'inseparablement': []},
 'inseparable': ['inseparables', 'inseparableness'],
 'inseparablement': {'inseparablemente': []},
 'inseparabli': {'inseparablie': []},
 'inseparablyconnect': {'inseparablyconnected': []},
 'inseparahil': {'inseparahility': []},
 'inseparahl': {'inseparahle': []},
 'inseparahli': {'inseparahly': []},
 'inseparat': {'inseparatable': []},
 'inseparate': ['inseparated', 'inseparately', 'inseparateness'],
 'insepat': {'insepatable': []},
 'insepct': {'insepction': []},
 'insepect': {'insepection': []},
 'inseper': {'inseperability': [], 'inseperable': [], 'inseperably': []},
 'insepr': {'inseprable': []},
 'inseptemb': {'inseptember': []},
 'insepulto': {'insepultos': []},
 'insepultu': {'insepultus': []},
 'insequ': {'insequence': ['insequences'],
            'insequent': ['insequents', 'insequently']},
 'insequal': {'insequales': []},
 'insequali': {'insequalis': []},
 'insequalibu': {'insequalibus': []},
 'insequalit': {'insequaliter': []},
 'insequen': {'insequens': []},
 'insequence': ['insequences'],
 'insequendi': {'insequendis': []},
 'insequent': {'insequente': ['insequentes']},
 'insequente': ['insequentes'],
 'insequenti': {'insequential': [], 'insequentis': []},
 'insequentibu': {'insequentibus': []},
 'inser': {'inserant': [],
           'inserate': [],
           'insere': ['inseres',
                      'inserer',
                      'insered',
                      'inserent',
                      'inserence',
                      'inserences'],
           'insering': [],
           'inseriti': [],
           'inserred': [],
           'inserring': [],
           'insers': []},
 'insera': {'inseras': []},
 'inseramu': {'inseramus': []},
 'insercion': {'inserciones': []},
 'insere': {'inseree': ['inserees']},
 'inseree': ['inserees'],
 'inseren': {'inserens': []},
 'inserenda': {'inserendas': []},
 'inserendi': {'inserendis': []},
 'inserer': {'inserere': ['insereres']},
 'inserere': ['insereres'],
 'inseri': {'inseried': [], 'inseries': [], 'inserious': [], 'inseris': []},
 'inserib': {'inseribed': []},
 'inserida': {'inseridas': []},
 'inserido': {'inseridos': []},
 'inserimu': {'inserimus': []},
 'inserior': {'inseriority': [], 'inseriors': []},
 'inseriour': {'inseriours': []},
 'inseript': {'inseription': ['inseriptions']},
 'inseription': {'inseriptiones': []},
 'inserir': {'inserire': []},
 'inserisc': {'inserisce': []},
 'inserit': {'inserite': []},
 'inserl': {'inserled': []},
 'inserment': {'insermentes': []},
 'insern': {'insernal': [], 'insernational': []},
 'insers': {'insersion': []},
 'insersect': {'insersection': []},
 'insert': ['inserte',
            'inserter',
            'inserted',
            'insertion',
            'insertive',
            'inserting',
            'inserters',
            'insertable',
            'insertings',
            'insertible',
            'insertation',
            'insertional',
            'insertionally',
            'insertability'],
 'inserta': {'insertae': [], 'insertas': []},
 'insertada': {'insertadas': []},
 'insertado': {'insertados': []},
 'insertaft': {'insertafter': []},
 'insertamo': {'insertamos': []},
 'insertars': {'insertarse': []},
 'insertas': {'insertase': []},
 'insertbefor': {'insertbefore': []},
 'insertcel': {'insertcell': []},
 'inserte': {'insertee': ['insertees']},
 'insertee': ['insertees'],
 'inserti': {'insertiou': [], 'insertis': []},
 'insertion': {'insertione': []},
 'insertiondelet': {'insertiondeletion': []},
 'insertitemtempl': {'insertitemtemplate': []},
 'insertlin': {'insertlines': []},
 'insertnod': {'insertnode': []},
 'inserto': {'insertos': []},
 'insertopag': {'insertopage': []},
 'insertor': {'insertors': []},
 'insertparamet': {'insertparameters': []},
 'insertrang': {'insertrange': []},
 'insertsepar': {'insertseparator': []},
 'insertstr': {'insertstring': []},
 'insertt': {'inserttable': []},
 'insertth': {'insertthe': []},
 'insertu': {'insertus': []},
 'insertupd': {'insertupdate': []},
 'inseruimu': {'inseruimus': []},
 'inseruir': {'inseruire': []},
 'inseruiss': {'inseruisse': []},
 'inserut': {'inserutable': []},
 'inserv': {'inservants': [],
            'inserved': [],
            'inservible': ['inservibles'],
            'inserviced': [],
            'inservicing': [],
            'inserving': []},
 'inservi': {'inserviant': [], 'inservient': []},
 'inservia': {'inservias': []},
 'inservible': ['inservibles'],
 'inservic': {'inservice': ['inservices', 'inserviceable']},
 'inservice': ['inservices', 'inserviceable'],
 'inservieb': {'inserviebant': []},
 'inservien': {'inserviens': []},
 'inservient': {'inserviente': ['inservientes']},
 'inserviente': ['inservientes'],
 'inservientibu': {'inservientibus': []},
 'inservimu': {'inservimus': []},
 'inservir': {'inservire': ['inservirent']},
 'inservire': ['inservirent'],
 'inservlc': {'inservlce': []},
 'inserzion': {'inserzione': []},
 'insess': {'insession': []},
 'insessor': {'insessores': []},
 'insessori': {'insessorial': []},
 'insest': {'insested': [], 'insesting': [], 'insests': []},
 'inset': ['inseted', 'insetted', 'insetion', 'insetting', 'insettings'],
 'inseticida': {'inseticidas': []},
 'inseto': {'insetos': []},
 'insett': {'insettion': [], 'insetts': []},
 'insettl': {'insettled': []},
 'inseus': {'inseusible': []},
 'insever': {'inseverability': [],
             'inseverable': [],
             'inseverably': [],
             'inseveral': []},
 'insew': {'insewing': []},
 'insfanc': {'insfance': []},
 'insfer': {'insferred': []},
 'insfitut': {'insfitute': [], 'insfitutions': []},
 'insfop': {'insfopal': []},
 'insform': {'insformation': [], 'insformed': []},
 'insfrastructur': {'insfrastructure': []},
 'insg': {'insges': []},
 'insgelijk': {'insgelijks': []},
 'insh': {'inshe': ['inshed', 'inshes']},
 'insha': {'inshas': []},
 'inshal': {'inshall': []},
 'inshallah': {'inshallahs': []},
 'inshap': {'inshape': [], 'inshaping': []},
 'inshav': {'inshave': []},
 'inshe': ['inshed', 'inshes'],
 'insheath': {'insheathed': []},
 'inshed': {'inshedding': []},
 "insheep'": {"insheep's": []},
 'inshel': {'inshell': ['inshelled']},
 'inshell': ['inshelled'],
 'inshesonder': {'inshesondere': []},
 'inshin': {'inshining': ['inshinings']},
 'inshining': ['inshinings'],
 'inship': {'inshipment': ['inshipments'], 'inships': []},
 'inshipment': ['inshipments'],
 'inshoot': {'inshoots': []},
 'inshor': {'inshore': []},
 'inshrin': {'inshrine': ['inshrined', 'inshrines']},
 'inshrine': ['inshrined', 'inshrines'],
 'inshtut': {'inshtute': []},
 'inshur': {'inshure': []},
 'insi': {'insie': [], 'insis': [], 'insy': []},
 'insia': {'insiae': []},
 'insianc': {'insiance': ['insiances']},
 'insiance': ['insiances'],
 'insiantli': {'insiantly': []},
 'insibl': {'insibility': [], 'insible': []},
 'insic': {'insically': []},
 'insicili': {'insicily': []},
 'insid': {'inside': ['insider',
                      'insided',
                      'insident',
                      'insideous',
                      'insidence',
                      'insidents',
                      'insidered',
                      'insideness',
                      'insideously',
                      'insiderness'],
           'insidous': ['insidously'],
           'insids': []},
 'insidc': {'insidcs': []},
 'inside': ['insider',
            'insided',
            'insident',
            'insideous',
            'insidence',
            'insidents',
            'insidered',
            'insideness',
            'insideously',
            'insiderness'],
 'insidecylind': {'insidecylinder': []},
 'insided': {'insidedness': []},
 'insidediamet': {'insidediameter': []},
 'insidedopest': {'insidedopester': ['insidedopesters']},
 'insidedopester': ['insidedopesters'],
 'insidefly': {'insideflyer': []},
 'insidefrost': {'insidefrosted': []},
 'insidel': {'insidelities': [], 'insidelity': [], 'insidels': []},
 'insiden': {'insidens': []},
 'insideneg': {'insidenegative': []},
 'insident': {'insidente': ['insidentes']},
 'insidente': ['insidentes'],
 'insidenti': {'insidentis': []},
 'insidentibu': {'insidentibus': []},
 'insideoutsid': {'insideoutside': []},
 'insider': {'insiderable': [],
             'insideration': [],
             'insidere': [],
             'insiderism': [],
             'insiderization': []},
 'insiderdomin': {'insiderdominated': []},
 'insiderli': {'insiderly': []},
 'insideroutsid': {'insideroutsider': []},
 'insidertrad': {'insidertrading': []},
 'insideth': {'insidethe': []},
 'insidi': {'insidiate': [],
            'insidiation': [],
            'insidiator': [],
            'insidie': [],
            'insidious': ['insidiously', 'insidiousness'],
            'insidy': []},
 'insidia': {'insidiae': [], 'insidias': []},
 'insidiaberi': {'insidiaberis': []},
 'insidiaequ': {'insidiaeque': []},
 'insidian': {'insidians': []},
 'insidiant': {'insidiante': ['insidiantes']},
 'insidiante': ['insidiantes'],
 'insidianti': {'insidiantis': []},
 'insidiantibu': {'insidiantibus': []},
 'insidiator': {'insidiatores': []},
 'insidiatoribu': {'insidiatoribus': []},
 'insidiatu': {'insidiatus': []},
 'insidieus': {'insidieuse': ['insidieuses', 'insidieusement']},
 'insidieuse': ['insidieuses', 'insidieusement'],
 'insidii': {'insidiis': []},
 'insidij': {'insidijs': []},
 'insidion': {'insidions': []},
 'insidios': {'insidiose': []},
 'insidiosa': {'insidiosas': []},
 'insidiosament': {'insidiosamente': []},
 'insidiosi': {'insidiosis': []},
 'insidioso': {'insidiosos': []},
 'insidiosu': {'insidiosus': []},
 'insidioufli': {'insidioufly': []},
 'insidious': ['insidiously', 'insidiousness'],
 'insidous': ['insidously'],
 'insidt': {'insidted': [], 'insidts': []},
 'insidu': {'insiduous': ['insiduously', 'insiduousness']},
 'insiduous': ['insiduously', 'insiduousness'],
 'insiem': {'insieme': []},
 'insiemement': {'insiememente': []},
 'insien': {'insiens': []},
 'insigfic': {'insigficant': []},
 'insigh': {'insighful': []},
 'insighr': {'insighrful': [], 'insighrs': []},
 'insight': ['insighte',
             'insighted',
             'insightful',
             'insighting',
             'insightfully',
             'insightfulness'],
 'insightl': {'insightll': []},
 'insightless': {'insightlessness': []},
 'insightli': {'insightly': []},
 'insightori': {'insightoriented': []},
 'insightproduc': {'insightproducing': []},
 'insigific': {'insigificance': [], 'insigificant': []},
 'insiginfic': {'insiginficant': []},
 'insiginific': {'insiginificant': []},
 'insiglu': {'insigluful': [], 'insiglus': []},
 'insigm': {'insigms': []},
 'insigmfic': {'insigmficant': []},
 'insign': {'insignal': [],
            'insigne': ['insigned', 'insignes'],
            'insigniti': ['insignitis'],
            'insigns': []},
 'insignar': {'insignares': []},
 'insignatori': {'insignatory': []},
 'insignatu': {'insignatus': []},
 'insignc': {'insigncs': []},
 'insigne': ['insigned', 'insignes'],
 'insignemqu': {'insignemque': []},
 'insignfic': {'insignficance': [], 'insignficant': []},
 'insigni': {'insignie': [], 'insignis': []},
 'insignia': ['insigniae'],
 'insigniac': {'insigniacant': []},
 'insignibu': {'insignibus': []},
 'insignic': {'insignicant': []},
 'insignif': {'insignifance': [],
              'insignifant': [],
              'insignific': ['insignification', 'insignificative']},
 'insignifc': {'insignifcant': []},
 'insignifi': {'insignifiance': [],
               'insignifiant': ['insignifiants'],
               'insignifieant': []},
 'insignifiant': {'insignifiante': ['insignifiantes']},
 'insignifiante': ['insignifiantes'],
 'insignific': {'insignificance': [],
                'insignificancies': [],
                'insignificancy': [],
                'insignificant': ['insignificants'],
                'insignificence': [],
                'insignificent': []},
 'insignifican': {'insignificans': []},
 'insignificandi': {'insignificandy': []},
 'insignificano': {'insignificanoe': []},
 'insignificant': {'insignificante': ['insignificantes']},
 'insignificante': ['insignificantes'],
 'insignificantli': {'insignificantly': []},
 'insignificantlook': {'insignificantlooking': []},
 'insignifici': {'insignificiant': [], 'insignificient': []},
 'insignifik': {'insignifikant': []},
 'insignifio': {'insignifioant': []},
 'insigniflc': {'insigniflcant': []},
 'insigniftc': {'insigniftcant': []},
 'insignii': {'insigniis': []},
 'insigniiic': {'insigniiicant': []},
 'insignilic': {'insignilicant': []},
 'insignimu': {'insignimus': []},
 'insignior': {'insigniores': []},
 'insigniori': {'insignioris': []},
 'insignioribu': {'insignioribus': []},
 'insigniqu': {'insignique': []},
 'insignir': {'insignire': []},
 'insignisic': {'insignisicance': [],
                'insignisicancy': [],
                'insignisicant': []},
 'insignissic': {'insignissicant': []},
 'insignissim': {'insignissime': []},
 'insignissimu': {'insignissimus': []},
 'insignit': {'insignite': ['insigniter']},
 'insignita': {'insignitae': [], 'insignitas': []},
 'insignite': ['insigniter'],
 'insigniti': ['insignitis'],
 'insignitic': {'insigniticant': []},
 'insignito': {'insignitos': []},
 'insignitu': {'insignitus': []},
 'insigniu': {'insignius': []},
 'insigniwc': {'insigniwcance': [], 'insigniwcant': []},
 'insignor': {'insignores': []},
 'insignt': {'insignts': []},
 'insignu': {'insignus': []},
 'insigth': {'insigths': []},
 'insiguific': {'insiguificant': []},
 'insiiiui': {'insiiiuie': []},
 'insiiiut': {'insiiiute': []},
 'insiir': {'insiirance': []},
 'insiitut': {'insiitute': ['insiituted'],
              'insiitution': ['insiitutions', 'insiitutional'],
              'insiituts': []},
 'insiitute': ['insiituted'],
 'insiitution': {'insiitutiones': []},
 'insikt': {'insikter': []},
 'insil': {'insilence': [], 'insilled': []},
 'insilien': {'insiliens': []},
 'insimpl': {'insimplicity': []},
 'insimul': {'insimulant': [], 'insimulated': []},
 'insimula': {'insimulas': []},
 'insimular': {'insimulare': []},
 'insimulatu': {'insimulatus': []},
 'insin': {'insine': [], 'insinity': []},
 'insinc': {'insince': ['insincer']},
 'insince': ['insincer'],
 'insincer': {'insincere': ['insincerely', 'insincereness'], 'insincerity': []},
 'insincere': ['insincerely', 'insincereness'],
 'insincereti': {'insincerety': []},
 'insinct': {'insincts': []},
 'insing': {'insinger': []},
 'insingl': {'insingle': []},
 'insinit': {'insinite': ['insinitely']},
 'insinite': ['insinitely'],
 'insinitud': {'insinitude': []},
 'insiniv': {'insinivate': [], 'insinivation': ['insinivations']},
 'insinivation': ['insinivations'],
 'insink': {'insinking': []},
 'insinker': {'insinkerator': []},
 'insinoo': {'insinooations': []},
 'insinu': {'insinuant': [],
            'insinuate': ['insinuated', 'insinuates'],
            'insinuating': [],
            'insinuation': [],
            'insinuative': ['insinuatively'],
            'insinuator': ['insinuators'],
            'insinue': ['insinuer', 'insinues', 'insinuent'],
            'insinuous': []},
 'insinua': {'insinuas': []},
 'insinuacion': {'insinuaciones': []},
 'insinuado': {'insinuados': []},
 'insinuan': {'insinuans': []},
 'insinuant': {'insinuante': ['insinuantes']},
 'insinuante': ['insinuantes'],
 'insinuar': {'insinuare': ['insinuarent']},
 'insinuare': ['insinuarent'],
 'insinuate': ['insinuated', 'insinuates'],
 'insinuati': {'insinuatis': []},
 'insinuatingli': {'insinuatingly': []},
 'insinuation': {'insinuatione': ['insinuationes']},
 'insinuatione': ['insinuationes'],
 'insinuationi': {'insinuationis': []},
 'insinuative': ['insinuatively'],
 'insinuator': ['insinuators'],
 'insinuatori': {'insinuatory': []},
 'insinuatu': {'insinuatus': []},
 'insinuazion': {'insinuazione': []},
 'insinue': {'insinuee': []},
 'insinuendo': {'insinuendoes': [], 'insinuendos': []},
 'insio': {'insioe': []},
 'insion': {'insions': []},
 'insip': {'insipe': ['insiped']},
 'insipe': ['insiped'],
 'insipi': {'insipience': [], 'insipiency': [], 'insipient': []},
 'insipid': {'insipide': ['insipides'],
             'insipidity': [],
             'insipidness': [],
             'insipids': []},
 'insipide': ['insipides'],
 'insipidi': {'insipidis': []},
 'insipidit': {'insipidite': []},
 'insipidli': {'insipidly': []},
 'insipidlook': {'insipidlooking': []},
 'insipidu': {'insipidus': []},
 'insipiduslik': {'insipiduslike': []},
 'insipien': {'insipiens': []},
 'insipient': {'insipiente': ['insipientes', 'insipienter']},
 'insipiente': ['insipientes', 'insipienter'],
 'insipienti': {'insipientis': []},
 'insipientia': {'insipientiae': []},
 'insipientibu': {'insipientibus': []},
 'insipir': {'insipiration': [], 'insipired': []},
 'insipr': {'insipration': [], 'insipred': []},
 'insir': {'insiration': [], 'insired': []},
 'insirm': {'insirmities': [], 'insirmity': []},
 'insirmari': {'insirmary': []},
 'insirt': {'insirted': []},
 'insiru': {'insirument': ['insiruments']},
 'insiruciion': {'insiruciions': []},
 'insiruct': {'insiructed': [], 'insiruction': ['insiructions']},
 'insiruction': ['insiructions'],
 'insirument': ['insiruments'],
 'insis': {'insised': []},
 'insisi': {'insisied': []},
 'insisit': {'insisited': [], 'insisiting': []},
 'insisl': {'insisled': []},
 'insisr': {'insisred': [], 'insisrence': [], 'insisrent': []},
 'insist': {'insistance': ['insistances'],
            'insistancy': [],
            'insistant': ['insistants'],
            'insiste': ['insisted',
                        'insistes',
                        'insister',
                        'insisters',
                        'insistent',
                        'insistence',
                        'insistency',
                        'insistently'],
            'insisting': [],
            'insistive': [],
            'insistment': [],
            'insists': []},
 'insista': {'insistas': []},
 'insistai': {'insistaient': []},
 'insistamu': {'insistamus': []},
 'insistance': ['insistances'],
 'insistant': {'insistante': ['insistantes']},
 'insistante': ['insistantes'],
 'insistantli': {'insistantly': []},
 'insiste': ['insisted',
             'insistes',
             'insister',
             'insisters',
             'insistent',
             'insistence',
             'insistency',
             'insistently'],
 'insisteb': {'insistebant': []},
 'insisten': {'insistens': []},
 'insistendi': {'insistendy': []},
 'insistene': {'insistenee': []},
 'insistenli': {'insistenly': []},
 'insistens': {'insistense': []},
 'insistent': {'insistente': ['insistentes']},
 'insistente': ['insistentes'],
 'insistentement': {'insistentemente': []},
 'insistentibu': {'insistentibus': []},
 'insistenz': {'insistenze': []},
 'insister': {'insistere': ['insisterent']},
 'insistere': ['insisterent'],
 'insisteron': {'insisterons': []},
 'insistett': {'insistette': []},
 'insistiert': {'insistierte': []},
 'insistimo': {'insistimos': []},
 'insistimu': {'insistimus': []},
 'insistingli': {'insistingly': []},
 'insiston': {'insistons': []},
 'insistur': {'insisture': []},
 'insistut': {'insistute': []},
 'insit': {'insite': ['insites', 'insited', 'insitence'],
           'insiting': [],
           'insition': ['insitions'],
           'insits': []},
 'insita': {'insitae': [], 'insitas': []},
 'insite': ['insites', 'insited', 'insitence'],
 'insiti': {'insitis': [], 'insity': []},
 'insition': {'insitione': []},
 'insitioni': {'insitionis': []},
 'insititi': {'insititious': []},
 'insititu': {'insititue': []},
 'insititut': {'insititute': ['insitituted', 'insititutes'],
               'insititution': ['insititutions', 'insititutional']},
 'insititute': ['insitituted', 'insititutes'],
 'insititution': ['insititutions', 'insititutional'],
 'insitiut': {'insitiute': [], 'insitiutions': []},
 'insitivu': {'insitivus': []},
 'insito': {'insitos': []},
 'insitor': {'insitors': []},
 'insittut': {'insittute': [], 'insittutions': []},
 'insitu': {'insituable': [], 'insituation': ['insituations'], 'insitus': []},
 'insituation': ['insituations'],
 'insitut': {'insitute': ['insituted', 'insitutes'],
             'insitution': ['insitutions', 'insitutional']},
 'insitute': ['insituted', 'insitutes'],
 'insitution': {'insitutionalism': [],
                'insitutionalization': [],
                'insitutionalized': []},
 'insitutionalis': {'insitutionalised': []},
 'insitutu': {'insitutue': []},
 'insitutut': {'insitutute': []},
 'insiv': {'insive': []},
 'insiz': {'insize': []},
 'insjd': {'insjde': []},
 'insjiect': {'insjiection': []},
 'inski': {'insky': []},
 'inskip': {'inskips': []},
 'inskirt': {'inskirts': []},
 'inskrank': {'inskranker': []},
 'inskranka': {'inskrankas': []},
 'inskrankn': {'inskrankning': []},
 'inskript': {'inskription': []},
 'insl': {'insls': []},
 'inslal': {'inslallation': [], 'inslalled': []},
 'inslam': {'inslame': ['inslamed'], 'inslaming': []},
 'inslame': ['inslamed'],
 'inslamm': {'inslammable': [], 'inslammation': []},
 'inslammatori': {'inslammatory': []},
 'inslanc': {'inslance': ['inslances']},
 'inslance': ['inslances'],
 'insland': {'inslands': []},
 'inslant': {'inslanted': [], 'inslanter': [], 'inslanting': []},
 'inslantli': {'inslantly': []},
 'inslar': {'inslars': []},
 'inslat': {'inslated': [], 'inslation': []},
 'inslaur': {'inslauration': []},
 'inslav': {'inslave': ['inslaves', 'inslaved', 'inslavement'],
            'inslaving': []},
 'inslave': ['inslaves', 'inslaved', 'inslavement'],
 'inslci': {'inslcy': []},
 'insld': {'inslde': ['insldes']},
 'inslde': ['insldes'],
 'insle': {'inslee': []},
 'inslict': {'inslicted': [], 'inslicting': []},
 'inslilul': {'inslilule': []},
 'inslilut': {'inslilute': []},
 'inslin': {'insline': []},
 'inslitul': {'inslitule': []},
 'inslitut': {'inslitute': ['inslituted'],
              'inslitution': ['inslitutions'],
              'inslituts': []},
 'inslitute': ['inslituted'],
 'inslitution': {'inslitutiones': []},
 'inslop': {'inslope': ['insloped'], 'insloping': []},
 'inslope': ['insloped'],
 'inslruclion': {'inslruclions': []},
 'inslruct': {'inslructed': [], 'inslruction': ['inslructions']},
 'inslruction': ['inslructions'],
 'inslrument': {'inslruments': []},
 'inslud': {'inslude': ['insluded'], 'insluding': []},
 'inslude': ['insluded'],
 'insluenc': {'insluence': ['insluences', 'insluenced'], 'insluencing': []},
 'insluence': ['insluences', 'insluenced'],
 'insluitend': {'insluitende': []},
 'insluitsel': {'insluitsels': []},
 'insmal': {'insmall': []},
 'insmanc': {'insmance': []},
 'insmiss': {'insmission': []},
 'insmit': {'insmitted': []},
 'insmuat': {'insmuate': ['insmuated'], 'insmuations': []},
 'insmuate': ['insmuated'],
 'insn': {'insns': []},
 'insnam': {'insname': []},
 'insnar': {'insnare': ['insnared', 'insnares', 'insnarers'], 'insnaring': []},
 'insnare': ['insnared', 'insnares', 'insnarers'],
 'insnect': {'insnection': []},
 'insnir': {'insnired': []},
 'insnlt': {'insnlted': [], 'insnlting': [], 'insnlts': []},
 'insnr': {'insnre': ['insnred']},
 'insnrabl': {'insnrable': []},
 'insnranc': {'insnrance': []},
 'insnre': ['insnred'],
 'insnrrect': {'insnrrection': []},
 'insntut': {'insntute': [], 'insntution': ['insntutions', 'insntutional']},
 'insntution': ['insntutions', 'insntutional'],
 'insoborn': {'insobornable': []},
 'insobrieti': {'insobriety': []},
 'insoci': {'insociability': [], 'insociable': ['insociables'], 'insocial': []},
 'insociabil': {'insociabiles': []},
 'insociable': ['insociables'],
 'insocieti': {'insociety': []},
 'insoct': {'insocts': []},
 'insoddisfacent': {'insoddisfacente': []},
 'insoddisfazion': {'insoddisfazione': []},
 'insodo': {'insodoing': []},
 'insoect': {'insoection': []},
 'insof': {'insofer': []},
 'insofara': {'insofaras': []},
 'insofern': {'insoferne': []},
 'insofferent': {'insofferente': []},
 'insoffribil': {'insoffribile': []},
 'insoid': {'insoide': []},
 'insoil': {'insoils': []},
 'insoir': {'insoiration': [], 'insoired': []},
 'insol': {'insolable': [],
           'insolance': [],
           'insolant': [],
           'insolate': ['insolated'],
           'insolating': [],
           'insolation': ['insolational'],
           'insolator': ['insolators'],
           'insole': ['insolent',
                      'insolence',
                      'insolents',
                      'insolency',
                      'insolencys',
                      'insolently',
                      'insolencies'],
           'insoliti': ['insolitis'],
           'insoll': []},
 'insolado': {'insolados': []},
 'insolang': {'insolange': []},
 'insolate': ['insolated'],
 'insolation': ['insolational'],
 'insolator': ['insolators'],
 'insolazion': {'insolazione': []},
 'insolcnci': {'insolcncies': []},
 'insole': ['insolent',
            'insolence',
            'insolents',
            'insolency',
            'insolencys',
            'insolently',
            'insolencies'],
 'insolem': {'insolemment': []},
 'insolen': {'insolens': []},
 'insolenc': {'insolencics': []},
 'insolenci': {'insolencie': []},
 'insolencia': {'insolencias': []},
 'insolencii': {'insolenciis': []},
 'insolency': {'insolencye': ['insolencyes']},
 'insolencye': ['insolencyes'],
 'insolendi': {'insolendy': []},
 'insolene': {'insolenee': []},
 'insoleno': {'insolenoe': []},
 'insolent': {'insolente': ['insolenter', 'insolentes']},
 'insolente': ['insolenter', 'insolentes'],
 'insolenti': {'insolentis': []},
 'insolentia': {'insolentiae': [], 'insolentias': []},
 'insolentibu': {'insolentibus': []},
 'insolentii': {'insolentiis': []},
 'insolentir': {'insolentire': []},
 'insolentiu': {'insolentius': []},
 'insolentli': {'insolentlie': []},
 'insolentlook': {'insolentlooking': []},
 'insolenz': {'insolenze': []},
 'insolesc': {'insolescant': []},
 'insolescer': {'insolescere': []},
 'insoleuc': {'insoleuce': []},
 'insolicitud': {'insolicitude': []},
 'insolid': {'insolidity': []},
 'insolidar': {'insolidarity': []},
 'insolit': {'insolite': ['insolites']},
 'insolita': {'insolitae': [], 'insolitas': []},
 'insolitament': {'insolitamente': []},
 'insolite': ['insolites'],
 'insoliti': ['insolitis'],
 'insolito': {'insolitos': []},
 'insolitu': {'insolitus': []},
 'insolnbl': {'insolnble': []},
 'insolu': {'insoluable': []},
 'insolub': {'insolube': []},
 'insolubil': {'insolubile': ['insolubiles'],
               'insolubilization': [],
               'insolubilize': ['insolubilizer',
                                'insolubilizes',
                                'insolubilized',
                                'insolubilizers'],
               'insolubilizing': []},
 'insolubile': ['insolubiles'],
 'insolubili': {'insolubilis': []},
 'insolubilibu': {'insolubilibus': []},
 'insolubilis': {'insolubilisation': [],
                 'insolubilise': ['insolubilised'],
                 'insolubilising': []},
 'insolubilise': ['insolubilised'],
 'insolubilit': {'insolubilite': ['insolubiliter']},
 'insolubilite': ['insolubiliter'],
 'insolubilize': ['insolubilizer',
                  'insolubilizes',
                  'insolubilized',
                  'insolubilizers'],
 'insolubl': {'insolubility': [],
              'insoluble': ['insolubles', 'insolubleness'],
              'insolublized': [],
              'insolubly': []},
 'insoluble': ['insolubles', 'insolubleness'],
 'insoluhl': {'insoluhle': []},
 'insolut': {'insolution': []},
 'insolv': {'insolvability': [],
            'insolvable': ['insolvables'],
            'insolvably': [],
            'insolvancy': [],
            'insolvant': [],
            'insolveable': [],
            'insolved': [],
            'insolvence': [],
            'insolvency': [],
            'insolvent': ['insolvently'],
            'insolvible': [],
            'insolving': []},
 'insolvabilit': {'insolvabilite': []},
 'insolvable': ['insolvables'],
 'insolvent': {'insolvente': ['insolventes']},
 'insolvente': ['insolventes'],
 'insolvenzrecht': {'insolvenzrechts': []},
 'insolvenzverwalt': {'insolvenzverwalter': []},
 'insom': {'insome': []},
 'insomecas': {'insomecases': []},
 'insomeinst': {'insomeinstances': []},
 'insometh': {'insomething': []},
 'insommari': {'insommary': []},
 'insomn': {'insomnal': [], 'insomne': ['insomnes'], 'insomnic': []},
 'insomne': ['insomnes'],
 'insomni': {'insomnie': ['insomnies'], 'insomnious': [], 'insomnis': []},
 'insomnia': ['insomniae'],
 'insomniac': ['insomniacal'],
 'insomniat': {'insomniatic': []},
 'insomnie': ['insomnies'],
 'insomnii': {'insomniis': []},
 'insomnio': {'insomnios': []},
 'insomnol': {'insomnolence': [], 'insomnolency': [], 'insomnolent': []},
 'insomoch': {'insomoche': []},
 'insomuch': {'insomuche': []},
 'inson': {'insonant': [],
           'insonate': ['insonated', 'insonates'],
           'insonating': [],
           'insonation': ['insonations'],
           'insone': [],
           'insons': []},
 'insonan': {'insonans': []},
 'insonant': {'insonante': []},
 'insonar': {'insonare': []},
 'insonate': ['insonated', 'insonates'],
 'insonation': ['insonations'],
 'insond': {'insondable': ['insondables'], 'insonders': []},
 'insondabil': {'insondabile': []},
 'insondable': ['insondables'],
 'insonif': {'insonification': []},
 'insonifi': {'insonified': [], 'insonifies': [], 'insonify': ['insonifying']},
 'insonify': ['insonifying'],
 'insonn': {'insonne': []},
 'insonor': {'insonorous': []},
 'insonoris': {'insonorisation': []},
 'insont': {'insontes': []},
 'insonti': {'insontis': []},
 'insontibu': {'insontibus': []},
 'insonuer': {'insonuere': []},
 'insoport': {'insoportable': ['insoportables']},
 'insoportable': ['insoportables'],
 'insopportabil': {'insopportabile': []},
 'insopprimibil': {'insopprimibile': []},
 'insor': {'insorance': [], 'insored': []},
 'insorb': {'insorbed': []},
 'insorc': {'insorce': ['insorced'], 'insorcing': []},
 'insorce': ['insorced'],
 'insorg': {'insorge': []},
 'insorger': {'insorgere': []},
 'insorib': {'insoribed': []},
 'insoript': {'insoription': []},
 'insorm': {'insormation': ['insormations'],
            'insormed': [],
            'insormer': ['insormers'],
            'insorming': [],
            'insorms': []},
 'insormation': ['insormations'],
 'insormer': ['insormers'],
 'insormontabil': {'insormontabile': []},
 'insorpt': {'insorption': []},
 'insort': {'insorte': ['insorted'], 'insortion': []},
 'insorte': ['insorted'],
 'insoslay': {'insoslayable': []},
 'insospechada': {'insospechadas': []},
 'insospechado': {'insospechados': []},
 'insosten': {'insostenible': ['insostenibles']},
 'insostenibil': {'insostenibile': []},
 'insostenible': ['insostenibles'],
 'insostituibil': {'insostituibile': []},
 'insoubl': {'insouble': []},
 'insouci': {'insouciance': [],
             'insouciant': ['insouciants'],
             'insoucience': [],
             'insoucient': []},
 'insouciant': {'insouciante': ['insouciantes']},
 'insouciante': ['insouciantes'],
 'insouciantli': {'insouciantly': []},
 'insoul': {'insouled': []},
 'insoumi': {'insoumis': []},
 'insoumis': {'insoumise': ['insoumises']},
 'insoumise': ['insoumises'],
 'insoumiss': {'insoumission': []},
 'insoupconn': {'insoupconne': ['insoupconnes']},
 'insoupconne': {'insoupconnee': ['insoupconnees']},
 'insoupconnee': ['insoupconnees'],
 'insourc': {'insource': ['insourcer', 'insourced', 'insources'],
             'insourcing': []},
 'insource': ['insourcer', 'insourced', 'insources'],
 'insousci': {'insousciance': []},
 'insousi': {'insousiance': []},
 'insouten': {'insoutenable': ['insoutenables']},
 'insoutenable': ['insoutenables'],
 'insozzar': {'insozzare': []},
 'insp': {'inspe': [], 'insps': []},
 'inspac': {'inspace': []},
 'inspact': {'inspaction': []},
 'inspan': {'inspanned': [], 'inspanning': [], 'inspans': []},
 'inspar': {'insparable': []},
 'inspe': {'inspee': []},
 'inspeak': {'inspeakable': [], 'inspeaking': []},
 'inspec': {'inspecing': []},
 'inspeccion': {'inspecciones': []},
 'inspeccionado': {'inspeccionados': []},
 'inspeci': {'inspecial': []},
 'inspecif': {'inspecific': ['inspecificity', 'inspecifically']},
 'inspecific': ['inspecificity', 'inspecifically'],
 'inspecr': {'inspecred': []},
 'inspect': {'inspectability': [],
             'inspectable': [],
             'inspectant': [],
             'inspectation': [],
             'inspecte': ['inspected', 'inspectes', 'inspecter', 'inspecters'],
             'inspectible': [],
             'inspectic': [],
             'inspecting': ['inspectings'],
             'inspection': ['inspectional', 'inspectionally'],
             'inspective': ['inspectively'],
             'inspects': []},
 'inspectant': {'inspectante': []},
 'inspectantibu': {'inspectantibus': []},
 'inspecte': {'inspectee': ['inspectees']},
 'inspectee': ['inspectees'],
 'inspecteur': {'inspecteurs': []},
 'inspecti': {'inspectie': [], 'inspectiou': [], 'inspectis': []},
 'inspecting': ['inspectings'],
 'inspectingli': {'inspectingly': []},
 'inspectingth': {'inspectingthe': []},
 'inspection': {'inspectione': ['inspectiones'], 'inspectionism': []},
 'inspectione': ['inspectiones'],
 'inspectioni': {'inspectionis': []},
 'inspective': ['inspectively'],
 'inspectoi': {'inspectois': []},
 'inspecton': {'inspectons': []},
 'inspector': ['inspectore', 'inspectores', 'inspectoral', 'inspectorate'],
 "inspector'l": {"inspector'll": []},
 'inspectorategener': {'inspectorategeneral': []},
 'inspectorgener': {'inspectorgeneral': ['inspectorgenerals']},
 'inspectorgeneral': ['inspectorgenerals'],
 'inspectori': {'inspectorial': [], 'inspectoris': [], 'inspectory': []},
 'inspectoribu': {'inspectoribus': []},
 'inspectorsgener': {'inspectorsgeneral': []},
 'inspectorship': {'inspectorship': []},
 'inspectot': {'inspectots': []},
 'inspectress': {'inspectresses': []},
 'inspectric': {'inspectrice': ['inspectrices']},
 'inspectrice': ['inspectrices'],
 'inspectth': {'inspectthe': []},
 'inspecturi': {'inspecturis': []},
 'inspecturu': {'inspecturus': []},
 'inspeet': {'inspeeted': [], 'inspeeting': [], 'inspeetion': []},
 'inspeetor': {'inspeetors': []},
 'inspekt': {'inspektion': ['inspektions']},
 'inspekteur': {'inspekteure': []},
 'inspektion': ['inspektions'],
 'inspektionsreis': {'inspektionsreise': []},
 'inspektor': {'inspektors': []},
 'inspeot': {'inspeoted': [], 'inspeotion': []},
 'inspeotor': {'inspeotors': []},
 'insper': {'insperable': [], 'insperate': [], 'insperation': []},
 'insperata': {'insperatae': []},
 'insperatu': {'insperatus': []},
 'inspers': {'inspersed': [], 'inspersion': ['inspersions']},
 'inspersi': {'inspersis': []},
 'inspersion': ['inspersions'],
 'insperso': {'inspersos': []},
 'inspert': {'inspertion': []},
 'inspet': {'inspetion': []},
 'inspher': {'insphere': ['insphered', 'inspheres'], 'insphering': []},
 'insphere': ['insphered', 'inspheres'],
 'inspi': {'inspis': []},
 'inspiat': {'inspiation': []},
 'inspic': {'inspice': []},
 'inspicer': {'inspicere': ['inspicerent']},
 'inspicere': ['inspicerent'],
 'inspici': {'inspiciant': [], 'inspicis': []},
 'inspicia': {'inspicias': []},
 'inspiciamu': {'inspiciamus': []},
 'inspiciati': {'inspiciatis': []},
 'inspicien': {'inspiciens': []},
 'inspicienda': {'inspiciendas': []},
 'inspiciendi': {'inspiciendis': []},
 'inspiciendu': {'inspiciendus': []},
 'inspicient': {'inspicientes': []},
 'inspicientibu': {'inspicientibus': []},
 'inspicimu': {'inspicimus': []},
 'inspicit': {'inspicite': []},
 'inspid': {'inspidity': []},
 'inspidu': {'inspidus': []},
 'inspiegabil': {'inspiegabile': []},
 'inspiegabilment': {'inspiegabilmente': []},
 'inspii': {'inspiie': ['inspiied'], 'inspiiing': []},
 'inspiiat': {'inspiiation': []},
 'inspiie': ['inspiied'],
 'inspil': {'inspile': []},
 'inspir': {'inspirable': [],
            'inspiral': ['inspirals', 'inspiraling'],
            'inspirant': ['inspirants'],
            'inspirate': ['inspirated', 'inspirates'],
            'inspirating': [],
            'inspiration': ['inspirational',
                            'inspirationals',
                            'inspirationally'],
            'inspirative': [],
            'inspirator': ['inspirators'],
            'inspire': ['inspired',
                        'inspires',
                        'inspirer',
                        'inspirent',
                        'inspireing'],
            'inspiring': ['inspirings'],
            'inspirou': []},
 'inspira': {'inspiras': []},
 'inspirac': {'inspirace': []},
 'inspiracion': {'inspiracione': ['inspiraciones']},
 'inspiracione': ['inspiraciones'],
 'inspirada': {'inspiradas': []},
 'inspirado': {'inspirados': []},
 'inspirador': {'inspiradores': []},
 'inspirai': {'inspiraient': []},
 'inspiral': {'inspiralling': []},
 'inspiran': {'inspirans': []},
 'inspirandos': {'inspirandose': []},
 'inspirant': {'inspirante': []},
 'inspirar': {'inspiraration': [], 'inspirare': []},
 'inspirars': {'inspirarse': []},
 'inspirass': {'inspirasse': []},
 'inspirata': {'inspiratae': []},
 'inspirate': ['inspirated', 'inspirates'],
 'inspirateur': {'inspirateurs': []},
 'inspirati': {'inspiratie': [], 'inspiratis': []},
 'inspiration': {'inspirationalism': [],
                 'inspiratione': ['inspirationes'],
                 'inspirationism': []},
 'inspirationalist': {'inspirationalists': []},
 'inspiratione': ['inspirationes'],
 'inspirationi': {'inspirationis': []},
 'inspirationibu': {'inspirationibus': []},
 'inspirationist': {'inspirationists': []},
 'inspirationslehr': {'inspirationslehre': []},
 'inspirationsquel': {'inspirationsquelle': []},
 'inspirato': {'inspiratos': []},
 'inspiratoir': {'inspiratoire': ['inspiratoires']},
 'inspiratoire': ['inspiratoires'],
 'inspirator': ['inspirators'],
 'inspiratori': {'inspiratory': []},
 'inspiratric': {'inspiratrice': ['inspiratrices']},
 'inspiratrice': ['inspiratrices'],
 'inspiratu': {'inspiratus': []},
 'inspirazion': {'inspirazione': []},
 'inspircr': {'inspircrs': []},
 'inspire': {'inspiree': ['inspirees']},
 'inspireas': {'inspirease': []},
 'inspired': {'inspiredness': []},
 'inspiredbi': {'inspiredby': []},
 'inspiredli': {'inspiredly': []},
 'inspiree': ['inspirees'],
 'inspirer': {'inspirerent': []},
 'inspirerad': {'inspirerade': []},
 'inspirerand': {'inspirerande': []},
 'inspirerat': {'inspirerats': []},
 'inspirerend': {'inspirerende': []},
 'inspiri': {'inspiriation': [], 'inspirie': ['inspiried']},
 'inspirie': ['inspiried'],
 'inspirierend': {'inspirierende': []},
 'inspiriert': {'inspirierte': ['inspirierter', 'inspiriertes']},
 'inspirierte': ['inspirierter', 'inspiriertes'],
 'inspiring': ['inspirings'],
 'inspiringli': {'inspiringly': []},
 'inspirit': {'inspiritation': [],
              'inspirited': [],
              'inspiriter': ['inspiriters'],
              'inspiriting': ['inspiritings'],
              'inspirition': [],
              'inspiritment': [],
              'inspirits': []},
 'inspiriter': ['inspiriters'],
 'inspiriting': ['inspiritings'],
 'inspiritingli': {'inspiritingly': []},
 'inspiritor': {'inspiritors': []},
 'inspiritu': {'inspiritual': []},
 'inspiromet': {'inspirometer': ['inspirometers']},
 'inspirometer': ['inspirometers'],
 'inspiron': {'inspirons': []},
 'inspirt': {'inspirtion': []},
 'inspis': {'inspisated': []},
 'inspiss': {'inspissants': [],
             'inspissate': ['inspissates', 'inspissated'],
             'inspissating': [],
             'inspissation': [],
             'inspissator': ['inspissators']},
 'inspissate': ['inspissates', 'inspissated'],
 'inspissator': ['inspissators'],
 'inspit': {'inspitation': ['inspitational'],
            'inspite': ['inspites', 'inspited'],
            'inspiting': []},
 'inspitation': ['inspitational'],
 'inspite': ['inspites', 'inspited'],
 'inspiteofth': {'inspiteofthe': []},
 'insplash': {'insplashing': []},
 'insplr': {'insplred': []},
 'insplt': {'insplte': []},
 'inspoct': {'inspoction': []},
 'insport': {'insportation': [], 'insports': []},
 'inspr': {'inspred': [], 'inspring': []},
 'insprat': {'inspration': []},
 'inspri': {'inspried': []},
 'inspriat': {'inspriation': []},
 'insprir': {'inspriration': [], 'insprired': []},
 'inspublish': {'inspublishers': []},
 'inspyr': {'inspyre': ['inspyred']},
 'inspyre': ['inspyred'],
 'insqu': {'insque': []},
 'insquar': {'insquare': []},
 'insr': {'insrs': []},
 'insrabl': {'insrability': []},
 'insract': {'insraction': []},
 'insral': {'insrall': ['insralled',
                        'insralling',
                        'insrallation',
                        'insrallations']},
 'insrall': ['insralled', 'insralling', 'insrallation', 'insrallations'],
 'insranc': {'insrance': ['insrances']},
 'insrance': ['insrances'],
 'insranran': {'insranraneous': []},
 'insranrli': {'insranrly': []},
 'insrantli': {'insrantly': []},
 'insreas': {'insrease': ['insreased'], 'insreasing': []},
 'insrease': ['insreased'],
 'insrib': {'insribed': []},
 'insring': {'insringe': ['insringed', 'insringement'], 'insringing': []},
 'insringe': ['insringed', 'insringement'],
 'insript': {'insription': ['insriptions']},
 'insription': ['insriptions'],
 'insritut': {'insritute': [], 'insritution': ['insritutions']},
 'insritution': {'insritutionalization': []},
 'insrruct': {'insrruction': []},
 'insrtuct': {'insrtuction': ['insrtuctions']},
 'insrtuction': ['insrtuctions'],
 'insruanc': {'insruance': []},
 'insruct': {'insructed': [], 'insruction': ['insructions']},
 'insruction': ['insructions'],
 'insructor': {'insructors': []},
 'insrument': {'insrumental': [], 'insruments': []},
 'inssict': {'inssicted': [], 'inssicting': []},
 'inssinit': {'inssinite': ['inssinitely']},
 'inssinite': ['inssinitely'],
 'inssirm': {'inssirmities': []},
 'insstanc': {'insstance': []},
 'insstitut': {'insstitute': []},
 'inssu': {'inssued': []},
 'inssuanc': {'inssuance': []},
 'inssuenc': {'inssuence': []},
 'inst': {'inste': ['instes', 'insted'], 'insting': [], 'insts': []},
 "inst'n": {"inst'ns": []},
 'insta': {'instaed': [], 'instas': []},
 'instaac': {'instaace': ['instaaces']},
 'instaace': ['instaaces'],
 'instab': {'instabant': []},
 'instabi': {'instabiity': []},
 'instabihti': {'instabihty': []},
 'instabii': {'instabiiity': []},
 'instabil': {'instabile': ['instabiles', 'instabiler'],
              'instabilization': [],
              'instabilized': [],
              'instabilizing': []},
 'instabile': ['instabiles', 'instabiler'],
 'instabili': {'instabilies': [], 'instabilis': []},
 'instabilidad': {'instabilidade': []},
 'instabililti': {'instabililty': []},
 'instabiliri': {'instabiliry': []},
 'instabilit': {'instabilitate': [], 'instabilite': ['instabilites']},
 'instabilita': {'instabilitas': []},
 'instabilite': ['instabilites'],
 'instabiliti': {'instabilitie': []},
 'instabilti': {'instabilties': [], 'instabilty': []},
 'instabit': {'instabitity': []},
 'instabl': {'instability': [],
             'instable': ['instables'],
             'instablities': [],
             'instablity': [],
             'instabllity': [],
             'instably': []},
 'instable': ['instables'],
 'instablil': {'instablility': []},
 'instac': {'instace': ['instaces']},
 'instace': ['instaces'],
 'instacit': {'instacite': []},
 'instahc': {'instahce': []},
 'instahil': {'instahilities': [], 'instahility': []},
 'instahn': {'instahnent': ['instahnents']},
 'instahnent': ['instahnents'],
 'instaict': {'instaicted': [], 'instaiction': ['instaictions']},
 'instaiction': ['instaictions'],
 'instaii': {'instaiied': []},
 'instaiiat': {'instaiiation': []},
 'instail': {'instailation': [], 'instailed': []},
 'instaiment': {'instaiments': []},
 'instal': {'instalation': ['instalations'],
            'instale': ['instaler', 'instaled', 'instalement', 'instalements'],
            'instaling': [],
            'install': ['installs',
                        'installe',
                        'installes',
                        'installed',
                        'installer',
                        'installers',
                        'installing',
                        'installate',
                        'installant',
                        'installent',
                        'installated',
                        'installment',
                        'installable',
                        'installative',
                        'installators',
                        'installating',
                        'installation',
                        'installability',
                        'installational'],
            'instalment': [],
            'instalou': [],
            'instals': []},
 'instalacion': {'instalaciones': []},
 'instalaco': {'instalacoes': []},
 'instalada': {'instaladas': []},
 'instalado': {'instalados': []},
 'instalandos': {'instalandose': []},
 'instalars': {'instalarse': []},
 'instalation': ['instalations'],
 'instale': ['instaler', 'instaled', 'instalement', 'instalements'],
 'instalhn': {'instalhnent': ['instalhnents']},
 'instalhnent': ['instalhnents'],
 'instali': {'instaliation': [], 'instalied': []},
 'install': {'installled': []},
 'installaion': {'installaions': []},
 'installar': {'installare': []},
 'installat': {'installatic': []},
 'installateur': {'installateurs': []},
 'installati': {'installatie': ['installaties']},
 'installatie': ['installaties'],
 'installationspecif': {'installationspecific': []},
 'installatu': {'installatus': []},
 'installazion': {'installazione': []},
 'installd': {'installdate': []},
 'installdefaultcompon': {'installdefaultcomponents': []},
 'installe': {'installee': ['installees']},
 'installedfontcollect': {'installedfontcollection': []},
 'installedprint': {'installedprinters': []},
 'installee': ['installees'],
 'installer': {'installerent': []},
 'installiert': {'installierte': []},
 'installion': {'installions': []},
 'installment': {'installmental': []},
 'installmentpay': {'installmentpayment': []},
 'installn': {'installning': []},
 'installt': {'installtion': ['installtions']},
 'installtion': ['installtions'],
 'instalment': {'instalmental': ['instalmentally']},
 'instalmental': ['instalmentally'],
 'instalt': {'instalted': []},
 'instam': {'instamment': []},
 'instamat': {'instamatic': ['instamatics']},
 'instamatic': ['instamatics'],
 'instamli': {'instamly': []},
 'instamp': {'instamped': []},
 'instamu': {'instamus': []},
 'instan': {'instane': ['instanes', 'instaneity', 'instaneous', 'instaneously'],
            'instans': []},
 'instanac': {'instanace': []},
 'instanan': {'instananeous': ['instananeously']},
 'instananeous': ['instananeously'],
 'instanc': {'instance': ['instanced', 'instancer'],
             'instanci': ['instancing', 'instancings'],
             'instancs': [],
             'instancy': []},
 'instanca': {'instancas': []},
 'instancabil': {'instancabile': []},
 'instancabilment': {'instancabilmente': []},
 'instancc': {'instancce': [], 'instanccs': []},
 'instance': {'instancee': []},
 'instancebas': {'instancebased': []},
 'instancei': {'instanceis': []},
 'instancenam': {'instancename': []},
 'instancespecif': {'instancespecific': []},
 'instancesth': {'instancesthe': []},
 'instanceth': {'instancethe': []},
 'instancevariablenam': {'instancevariablenames': []},
 'instanci': {'instanciate': ['instanciates', 'instanciated'],
              'instanciating': [],
              'instanciation': ['instanciations'],
              'instancie': []},
 'instancia': {'instancias': []},
 'instanciate': ['instanciates', 'instanciated'],
 'instanciation': ['instanciations'],
 'instancii': {'instanciis': []},
 'instanciu': {'instancius': []},
 'instanco': {'instancos': []},
 'instand': {'instanding': []},
 'instandhoud': {'instandhouding': []},
 'instandi': {'instandy': []},
 'instandli': {'instandly': []},
 'instane': {'instanee': ['instanees']},
 'instanee': ['instanees'],
 'instanili': {'instanily': []},
 'instanli': {'instanly': []},
 'instanlli': {'instanlly': []},
 'instano': {'instanoe': ['instanoes'], 'instanos': []},
 'instanoe': ['instanoes'],
 'instanp': {'instanpe': []},
 'instanq': {'instanqe': []},
 'instanr': {'instanre': ['instanres']},
 'instanre': ['instanres'],
 'instanrli': {'instanrly': []},
 'instans': {'instanse': ['instanser', 'instanses']},
 'instanse': ['instanser', 'instanses'],
 'instanstan': {'instanstaneous': []},
 'instant': ['instante',
             'instanted',
             'instantes',
             'instanter',
             'instantive',
             'instantism',
             'instantion',
             'instantized',
             'instantness',
             'instanteous',
             'instanteity',
             'instantizer',
             'instantation',
             'instantizing',
             'instantement',
             'instantations',
             'instanteously',
             'instantization'],
 'instanta': {'instantaeous': []},
 'instantan': {'instantane': ['instantanes',
                              'instantaneous',
                              'instantaneity',
                              'instantanement',
                              'instantaneously',
                              'instantaneities',
                              'instantaneousness'],
               'instantanous': ['instantanously']},
 'instantanc': {'instantancous': []},
 'instantane': {'instantanee': ['instantanees']},
 'instantanea': {'instantaneas': []},
 'instantaneament': {'instantaneamente': []},
 'instantanee': ['instantanees'],
 'instantaneist': {'instantaneiste': []},
 'instantaneit': {'instantaneite': []},
 'instantaneo': {'instantaneos': []},
 'instantaneon': {'instantaneons': []},
 'instantaneonsli': {'instantaneonsly': []},
 'instantaneoufli': {'instantaneoufly': []},
 'instantaneouli': {'instantaneouly': []},
 'instantaneu': {'instantaneus': []},
 'instantani': {'instantanious': ['instantaniously']},
 'instantanieti': {'instantaniety': []},
 'instantanious': ['instantaniously'],
 'instantanous': ['instantanously'],
 'instantant': {'instantanteous': ['instantanteously']},
 'instantantan': {'instantantaneous': []},
 'instantanteous': ['instantanteously'],
 'instantantli': {'instantantly': []},
 'instantcoffe': {'instantcoffee': []},
 'instantdnea': {'instantdneas': []},
 'instantement': {'instantemente': []},
 'instanten': {'instanteneous': ['instanteneously'],
               'instantenous': ['instantenously']},
 'instanteneous': ['instanteneously'],
 'instantenous': ['instantenously'],
 'instantgratif': {'instantgratification': []},
 'instanti': {'instantiability': [],
              'instantiable': [],
              'instantial': ['instantially'],
              'instantiate': ['instantiates', 'instantiated'],
              'instantiating': [],
              'instantiation': [],
              'instantiative': [],
              'instantiator': ['instantiators'],
              'instantie': ['instanties'],
              'instantis': []},
 'instantia': {'instantiae': [], 'instantias': []},
 'instantial': ['instantially'],
 'instantiat': {'instantiatable': []},
 'instantiate': ['instantiates', 'instantiated'],
 'instantiator': ['instantiators'],
 'instantibu': {'instantibus': []},
 'instantic': {'instantice': []},
 'instantie': ['instanties'],
 'instantii': {'instantiis': []},
 'instantissim': {'instantissime': []},
 'instantiu': {'instantius': []},
 'instantli': {'instantlie': [], 'instantly': []},
 'instantly': {'instantlye': []},
 'instantmessag': {'instantmessage': [], 'instantmessaging': []},
 'instanton': {'instantons': []},
 'instantti': {'instantty': []},
 'instanz': {'instanze': []},
 'instapc': {'instapce': []},
 'instar': ['instare', 'instarent', 'instarred'],
 'instarc': {'instarce': ['instarces']},
 'instarce': ['instarces'],
 'instaric': {'instarice': []},
 'instat': {'instate': ['instates',
                        'instated',
                        'instaters',
                        'instatement',
                        'instatements'],
            'instatic': [],
            'instating': [],
            'instation': [],
            'instatment': ['instatments'],
            'instatted': []},
 'instatan': {'instataneous': []},
 'instate': ['instates',
             'instated',
             'instaters',
             'instatement',
             'instatements'],
 'instati': {'instatiated': [], 'instatiation': []},
 'instationar': {'instationare': ['instationarer'],
                 'instationarities': [],
                 'instationarity': []},
 'instationare': ['instationarer'],
 'instationari': {'instationary': []},
 'instationnair': {'instationnaire': ['instationnaires']},
 'instationnaire': ['instationnaires'],
 'instatl': {'instatlation': [], 'instatled': []},
 'instatment': ['instatments'],
 'instatt': {'instattation': []},
 'instau': {'instaued': []},
 'instauc': {'instauce': ['instauces']},
 'instauce': ['instauces'],
 'instaunc': {'instaunce': []},
 'instauntli': {'instauntly': []},
 'instaur': {'instaurant': [],
             'instaurate': ['instaurates', 'instaurated'],
             'instaurating': [],
             'instauration': [],
             'instaurator': ['instaurators'],
             'instaure': ['instaurer', 'instaured', 'instaures', 'instaurent'],
             'instauring': []},
 'instauramu': {'instauramus': []},
 'instauranda': {'instaurandae': []},
 'instaurandi': {'instaurandis': []},
 'instaurar': {'instaurare': []},
 'instaurata': {'instauratae': [], 'instauratas': []},
 'instaurate': ['instaurates', 'instaurated'],
 'instaurati': {'instauratis': []},
 'instauration': {'instauratione': ['instaurationes']},
 'instauratione': ['instaurationes'],
 'instaurationi': {'instaurationis': []},
 'instaurator': {'instauratores': []},
 'instauratori': {'instauratoris': []},
 'instauratoribu': {'instauratoribus': []},
 'instauratqu': {'instauratque': []},
 'instauratu': {'instauratus': []},
 'instaurazion': {'instaurazione': []},
 'instaure': {'instauree': ['instaurees']},
 'instauree': ['instaurees'],
 'instautli': {'instautly': []},
 'instavis': {'instavision': []},
 'instay': {'instaying': []},
 'instbuct': {'instbuction': ['instbuctions']},
 'instbuction': ['instbuctions'],
 'instbument': {'instbuments': []},
 'instd': {'instde': []},
 'inste': {'insteed': []},
 'instead': {'insteade': ['insteader'], 'insteading': [], 'insteads': []},
 'insteade': ['insteader'],
 'insteadi': {'insteady': []},
 'insteadofth': {'insteadofthe': []},
 'insted': {'instede': []},
 'insteed': {'insteede': []},
 'insteep': {'insteeped': []},
 'insteiu': {'insteius': []},
 'instel': {'instellation': [], 'instelled': [], 'instelling': ['instellings']},
 'instelling': ['instellings'],
 'instem': {'instemming': []},
 'instenc': {'instence': ['instences']},
 'instence': ['instences'],
 'instens': {'instense': ['instensely'], 'instensity': [], 'instensive': []},
 'instense': ['instensely'],
 'instensifi': {'instensified': []},
 'instep': ['instepped'],
 'inster': {'instered': [], 'insterment': []},
 'insterest': {'insterested': [], 'insteresting': [], 'insterests': []},
 'insteril': {'insterility': []},
 'insternen': {'insternens': []},
 'instersect': {'instersection': []},
 'insterspers': {'insterspersed': []},
 'insterst': {'insterstate': []},
 'insterstic': {'insterstice': ['insterstices']},
 'insterstice': ['insterstices'],
 'insterstiti': {'insterstitial': []},
 'instert': {'insterted': []},
 'instertic': {'instertices': []},
 'instertiti': {'instertitial': []},
 'instestin': {'instestinal': [], 'instestine': ['instestines']},
 'instestine': ['instestines'],
 'insteuct': {'insteuction': ['insteuctions']},
 'insteuction': ['insteuctions'],
 'insteument': {'insteuments': []},
 'insth': {'insthe': []},
 'insthruct': {'insthructed': []},
 'insti': {'insty': []},
 'instiabl': {'instiable': []},
 'instiait': {'instiaite': []},
 'instic': {'instice': []},
 'instict': {'instictive': ['instictively'], 'insticts': []},
 'instictive': ['instictively'],
 'insticut': {'insticute': []},
 'instifi': {'instified': []},
 'instifut': {'instifute': []},
 'instig': {'instigant': [],
            'instigate': ['instigates', 'instigated'],
            'instigating': [],
            'instigation': ['instigational'],
            'instigative': [],
            'instigator': []},
 'instigant': {'instigante': []},
 'instigar': {'instigare': ['instigared']},
 'instigare': ['instigared'],
 'instigat': {'instigater': []},
 'instigate': ['instigates', 'instigated'],
 'instigateur': {'instigateurs': []},
 'instigation': {'instigatione': []},
 'instigatori': {'instigatory': []},
 'instigatric': {'instigatrice': []},
 'instigatu': {'instigatus': []},
 'instign': {'instignation': []},
 'instiit': {'instiite': [], 'instiitions': []},
 'instiitut': {'instiitute': []},
 'instiiui': {'instiiuie': []},
 'instiiut': {'instiiute': [], 'instiiution': ['instiiutions']},
 'instiiution': {'instiiutiones': []},
 'instil': {'instilation': [],
            'instiled': [],
            'instiling': [],
            'instill': ['instills',
                        'instilled',
                        'instiller',
                        'instillate',
                        'instillers',
                        'instillant',
                        'instilling',
                        'instillment',
                        'instillates',
                        'instillated',
                        'instillator',
                        'instillation',
                        'instillating'],
            'instilment': [],
            'instils': []},
 'instill': ['instills',
             'instilled',
             'instiller',
             'instillate',
             'instillers',
             'instillant',
             'instilling',
             'instillment',
             'instillates',
             'instillated',
             'instillator',
             'instillation',
             'instillating'],
 'instillar': {'instillare': []},
 'instilul': {'instilule': []},
 'instilut': {'instilute': [],
              'instilution': ['instilutions', 'instilutional'],
              'instiluts': []},
 'instilution': {'instilutione': ['instilutiones']},
 'instilutione': ['instilutiones'],
 'instimt': {'instimte': ['instimted'],
             'instimtion': ['instimtions', 'instimtional']},
 'instimte': ['instimted'],
 'instimtion': {'instimtionalized': []},
 'instinc': {'instince': ['instinces'], 'instincively': []},
 'instince': ['instinces'],
 'instincl': {'instincls': []},
 'instinct': ['instincte',
              'instincted',
              'instinctive',
              'instinction',
              'instinctives',
              'instinctions',
              'instinctivity',
              'instinctional',
              'instinctively',
              'instinctiveness'],
 'instinctemot': {'instinctemotion': []},
 'instinctibu': {'instinctibus': []},
 'instinctif': {'instinctifs': []},
 'instinctiv': {'instinctivement': [], 'instinctivism': []},
 'instinctivist': {'instinctivistic': [], 'instinctivists': []},
 'instinctivli': {'instinctivly': []},
 'instinctli': {'instinctly': []},
 'instinctlik': {'instinctlike': []},
 'instinctpresent': {'instinctpresentation': []},
 'instinctu': {'instinctual': ['instinctually',
                               'instinctuality',
                               'instinctualism',
                               'instinctualized',
                               'instinctualization'],
               'instinctus': []},
 'instinctual': ['instinctually',
                 'instinctuality',
                 'instinctualism',
                 'instinctualized',
                 'instinctualization'],
 'instinctualist': {'instinctualists': []},
 'instinet': {'instinetive': ['instinetively'], 'instinets': []},
 'instinetive': ['instinetively'],
 'instinft': {'instinfts': []},
 'instinguer': {'instinguere': []},
 'instinit': {'instinite': []},
 'instink': {'instinks': []},
 'instinkt': {'instinkte': ['instinktes'],
              'instinktive': ['instinktives'],
              'instinkts': []},
 'instinktbegriff': {'instinktbegriffes': [], 'instinktbegriffs': []},
 'instinkte': ['instinktes'],
 'instinktiv': {'instinktiver': []},
 'instinktive': ['instinktives'],
 'instinktivli': {'instinktivly': []},
 'instinktlehr': {'instinktlehre': []},
 'instinot': {'instinotive': ['instinotively'], 'instinots': []},
 'instinotive': ['instinotively'],
 'instinski': {'instinsky': []},
 'instint': {'instintive': ['instintively'], 'instints': []},
 'instintivament': {'instintivamente': []},
 'instintive': ['instintively'],
 'instintli': {'instintly': []},
 'instinto': {'instintos': []},
 'instirur': {'instirure': []},
 'instirut': {'instirute': [],
              'instirution': ['instirutions', 'instirutional'],
              'instiruts': []},
 'instirution': {'instirutionalism': [], 'instirutionalization': []},
 'instirutionalis': {'instirutionalisation': []},
 'instirutionalist': {'instirutionalists': []},
 'instist': {'instisted': [], 'instistence': []},
 'instistut': {'instistute': [], 'instistution': ['instistutions']},
 'instistution': ['instistutions'],
 'instisut': {'instisute': []},
 'instit': {'institate': [],
            'institation': ['institations'],
            'instite': [],
            'instition': ['institions', 'institional'],
            'instits': []},
 'institation': ['institations'],
 'institeri': {'institeris': []},
 'institet': {'institete': []},
 'instith': {'instithe': []},
 'institi': {'institial': [], 'institis': []},
 'institia': {'institiae': []},
 'institiit': {'institiite': [], 'institiitions': []},
 'institimu': {'institimus': []},
 'instition': {'institionalization': [], 'institionalized': []},
 'institiss': {'institisse': []},
 'institit': {'institite': [],
              'institition': ['instititions', 'instititional']},
 'institition': ['instititions', 'instititional'],
 'instititu': {'instititue': []},
 'institituion': {'institituions': []},
 'instititut': {'instititute': ['instititutes', 'institituted'],
                'instititution': ['instititutions', 'instititutional']},
 'instititute': ['instititutes', 'institituted'],
 'instititution': ['instititutions', 'instititutional'],
 'institiut': {'institiute': [],
               'institiution': ['institiutions', 'institiutional']},
 'institiution': ['institiutions', 'institiutional'],
 'institnt': {'institnte': ['institnted', 'institntes'],
              'institntion': ['institntions', 'institntional'],
              'institnts': []},
 'institnte': ['institnted', 'institntes'],
 'institntion': {'institntiones': []},
 'institooshun': {'institooshuns': []},
 'institoot': {'institooted': [], 'institootion': ['institootions']},
 'institootion': ['institootions'],
 'institor': {'institore': ['institores']},
 'institore': ['institores'],
 'institori': {'institorial': [], 'institoris': []},
 'institoria': {'institoriae': []},
 'institot': {'institote': [], 'institotion': ['institotions']},
 'institotion': ['institotions'],
 'institt': {'institte': [], 'instittions': []},
 'instittit': {'instittite': []},
 'instittu': {'instittue': []},
 'instittuion': {'instittuions': []},
 'instittut': {'instittute': [], 'instittutions': []},
 'institu': {'instituant': [],
             'instituation': ['instituations', 'instituational'],
             'institue': ['institued', 'institues', 'instituer', 'instituent'],
             'instituing': [],
             'instituiti': [],
             'institus': []},
 "institu'": {"institu'e": []},
 'institua': {'instituas': []},
 'instituamu': {'instituamus': []},
 'instituation': ['instituations', 'instituational'],
 'instituc': {'instituce': []},
 'institucij': {'institucije': []},
 'institucion': {'institucional': [],
                 'institucione': ['instituciones'],
                 'institucions': []},
 'institucionai': {'institucionais': []},
 'institucional': {'institucionales': []},
 'institucionalizada': {'institucionalizadas': []},
 'institucionalizado': {'institucionalizados': []},
 'institucionalment': {'institucionalmente': []},
 'institucionaln': {'institucionalne': []},
 'institucione': ['instituciones'],
 'institucioni': {'institucionis': []},
 'institucionibu': {'institucionibus': []},
 'institud': {'institude': ['instituded']},
 'institude': ['instituded'],
 'institudon': {'institudonal': [], 'institudons': []},
 'institue': {'instituee': ['instituees']},
 'instituee': ['instituees'],
 'instituen': {'instituens': []},
 'instituenda': {'instituendae': [], 'instituendas': []},
 'instituendi': {'instituendis': []},
 'instituendo': {'instituendos': []},
 'instituendu': {'instituendus': []},
 'instituent': {'instituente': ['instituentes']},
 'instituente': ['instituentes'],
 'instituenti': {'instituentis': []},
 'instituer': {'instituerant': [], 'instituere': ['instituerent']},
 'instituere': ['instituerent'],
 'institueri': {'institueris': []},
 'institufion': {'institufions': []},
 'institui': {'instituie': [], 'instituis': []},
 'instituicd': {'instituicdes': []},
 'instituico': {'instituicoes': []},
 'instituida': {'instituidas': []},
 'instituido': {'instituidos': []},
 'instituiion': {'instituiional': [], 'instituiiones': [], 'instituiions': []},
 'instituimu': {'instituimus': []},
 'instituion': {'instituional': ['instituionalized', 'instituionalization'],
                'instituions': []},
 'instituional': ['instituionalized', 'instituionalization'],
 'instituir': {'instituire': []},
 'instituiss': {'instituisse': ['instituissent']},
 'instituisse': ['instituissent'],
 'instituisti': {'instituistis': []},
 'instituit': {'instituite': [],
               'instituition': ['instituitions', 'instituitional']},
 'instituition': ['instituitions', 'instituitional'],
 'instituiton': {'instituitons': []},
 'instituitqu': {'instituitque': []},
 'institul': {'institule': ['instituled'], 'instituls': []},
 'institule': ['instituled'],
 'institulion': {'institulional': [], 'instituliones': [], 'institulions': []},
 'institunon': {'institunonal': [], 'institunons': []},
 'instituon': {'instituonal': [], 'instituons': []},
 'institur': {'institure': ['institured', 'institures']},
 'institure': ['institured', 'institures'],
 'institurion': {'institurional': ['institurionalized', 'institurionalization'],
                 'institurions': []},
 'institurional': ['institurionalized', 'institurionalization'],
 'institus': {'institusions': []},
 'institusjon': {'institusjoner': []},
 'institut': {'institute': ['instituted', 'instituter', 'instituters'],
              'institutic': [],
              'instituting': [],
              'institution': ['institutional',
                              'institutioned',
                              'institutionals',
                              'institutionally'],
              'institutive': [],
              'instituts': []},
 'instituta': {'institutae': [], 'institutas': []},
 'institutaqu': {'institutaque': []},
 'institutd': {'institutde': ['institutdes', 'institutder']},
 'institutde': ['institutdes', 'institutder'],
 'institute': {'institutee': []},
 'instituted': {'institutedness': []},
 'institutesponsor': {'institutesponsored': []},
 'institutet': {'institutets': []},
 'instituteunivers': {'instituteuniversity': []},
 'instituteur': {'instituteurs': []},
 'institutfu': {'institutfuer': []},
 'instituth': {'instituthe': []},
 'instituti': {'institutie': ['instituties'],
               'institutiou': ['institutious'],
               'institutis': [],
               'instituty': []},
 'institutian': {'institutians': []},
 'institutibn': {'institutibns': []},
 'instituticn': {'instituticns': []},
 'institutidn': {'institutidns': []},
 'institutie': ['instituties'],
 'institutien': {'institutiens': []},
 'institutiil': {'institutiile': []},
 'institutiion': {'institutiions': []},
 'institutin': {'institutinal': [], 'institutins': []},
 'institutinn': {'institutinns': []},
 'institutio': {'institutios': []},
 'institutioa': {'institutioas': []},
 'institutioin': {'institutioins': []},
 'institution': {'institutionalism': ['institutionalisms'],
                 'institutionalities': [],
                 'institutionality': [],
                 'institutionalization': ['institutionalizations'],
                 'institutionalize': ['institutionalizer',
                                      'institutionalizes',
                                      'institutionalized',
                                      'institutionalizers'],
                 'institutionalizing': [],
                 'institutione': ['institutiones',
                                  'institutioner',
                                  'institutioners'],
                 'institutionism': [],
                 'institutionization': [],
                 'institutionized': [],
                 'institutionizing': []},
 'institutiona': {'institutionas': []},
 'institutionaffili': {'institutionaffiliated': []},
 'institutionahz': {'institutionahzation': [], 'institutionahzed': []},
 'institutionai': {'institutionaiization': []},
 'institutionalbas': {'institutionalbased': []},
 'institutionalinvestor': {'institutionalinvestors': []},
 'institutionalis': {'institutionalisation': ['institutionalisations'],
                     'institutionalise': ['institutionalised',
                                          'institutionalises',
                                          'institutionalisering'],
                     'institutionalising': []},
 'institutionalisation': ['institutionalisations'],
 'institutionalise': ['institutionalised',
                      'institutionalises',
                      'institutionalisering'],
 'institutionalisiert': {'institutionalisierte': ['institutionalisierter']},
 'institutionalisierte': ['institutionalisierter'],
 'institutionalism': ['institutionalisms'],
 'institutionalismu': {'institutionalismus': []},
 'institutionalist': {'institutionalistic': [], 'institutionalists': []},
 'institutionaliz': {'institutionalizable': []},
 'institutionalization': ['institutionalizations'],
 'institutionalize': ['institutionalizer',
                      'institutionalizes',
                      'institutionalized',
                      'institutionalizers'],
 'institutionallook': {'institutionallooking': []},
 'institutionallybas': {'institutionallybased': []},
 'institutionalorganiz': {'institutionalorganizational': []},
 'institutionalpolit': {'institutionalpolitical': []},
 'institutionalstructur': {'institutionalstructural': []},
 'institutionari': {'institutionary': []},
 'institutionauz': {'institutionauzation': []},
 'institutionbas': {'institutionbased': []},
 'institutionbuild': {'institutionbuilder': ['institutionbuilders'],
                      'institutionbuilding': []},
 'institutionbuilder': ['institutionbuilders'],
 'institutionc': {'institutioncs': []},
 'institutioncent': {'institutioncentered': []},
 'institutione': ['institutiones', 'institutioner', 'institutioners'],
 'institutionel': {'institutionele': [],
                   'institutionell': ['institutionelle',
                                      'institutionelles',
                                      'institutioneller'],
                   'institutionels': []},
 'institutionell': ['institutionelle', 'institutionelles', 'institutioneller'],
 'institutionemqu': {'institutionemque': []},
 'institutionen': {'institutionens': []},
 'institutionenanalys': {'institutionenanalyse': []},
 'institutionengeschicht': {'institutionengeschichte': []},
 'institutionenlehr': {'institutionenlehre': []},
 'institutionentheori': {'institutionentheorie': []},
 'institutionfre': {'institutionfree': []},
 'institutioni': {'institutionis': []},
 'institutionibu': {'institutionibus': []},
 'institutionist': {'institutionists': []},
 'institutionl': {'institutionlization': [], 'institutionlized': []},
 'institutionlik': {'institutionlike': []},
 'institutionlis': {'institutionlised': []},
 'institutionmak': {'institutionmaking': []},
 'institutionn': {'institutionnal': []},
 'institutionnalis': {'institutionnalisation': [],
                      'institutionnalise': ['institutionnalises',
                                            'institutionnaliser']},
 'institutionnalise': {'institutionnalisee': ['institutionnalisees']},
 'institutionnalisee': ['institutionnalisees'],
 'institutionnel': {'institutionnelle': ['institutionnelles',
                                         'institutionnellement'],
                    'institutionnels': []},
 'institutionnelle': ['institutionnelles', 'institutionnellement'],
 'institutionori': {'institutionoriented': []},
 'institutionrear': {'institutionreared': []},
 'institutionsar': {'institutionsare': []},
 'institutionspecif': {'institutionspecific': []},
 'institutionstrengthen': {'institutionstrengthening': []},
 'institutionwid': {'institutionwide': []},
 'institutionwis': {'institutionwise': []},
 'institutior': {'institutiors': []},
 'institutiou': ['institutious'],
 'institutipn': {'institutipns': []},
 'institutisqu': {'institutisque': []},
 'institutit': {'institutition': ['institutitions', 'institutitional']},
 'institutition': ['institutitions', 'institutitional'],
 'institutiton': {'institutitons': []},
 'institutlon': {'institutlons': []},
 'instituto': {'institutos': []},
 'institutod': {'institutode': []},
 'instituton': {'institutonal': [], 'institutons': []},
 'institutoqu': {'institutoque': []},
 'institutor': {'institutore': ['institutores'], 'institutors': []},
 'institutore': ['institutores'],
 'institutori': {'institutoris': [], 'institutory': []},
 'institutoribu': {'institutoribus': []},
 'institutr': {'institutre': []},
 'institutric': {'institutrice': ['institutrices']},
 'institutrice': ['institutrices'],
 'instituts': {'institutse': []},
 'institutski': {'institutsky': []},
 'institutsleit': {'institutsleiter': []},
 'institutt': {'institutte': ['institutter'],
               'instituttion': ['instituttions'],
               'institutts': []},
 'institutte': ['institutter'],
 'instituttet': {'instituttets': []},
 'instituttion': ['instituttions'],
 'institutton': {'instituttons': []},
 'institutu': {'institutue': [], 'institutus': []},
 'institutuion': {'institutuional': [], 'institutuions': []},
 'institutumqu': {'institutumque': []},
 'institutut': {'institutute': [],
                'institutution': ['institututions', 'institututional']},
 'institutution': ['institututions', 'institututional'],
 'instituuon': {'instituuons': []},
 'instituut': {'instituute': []},
 'instituy': {'instituye': []},
 'instituyent': {'instituyente': []},
 'instituzion': {'instituzione': []},
 'institvt': {'institvte': [], 'institvtion': []},
 'instiuct': {'instiucted': [],
              'instiuction': ['instiuctions'],
              'instiuctive': [],
              'instiucts': []},
 'instiuction': ['instiuctions'],
 'instiument': {'instiumental': [], 'instiuments': []},
 'instiut': {'instiute': ['instiutes', 'instiuted'],
             'instiution': ['instiutions', 'instiutional']},
 'instiute': ['instiutes', 'instiuted'],
 'instiution': ['instiutions', 'instiutional'],
 'instiutt': {'instiutte': []},
 'instiutut': {'instiutute': []},
 'instleut': {'instleute': []},
 'instli': {'instly': []},
 'instllat': {'instllation': []},
 'instltut': {'instltute': [], 'instltutions': [], 'instltuts': []},
 'instltutlon': {'instltutlons': []},
 'instmct': {'instmcted': [], 'instmcts': []},
 'instmction': {'instmctional': [], 'instmctions': []},
 'instmctiv': {'instmctive': []},
 'instmctor': {'instmctors': []},
 'instmment': {'instmmental': ['instmmentally', 'instmmentalism'],
               'instmmentation': [],
               'instmments': []},
 'instmmental': ['instmmentally', 'instmmentalism'],
 'instn': {'instns': []},
 'instnac': {'instnace': ['instnaces']},
 'instnace': ['instnaces'],
 'instnc': {'instnce': []},
 'instnict': {'instnicted': [],
              'instniction': ['instnictions', 'instnictional'],
              'instnictive': []},
 'instniction': ['instnictions', 'instnictional'],
 'instnictor': {'instnictors': []},
 'instniment': {'instnimental': ['instnimentalism'],
                'instnimentation': [],
                'instniments': []},
 'instnimental': ['instnimentalism'],
 'instnjction': {'instnjctions': []},
 'instnlment': {'instnlments': []},
 'instnnc': {'instnnce': ['instnnces']},
 'instnnce': ['instnnces'],
 'instnrction': {'instnrctions': []},
 'instnrment': {'instnrments': []},
 'instntction': {'instntctions': []},
 'instntment': {'instntments': []},
 'instnun': {'instnunent': ['instnunents']},
 'instnunent': ['instnunents'],
 'instol': {'instolled': []},
 'instollot': {'instollotion': []},
 'inston': {'instone': []},
 'instonc': {'instonce': []},
 'instonian': {'instonians': []},
 'instop': {'instops': []},
 'instor': {'instoration': [], 'instore': ['instored']},
 'instore': ['instored'],
 'instori': {'instory': []},
 'instr': {'instre': [], 'instring': [], 'instrs': []},
 'instract': {'instracted': [], 'instraction': ['instractions']},
 'instraction': ['instractions'],
 'instrament': {'instramental': [], 'instraments': []},
 'instranc': {'instrance': []},
 'instransig': {'instransigence': [], 'instransigent': []},
 'instransit': {'instransitive': []},
 'instrast': {'instrastate': []},
 'instratifi': {'instratified': []},
 'instre': {'instree': []},
 'instream': {'instreaming': []},
 'instrelsi': {'instrelsy': []},
 'instrement': {'instrements': []},
 'instress': {'instressed': [], 'instresses': [], 'instressing': []},
 'instri': {'instry': []},
 'instrict': {'instriction': ['instrictions']},
 'instriction': ['instrictions'],
 'instrik': {'instrike': [], 'instriking': []},
 'instrin': {'instrinic': []},
 'instrins': {'instrinsic': ['instrinsics', 'instrinsically']},
 'instrinsic': ['instrinsics', 'instrinsically'],
 'instript': {'instription': []},
 'instriun': {'instriunents': []},
 'instrment': {'instrments': []},
 'instrmnent': {'instrmnents': []},
 'instrn': {'instrns': []},
 'instrnct': {'instrncted': []},
 'instrnction': {'instrnctions': []},
 'instrnctiv': {'instrnctive': []},
 'instrnment': {'instrnmental': ['instrnmentally'], 'instrnments': []},
 'instrnmental': ['instrnmentally'],
 'instroct': {'instroction': ['instroctions']},
 'instroction': ['instroctions'],
 'instroduc': {'instroduced': []},
 'instroduct': {'instroduction': []},
 'instrok': {'instroke': []},
 'instroment': {'instroments': []},
 'instron': {'instronics': []},
 'instrospect': {'instrospection': [], 'instrospective': []},
 'instrtun': {'instrtunent': ['instrtunents']},
 'instrtunent': ['instrtunents'],
 'instrtut': {'instrtute': [], 'instrtutions': []},
 'instru': {'instrue': [], 'instrus': []},
 'instrua': {'instruas': []},
 'instruaent': {'instruaental': [], 'instruaents': []},
 'instruaion': {'instruaions': []},
 'instruamu': {'instruamus': []},
 'instruc': {'instruced': [],
             'instrucing': [],
             'instrucive': [],
             'instrucment': ['instrucments'],
             'instrucs': []},
 'instrucbon': {'instrucbons': []},
 'instruccion': {'instrucciones': [], 'instruccions': []},
 'instrucco': {'instruccoes': []},
 'instruccon': {'instruccons': []},
 'instrucdon': {'instrucdons': []},
 'instruciion': {'instruciions': []},
 'instrucion': {'instrucional': [], 'instruciones': [], 'instrucions': []},
 'instruciton': {'instrucitons': []},
 'instrucl': {'instrucled': [], 'instruclive': []},
 'instruclion': {'instruclions': []},
 'instrucment': ['instrucments'],
 'instrucnon': {'instrucnons': []},
 'instruco': {'instrucoes': []},
 'instrucon': {'instrucons': []},
 'instrucor': {'instrucors': []},
 'instrucr': {'instrucred': []},
 'instrucrion': {'instrucrions': []},
 'instruct': {'instructability': [],
              'instructable': [],
              'instructe': ['instructed', 'instructer', 'instructers'],
              'instructible': [],
              'instructic': [],
              'instructing': ['instructings'],
              'instruction': ['instructional',
                              'instructionals',
                              'instructionally'],
              'instructive': ['instructives',
                              'instructively',
                              'instructiveness'],
              'instructs': []},
 'instructa': {'instructae': [], 'instructas': []},
 'instructaqu': {'instructaque': []},
 'instructe': {'instructee': ['instructees']},
 'instructed': {'instructedness': []},
 'instructedli': {'instructedly': []},
 'instructee': ['instructees'],
 'instructeur': {'instructeurs': []},
 'instructh': {'instructhe': []},
 'instructi': {'instructie': ['instructies'],
               'instructiou': ['instructious'],
               'instructis': []},
 'instructian': {'instructians': []},
 'instructicn': {'instructicns': []},
 'instructie': ['instructies'],
 'instructien': {'instructiens': []},
 'instructif': {'instructifs': []},
 'instructin': {'instructins': []},
 'instructing': {'instructinge': []},
 'instructio': {'instructios': []},
 'instructioa': {'instructioas': []},
 'instruction': {'instructione': ['instructiones'], 'instructionism': []},
 'instructionalmateri': {'instructionalmaterials': []},
 'instructionbas': {'instructionbased': []},
 'instructione': ['instructiones'],
 'instructionfollow': {'instructionfollowing': []},
 'instructioni': {'instructionis': []},
 'instructionibu': {'instructionibus': []},
 'instructionist': {'instructionists': []},
 'instructionori': {'instructionoriented': []},
 'instructionrel': {'instructionrelated': []},
 'instructionsforbreak': {'instructionsforbreaking': []},
 'instructionshelp': {'instructionshelping': []},
 'instructior': {'instructiores': [], 'instructiors': []},
 'instructioribu': {'instructioribus': []},
 'instructiou': ['instructious'],
 'instructioun': {'instructiouns': []},
 'instructipn': {'instructipns': []},
 'instructissima': {'instructissimae': []},
 'instructissimu': {'instructissimus': []},
 'instructiv': {'instructivism': []},
 'instructiva': {'instructivas': []},
 'instructive': ['instructives', 'instructively', 'instructiveness'],
 'instructivo': {'instructivos': []},
 'instructlon': {'instructlons': []},
 'instructo': {'instructos': []},
 'instructon': {'instructons': []},
 'instructor': ['instructoral', 'instructores'],
 'instructorcent': {'instructorcentered': []},
 'instructori': {'instructorial': [], 'instructory': []},
 'instructorl': {'instructorled': []},
 'instructorship': {'instructorship': []},
 'instructorstud': {'instructorstudent': []},
 'instructour': {'instructours': []},
 'instructress': {'instructress': []},
 'instructric': {'instructrices': []},
 'instructron': {'instructrons': []},
 'instructt': {'instructtion': ['instructtions']},
 'instructth': {'instructthe': []},
 'instructtion': ['instructtions'],
 'instructton': {'instructtons': []},
 'instructu': {'instructual': [], 'instructus': []},
 'instructur': {'instructural': [],
                'instructure': ['instructured', 'instructures']},
 'instructure': ['instructured', 'instructures'],
 'instructyng': {'instructynge': []},
 'instructyon': {'instructyons': []},
 'instrucuon': {'instrucuons': []},
 'instrudion': {'instrudions': []},
 'instrudt': {'instrudtion': ['instrudtions']},
 'instrudtion': ['instrudtions'],
 'instruement': {'instruements': []},
 'instruemnt': {'instruemnts': []},
 'instruen': {'instruens': []},
 'instruenda': {'instruendae': [], 'instruendas': []},
 'instruendi': {'instruendis': []},
 'instruendo': {'instruendos': []},
 'instruendu': {'instruendus': []},
 'instruent': {'instruental': [],
               'instruente': ['instruentes'],
               'instruents': []},
 'instruente': ['instruentes'],
 'instruer': {'instruere': []},
 'instruet': {'instrueted': [],
              'instrueter': [],
              'instrueting': [],
              'instruetion': ['instruetions'],
              'instruetive': []},
 'instruetion': ['instruetions'],
 'instruetor': {'instruetors': []},
 'instruft': {'instrufted': [], 'instruftion': []},
 'instruggl': {'instruggle': []},
 'instrui': {'instruis': []},
 'instruict': {'instruicts': []},
 'instruida': {'instruidas': []},
 'instruido': {'instruidos': []},
 'instruin': {'instruinent': ['instruinents']},
 'instruinent': ['instruinents'],
 'instruir': {'instruire': []},
 'instruirs': {'instruirse': []},
 'instruirt': {'instruirte': []},
 'instruis': {'instruisant': [], 'instruise': ['instruisent']},
 'instruise': ['instruisent'],
 'instruisi': {'instruisis': []},
 'instruisit': {'instruisites': []},
 'instruison': {'instruisons': []},
 'instruit': {'instruite': ['instruites'], 'instruits': []},
 'instruite': ['instruites'],
 'instruk': {'instruks': []},
 'instrukcj': {'instrukcje': []},
 'instrukt': {'instruktion': ['instruktions'], 'instruktive': ['instruktives']},
 'instruktion': {'instruktioner': []},
 'instruktiv': {'instruktiver': []},
 'instruktive': ['instruktives'],
 'instrul': {'instrulent': ['instrulents']},
 'instrulent': ['instrulents'],
 'instrum': {'instrumant': ['instrumants'], 'instrume': ['instrumer']},
 'instrumant': {'instrumantal': []},
 'instrumat': {'instrumatic': []},
 'instrumcnt': {'instrumcntalism': [], 'instrumcntally': [], 'instrumcnts': []},
 'instrume': ['instrumer'],
 'instrumeat': {'instrumeats': []},
 'instrumed': {'instrumedics': []},
 'instrumem': {'instrumemal': [], 'instrumems': []},
 'instrumen': {'instrumenal': [], 'instrumenation': [], 'instrumens': []},
 'instrumenf': {'instrumenfs': []},
 'instrumeni': {'instrumenis': []},
 'instrumenl': {'instrumenls': []},
 'instrumenr': {'instrumenral': [], 'instrumenrs': []},
 'instrument': ['instrumente',
                'instrumentes',
                'instrumented',
                'instrumenter',
                'instrumental',
                'instrumentate',
                'instrumenters',
                'instrumentals',
                'instrumention',
                'instrumentive',
                'instrumenting',
                'instrumentable',
                'instrumentator',
                'instrumentated',
                'instrumentally',
                'instrumentalism',
                'instrumentative',
                'instrumentering',
                'instrumentalize',
                'instrumentation',
                'instrumentality',
                'instrumentating',
                'instrumentalized',
                'instrumentalness',
                'instrumentalizes',
                'instrumentational',
                'instrumentalizing',
                'instrumentability',
                'instrumentalization',
                'instrumentalizations'],
 'instrumenta': {'instrumentas': []},
 'instrumentahti': {'instrumentahties': [], 'instrumentahty': []},
 'instrumentai': {'instrumentais': []},
 'instrumentaili': {'instrumentaily': []},
 'instrumentair': {'instrumentaire': []},
 'instrumental': {'instrumentale': ['instrumentaler', 'instrumentales'],
                  'instrumentall': []},
 'instrumentaladapt': {'instrumentaladaptive': []},
 'instrumentale': ['instrumentaler', 'instrumentales'],
 'instrumentali': {'instrumentalies': [], 'instrumentalis': []},
 'instrumentalis': {'instrumentalisation': [],
                    'instrumentalise': ['instrumentalised', 'instrumentalises'],
                    'instrumentalising': []},
 'instrumentalise': ['instrumentalised', 'instrumentalises'],
 'instrumentalist': ['instrumentalistic', 'instrumentalistically'],
 'instrumentalit': {'instrumentaliter': [], 'instrumentalites': []},
 'instrumentaliz': {'instrumentalizable': []},
 'instrumentalkonzert': {'instrumentalkonzerts': []},
 'instrumentalr': {'instrumentalrational': []},
 'instrumentalvari': {'instrumentalvariable': ['instrumentalvariables']},
 'instrumentalvariable': ['instrumentalvariables'],
 'instrumentalwerk': {'instrumentalwerke': []},
 'instrumentari': {'instrumentary': []},
 'instrumentarium': {'instrumentariums': []},
 'instrumentationslehr': {'instrumentationslehre': []},
 'instrumentauti': {'instrumentauty': []},
 'instrumentbas': {'instrumentbased': []},
 'instrumentcarri': {'instrumentcarrying': []},
 'instrumentcas': {'instrumentcase': []},
 'instrumenteil': {'instrumenteile': []},
 'instrumentel': {'instrumentele': [],
                  'instrumentell': ['instrumentelle', 'instrumenteller']},
 'instrumentell': ['instrumentelle', 'instrumenteller'],
 'instrumentenbau': {'instrumentenbauer': []},
 'instrumentenkund': {'instrumentenkunde': []},
 'instrumentenmach': {'instrumentenmacher': []},
 'instrumenti': {'instrumentis': [], 'instrumenty': ['instrumentys']},
 'instrumentisqu': {'instrumentisque': []},
 'instrumentist': {'instrumentiste': ['instrumentistes'], 'instrumentists': []},
 'instrumentista': {'instrumentistas': []},
 'instrumentiste': ['instrumentistes'],
 'instrumentkund': {'instrumentkunde': []},
 'instrumentland': {'instrumentlanding': []},
 'instrumentmach': {'instrumentmacher': []},
 'instrumentmak': {'instrumentmaker': ['instrumentmakers'],
                   'instrumentmaking': []},
 'instrumentmaker': ['instrumentmakers'],
 'instrumento': {'instrumentos': []},
 'instrumentolog': {'instrumentology': []},
 'instrumentplay': {'instrumentplaying': []},
 'instrumentpoint': {'instrumentpointing': []},
 'instrumentr': {'instrumentrated': []},
 'instrumentrel': {'instrumentrelated': []},
 'instrumentspecif': {'instrumentspecific': []},
 'instrumenty': ['instrumentys'],
 'instrumerit': {'instrumerits': []},
 'instrumet': {'instrumetal': [], 'instrumets': []},
 'instrumetn': {'instrumetns': []},
 'instrumeut': {'instrumeuts': []},
 'instrumnt': {'instrumnts': []},
 'instrumont': {'instrumonts': []},
 'instrumsnt': {'instrumsnts': []},
 'instrumt': {'instrumts': []},
 'instrun': {'instrunent': ['instrunents']},
 'instrunent': {'instrunental': []},
 'instruni': {'instrunient': ['instrunients']},
 'instrunient': ['instrunients'],
 'instruot': {'instruoted': [], 'instruotion': ['instruotions']},
 'instruotion': ['instruotions'],
 'instruotor': {'instruotors': []},
 'instrurn': {'instrurnent': ['instrurnents']},
 'instrurnent': ['instrurnents'],
 'instrus': {'instrusion': ['instrusions'],
             'instrusive': ['instrusives', 'instrusiveness']},
 'instrusion': ['instrusions'],
 'instrusive': ['instrusives', 'instrusiveness'],
 'instrust': {'instrusted': [], 'instrustion': ['instrustions']},
 'instrustion': ['instrustions'],
 'instrut': {'instrution': ['instrutions'], 'instrutted': []},
 'instruth': {'instruthe': []},
 'instrution': ['instrutions'],
 'instrutor': {'instrutors': []},
 'instruttion': {'instruttione': []},
 'instruy': {'instruye': []},
 'instruzion': {'instruzione': []},
 'instrvction': {'instrvctions': []},
 'instsnc': {'instsnce': ['instsnces']},
 'instsnce': ['instsnces'],
 'instst': {'inststed': []},
 'inststut': {'inststute': []},
 'instt': {'instts': []},
 'insttitut': {'insttitute': []},
 'insttiut': {'insttiute': []},
 'instttut': {'instttute': ['instttutes'], 'instttution': ['instttutions']},
 'instttute': ['instttutes'],
 'instttution': ['instttutions'],
 'instttutton': {'instttuttons': []},
 'insttucr': {'insttucred': []},
 'insttuct': {'insttucted': [],
              'insttucting': [],
              'insttuction': ['insttuctions', 'insttuctional'],
              'insttuctive': []},
 'insttuction': ['insttuctions', 'insttuctional'],
 'insttuctor': {'insttuctors': []},
 'insttumenr': {'insttumenral': [], 'insttumenrs': []},
 'insttument': {'insttumental': [], 'insttuments': []},
 'insttut': {'insttute': [], 'insttution': ['insttutions']},
 'insttution': ['insttutions'],
 'instuanc': {'instuance': []},
 'instuct': {'instucted': [],
             'instucting': [],
             'instuction': ['instuctions', 'instuctional'],
             'instuctive': []},
 'instuction': ['instuctions', 'instuctional'],
 'instuctor': {'instuctors': []},
 'instud': {'instudents': []},
 'instudi': {'instudies': [], 'instudying': []},
 'instuenc': {'instuence': []},
 'instument': {'instumental': ['instumentality', 'instumentalities'],
               'instumentation': [],
               'instuments': []},
 'instumental': ['instumentality', 'instumentalities'],
 'instunc': {'instunce': ['instunces']},
 'instunce': ['instunces'],
 'instuntli': {'instuntly': []},
 'instur': {'insturment': ['insturments']},
 'insturct': {'insturcted': [], 'insturction': ['insturctions']},
 'insturction': ['insturctions'],
 'insturment': {'insturmental': []},
 'instut': {'instute': ['instuted'],
            'instution': ['instutions', 'instutional']},
 'instute': ['instuted'],
 'instution': {'instutionalization': [], 'instutionalized': []},
 'instutionalis': {'instutionalisation': [], 'instutionalised': []},
 'instutit': {'instutite': [],
              'instutition': ['instutitions', 'instutitional']},
 'instutition': ['instutitions', 'instutitional'],
 'instutut': {'instutute': [],
              'instutution': ['instututions', 'instututional']},
 'instutution': ['instututions', 'instututional'],
 'instuut': {'instuute': []},
 'instvarnam': {'instvarnames': []},
 'instyl': {'instyle': []},
 'instytuci': {'instytucie': []},
 'instytucj': {'instytucje': []},
 'instytucjonaln': {'instytucjonalne': []},
 'instytut': {'instytute': ['instytuted']},
 'instytute': ['instytuted'],
 'insu': {'insue': ['insued', 'insues', 'insueing'],
          'insuing': [],
          'insus': []},
 'insualt': {'insualtion': []},
 'insuanc': {'insuance': []},
 'insuar': {'insuarance': []},
 'insuav': {'insuave': ['insuaves'], 'insuavity': []},
 'insuave': ['insuaves'],
 'insuavi': {'insuavis': []},
 'insub': {'insubance': [], 'insuber': []},
 'insubject': {'insubjection': []},
 'insubmerg': {'insubmergible': []},
 'insubmers': {'insubmersible': []},
 'insubmiss': {'insubmission': [], 'insubmissive': ['insubmissiveness']},
 'insubmissive': ['insubmissiveness'],
 'insubordin': {'insubordinance': [],
                'insubordinate': ['insubordinates',
                                  'insubordinated',
                                  'insubordinately'],
                'insubordinating': [],
                'insubordination': []},
 'insubordinaci': {'insubordinacy': []},
 'insubordinate': ['insubordinates', 'insubordinated', 'insubordinately'],
 'insubr': {'insubres': [], 'insubric': []},
 'insubrian': {'insubrians': []},
 'insubribu': {'insubribus': []},
 'insubrica': {'insubricae': []},
 'insubricu': {'insubricus': []},
 'insubsequ': {'insubsequent': []},
 'insubst': {'insubstance': []},
 'insubstanci': {'insubstancial': []},
 'insubstant': {'insubstantive': []},
 'insubstanti': {'insubstantiability': [],
                 'insubstantiable': [],
                 'insubstantial': ['insubstantials',
                                   'insubstantially',
                                   'insubstantiality',
                                   'insubstantialness'],
                 'insubstantiate': ['insubstantiated'],
                 'insubstantiation': []},
 'insubstantial': {'insubstantiall': []},
 'insubstantialiri': {'insubstantialiry': []},
 'insubstantiate': ['insubstantiated'],
 'insubstantis': {'insubstantise': []},
 'insubstitut': {'insubstitutability': [], 'insubstitutable': []},
 'insubvert': {'insubvertible': []},
 'insucc': {'insucces': []},
 'insuccess': {'insuccesses': [],
               'insuccessful': [],
               'insuccession': [],
               'insuccessive': []},
 'insuchacas': {'insuchacase': []},
 'insuchcas': {'insuchcases': []},
 'insuck': {'insucked': [], 'insucking': []},
 'insuct': {'insuction': []},
 'insud': {'insudate': ['insudates'], 'insudation': [], 'insudative': []},
 'insudant': {'insudantes': []},
 'insudar': {'insudare': []},
 'insudass': {'insudasse': []},
 'insudate': ['insudates'],
 'insudiciar': {'insudiciare': []},
 'insue': ['insued', 'insues', 'insueing'],
 'insueanc': {'insueance': []},
 'insuenc': {'insuence': []},
 'insueta': {'insuetae': [], 'insuetas': []},
 'insueti': {'insuetis': []},
 'insuetu': {'insuetus': []},
 'insuetumqu': {'insuetumque': []},
 'insufaci': {'insufacient': []},
 'insufci': {'insufciency': [], 'insufcient': []},
 'insufeci': {'insufeciently': []},
 'insuff': {'insuffer': [], 'insuffic': []},
 'insuffci': {'insuffcient': []},
 'insuffer': {'insufferability': [],
              'insufferable': ['insufferables', 'insufferableness'],
              'insufferably': [],
              'insufferance': []},
 'insufferable': ['insufferables', 'insufferableness'],
 'insuffi': {'insuffiency': [], 'insuffient': ['insuffiently']},
 'insuffic': {'insufficency': [], 'insufficent': ['insufficently']},
 'insufficent': ['insufficently'],
 'insuffici': {'insufficiant': [],
               'insufficie': ['insufficient',
                              'insufficiency',
                              'insufficience',
                              'insufficients',
                              'insufficiently',
                              'insufficiences']},
 'insufficicnci': {'insufficicncy': []},
 'insufficie': ['insufficient',
                'insufficiency',
                'insufficience',
                'insufficients',
                'insufficiently',
                'insufficiences'],
 'insufficien': {'insufficiens': []},
 'insufficienci': {'insufficiencie': []},
 'insufficiency': {'insufficiencye': []},
 'insufficiendi': {'insufficiendy': []},
 'insufficieni': {'insufficieny': []},
 'insufficienrli': {'insufficienrly': []},
 'insufficient': {'insufficiente': ['insufficientes', 'insufficienter']},
 'insufficiente': ['insufficientes', 'insufficienter'],
 'insufficientement': {'insufficientemente': []},
 'insufficienti': {'insufficienty': []},
 'insufficientibu': {'insufficientibus': []},
 'insufficienz': {'insufficienze': []},
 'insuffiei': {'insuffieiency': [], 'insuffieient': []},
 'insuffient': ['insuffiently'],
 'insuffioi': {'insuffioient': []},
 'insuffis': {'insuffisance': ['insuffisances'],
              'insuffisant': ['insuffisants']},
 'insuffisa': {'insuffisament': []},
 'insuffisam': {'insuffisamment': []},
 'insuffisan': {'insuffisans': []},
 'insuffisance': ['insuffisances'],
 'insuffisant': {'insuffisante': ['insuffisantes']},
 'insuffisante': ['insuffisantes'],
 'insuffl': {'insufflant': [],
             'insufflate': ['insufflates', 'insufflated'],
             'insufflating': [],
             'insufflation': [],
             'insufflator': ['insufflators'],
             'insuffle': ['insuffler']},
 'insufflar': {'insufflare': []},
 'insufflate': ['insufflates', 'insufflated'],
 'insufflator': ['insufflators'],
 'insufflci': {'insufflciency': [], 'insufflcient': []},
 'insuffle': ['insuffler'],
 'insufftci': {'insufftciency': [], 'insufftcient': ['insufftciently']},
 'insufftcient': ['insufftciently'],
 'insufici': {'insuficiency': [], 'insuficient': ['insuficiently']},
 'insuficiencia': {'insuficiencias': []},
 'insuficient': {'insuficiente': ['insuficientes']},
 'insuficiente': ['insuficientes'],
 'insuficientement': {'insuficientemente': []},
 'insufiici': {'insufiiciency': [], 'insufiicient': ['insufiiciently']},
 'insufiicient': ['insufiiciently'],
 'insufl': {'insuflation': [], 'insufllation': []},
 'insuflici': {'insufliciencies': [],
               'insufliciency': [],
               'insuflicient': ['insufliciently']},
 'insuflicient': ['insufliciently'],
 'insufnci': {'insufnciently': []},
 'insufr': {'insufrible': ['insufribles']},
 'insufrible': ['insufribles'],
 'insufser': {'insufserable': []},
 'insufsici': {'insufsiciency': [], 'insufsicient': []},
 'insuftici': {'insufticient': []},
 'insuhordin': {'insuhordination': []},
 'insuhstanti': {'insuhstantial': []},
 'insui': {'insuie': ['insuied']},
 'insuianc': {'insuiance': []},
 'insuie': ['insuied'],
 'insuifici': {'insuificiency': [], 'insuificient': []},
 'insuing': {'insuinge': []},
 'insuirect': {'insuirection': []},
 'insuit': {'insuitability': [],
            'insuitable': [],
            'insuite': ['insuited'],
            'insuiting': [],
            'insuits': []},
 'insuite': ['insuited'],
 'insuk': {'insukance': [], 'insuke': []},
 'insul': {'insulance': [],
           'insulant': [],
           'insulate': ['insulates', 'insulated'],
           'insulating': [],
           'insulation': ['insulational'],
           'insulative': [],
           'insulator': [],
           'insule': [],
           'insulitis': [],
           'insull': ['insulls', 'insulled'],
           'insuls': []},
 'insula': {'insulae': [], 'insulas': []},
 'insulair': {'insulaire': ['insulaires']},
 'insulaire': ['insulaires'],
 'insulamqu': {'insulamque': []},
 'insulan': {'insulaner': [], 'insulans': []},
 'insuland': {'insulander': []},
 'insulani': {'insulanis': []},
 'insulano': {'insulanos': []},
 'insulanu': {'insulanus': []},
 'insular': {'insulare': ['insulared', 'insulares'],
             'insularism': [],
             'insularity': [],
             'insularization': [],
             'insularized': [],
             'insularizing': [],
             'insulars': []},
 'insulare': ['insulared', 'insulares'],
 'insulari': {'insularies': [], 'insularis': [], 'insulary': []},
 'insularis': {'insularisation': []},
 'insularit': {'insularite': []},
 'insulariu': {'insularius': []},
 'insularli': {'insularly': []},
 'insulartempor': {'insulartemporal': []},
 'insularumqu': {'insularumque': []},
 'insulasqu': {'insulasque': []},
 'insulat': {'insulater': ['insulaters']},
 'insulate': ['insulates', 'insulated'],
 'insulatedg': {'insulatedgate': []},
 'insulatedli': {'insulatedly': []},
 'insulater': ['insulaters'],
 'insulatingli': {'insulatingly': []},
 'insulation': {'insulationism': []},
 'insulationresist': {'insulationresistance': []},
 'insulatori': {'insulatory': []},
 'insulatormet': {'insulatormetal': []},
 'insulatu': {'insulatus': []},
 'insulc': {'insulce': []},
 'insulcret': {'insulcrete': []},
 'insulensi': {'insulensis': []},
 'insulfici': {'insulficient': []},
 'insuli': {'insulis': []},
 'insulin': ['insuline',
             'insulinic',
             'insulinism',
             'insulinate',
             'insulinized',
             'insulinitis',
             'insulinization'],
 'insulinaem': {'insulinaemic': []},
 'insulinantagonist': {'insulinantagonistic': []},
 'insulinantibodi': {'insulinantibody': []},
 'insulinas': {'insulinase': ['insulinases']},
 'insulinase': ['insulinases'],
 'insulinbind': {'insulinbinding': []},
 'insulincontain': {'insulincontaining': []},
 'insulind': {'insulinde': []},
 'insulindefici': {'insulindeficient': []},
 'insulindegrad': {'insulindegrading': []},
 'insulindepend': {'insulindependent': []},
 'insulindienn': {'insulindiennes': []},
 'insulinem': {'insulinemic': []},
 'insulinglucos': {'insulinglucose': []},
 'insulinindepend': {'insulinindependent': []},
 'insulininduc': {'insulininduced': []},
 'insulininsensit': {'insulininsensitive': []},
 'insuliniqu': {'insulinique': []},
 'insulinlik': {'insulinlike': []},
 'insulinmedi': {'insulinmediated': []},
 'insulinogen': {'insulinogenic': []},
 'insulinogenesi': {'insulinogenesis': []},
 'insulinoma': {'insulinomas': []},
 'insulinomimet': {'insulinomimetic': []},
 'insulinopathi': {'insulinopathies': []},
 'insulinopen': {'insulinopenic': []},
 'insulinotrop': {'insulinotropic': []},
 'insulinotroph': {'insulinotrophic': []},
 'insulinproduc': {'insulinproducing': []},
 'insulinrel': {'insulinrelated': []},
 'insulinreleas': {'insulinreleasing': []},
 'insulinrequir': {'insulinrequiring': []},
 'insulinresist': {'insulinresistance': [], 'insulinresistant': []},
 'insulinrespons': {'insulinresponsive': []},
 'insulinsecret': {'insulinsecreting': []},
 'insulinsecretori': {'insulinsecretory': []},
 'insulinsekret': {'insulinsekretion': []},
 'insulinsensit': {'insulinsensitive': [], 'insulinsensitizing': []},
 'insulinstimul': {'insulinstimulated': [], 'insulinstimulating': []},
 'insulintak': {'insulintaking': []},
 'insulintherapi': {'insulintherapie': []},
 'insulintr': {'insulintreated': []},
 'insulit': {'insulite': []},
 'insull': ['insulls', 'insulled'],
 'insullici': {'insulliciency': [], 'insullicient': []},
 'insulo': {'insulos': []},
 'insulogen': {'insulogenic': []},
 'insuloma': {'insulomas': []},
 'insulot': {'insulotion': []},
 'insulotempor': {'insulotemporal': []},
 'insulp': {'insulps': []},
 'insuls': {'insulse': [], 'insulsity': []},
 'insulsa': {'insulsae': [], 'insulsas': []},
 'insulsi': {'insulsis': []},
 'insulso': {'insulsos': []},
 'insulsu': {'insulsus': []},
 'insult': ['insulte',
            'insulted',
            'insultes',
            'insulter',
            'insultant',
            'insultent',
            'insulters',
            'insultive',
            'insulting',
            'insultable',
            'insultated',
            'insultment',
            'insultants',
            'insultings',
            'insultation',
            'insultating',
            'insultations'],
 'insulta': {'insultas': []},
 'insultab': {'insultabant': []},
 'insultan': {'insultans': []},
 'insultant': {'insultante': ['insultantes']},
 'insultante': ['insultantes'],
 'insultantibu': {'insultantibus': []},
 'insultar': {'insultare': ['insultarent']},
 'insultare': ['insultarent'],
 'insultation': {'insultatione': []},
 'insultaver': {'insultavere': []},
 'insulte': {'insultee': ['insultees']},
 'insultee': ['insultees'],
 'insultibu': {'insultibus': []},
 'insulting': {'insultingness': []},
 'insultingli': {'insultingly': []},
 'insulto': {'insultos': []},
 'insultor': {'insultors': []},
 'insultu': {'insultus': []},
 'insulubl': {'insuluble': []},
 'insumci': {'insumcient': ['insumciently']},
 'insumcient': ['insumciently'],
 'insumen': {'insumens': []},
 'insumer': {'insumere': []},
 'insumm': {'insummer': []},
 'insummari': {'insummary': []},
 'insumnc': {'insumnce': []},
 'insumo': {'insumos': []},
 'insumount': {'insumountable': []},
 'insumpt': {'insumption': []},
 'insumu': {'insumus': []},
 'insund': {'insunder': []},
 'insunect': {'insunection': []},
 'insunit': {'insunits': []},
 'insunnount': {'insunnountable': []},
 'insup': {'insuper': []},
 'insupar': {'insuparable': []},
 'insuper': {'insuperability': [],
             'insuperable': ['insuperables', 'insuperableness'],
             'insuperably': []},
 'insuperabil': {'insuperabile': ['insuperabiles']},
 'insuperabile': ['insuperabiles'],
 'insuperabili': {'insuperabilis': []},
 'insuperable': ['insuperables', 'insuperableness'],
 'insuperahl': {'insuperahle': []},
 'insuperqu': {'insuperque': []},
 'insuport': {'insuportable': ['insuportables']},
 'insuportable': ['insuportables'],
 'insupport': {'insupportabilities': [],
               'insupportability': [],
               'insupportable': ['insupportables', 'insupportableness'],
               'insupportably': [],
               'insupporting': []},
 'insupportable': ['insupportables', 'insupportableness'],
 'insuppos': {'insupposable': [], 'insupposeable': []},
 'insuppress': {'insuppressable': [],
                'insuppressibility': [],
                'insuppressible': [],
                'insuppressibly': [],
                'insuppressive': []},
 'insur': {'insurability': [],
           'insurable': ['insurables'],
           'insurably': [],
           'insurance': [],
           'insuranci': [],
           'insurant': ['insurants'],
           'insure': ['insured',
                      'insurer',
                      'insures',
                      'insurence',
                      'insurement',
                      'insureance'],
           'insuring': [],
           'insurred': []},
 'insurable': ['insurables'],
 'insurac': {'insurace': []},
 'insurahl': {'insurahle': []},
 'insuran': {'insurane': [], 'insurans': []},
 'insuranc': {'insuranced': [], 'insurancers': [], 'insurancs': []},
 "insurance'l": {"insurance'll": []},
 'insurancebas': {'insurancebased': []},
 'insurancebrok': {'insurancebrokers': []},
 'insurancecompani': {'insurancecompanies': [], 'insurancecompany': []},
 'insuranceindustri': {'insuranceindustry': []},
 'insurancelik': {'insurancelike': []},
 'insurancemind': {'insuranceminded': []},
 'insuranceoffic': {'insuranceoffice': ['insuranceoffices']},
 'insuranceoffice': ['insuranceoffices'],
 'insurancepolici': {'insurancepolicies': [], 'insurancepolicy': []},
 'insurancequot': {'insurancequote': []},
 'insurancerel': {'insurancerelated': []},
 'insurancetyp': {'insurancetype': []},
 'insurancewis': {'insurancewise': []},
 'insurane': {'insuranee': []},
 'insurano': {'insuranoe': []},
 'insuranr': {'insuranre': []},
 'insurans': {'insuranse': []},
 'insuranshar': {'insuranshares': []},
 'insurant': ['insurants'],
 'insuranti': {'insurantial': []},
 'insurarc': {'insurarce': []},
 'insurauc': {'insurauce': []},
 'insurbodin': {'insurbodination': []},
 'insurbordin': {'insurbordinate': [], 'insurbordination': []},
 'insurc': {'insurce': []},
 'insure': {'insuree': ['insurees']},
 'insurect': {'insurection': ['insurections']},
 'insurection': ['insurections'],
 'insuree': ['insurees'],
 'insurg': {'insurgant': [],
            'insurge': ['insurges',
                        'insurged',
                        'insurger',
                        'insurgent',
                        'insurgency',
                        'insurgence',
                        'insurgently'],
            'insurging': []},
 'insurge': {'insurgee': ['insurgees']},
 'insurgee': ['insurgees'],
 'insurgen': {'insurgens': []},
 'insurgent': {'insurgente': ['insurgentes']},
 'insurgente': ['insurgentes'],
 'insurgentibu': {'insurgentibus': []},
 'insurger': {'insurgere': ['insurgerent']},
 'insurgere': ['insurgerent'],
 'insurgeut': {'insurgeuts': []},
 'insuri': {'insurious': []},
 'insurinc': {'insurince': []},
 'insurmont': {'insurmontable': ['insurmontables']},
 'insurmontable': ['insurmontables'],
 'insurmount': {'insurmountability': [],
                'insurmountable': ['insurmountables'],
                'insurmountably': []},
 'insurmountable': ['insurmountables'],
 'insurmountahl': {'insurmountahle': []},
 'insurmout': {'insurmoutable': []},
 'insurnac': {'insurnace': []},
 'insurnc': {'insurnce': []},
 'insurnnc': {'insurnnce': []},
 'insuronc': {'insuronce': []},
 'insuror': {'insurors': []},
 'insurpass': {'insurpassability': [],
               'insurpassable': [],
               'insurpassably': []},
 'insurper': {'insurperable': []},
 'insurr': {'insurrance': []},
 'insurreccion': {'insurreccional': [], 'insurrecciones': []},
 'insurrecion': {'insurrecional': []},
 'insurrect': {'insurrected': [],
               'insurrecting': [],
               'insurrection': ['insurrectional', 'insurrectionally'],
               'insurrective': [],
               'insurrects': []},
 'insurrecta': {'insurrectas': []},
 'insurrecti': {'insurrectiou': []},
 'insurrection': {'insurrectionalism': [],
                  'insurrectione': [],
                  'insurrectionism': [],
                  'insurrectionized': []},
 'insurrectionalist': {'insurrectionalists': []},
 'insurrectionari': {'insurrectionaries': [], 'insurrectionary': []},
 'insurrectionel': {'insurrectionelles': [], 'insurrectionels': []},
 'insurrectionist': {'insurrectionist': []},
 'insurrectionnel': {'insurrectionnelle': ['insurrectionnelles'],
                     'insurrectionnels': []},
 'insurrectionnelle': ['insurrectionnelles'],
 'insurrecto': {'insurrectos': []},
 'insurrector': {'insurrectors': []},
 'insurrectori': {'insurrectory': []},
 'insurreet': {'insurreetion': ['insurreetions']},
 'insurreetion': ['insurreetions'],
 'insurreico': {'insurreicoes': []},
 'insurrekt': {'insurrektion': []},
 'insurreot': {'insurreotion': []},
 'insurrezion': {'insurrezione': []},
 'insurrrect': {'insurrrection': []},
 'insursnc': {'insursnce': []},
 'insurth': {'insurthe': []},
 'insus': {'insuse': ['insuses', 'insused'],
           'insusing': [],
           'insusion': ['insusions']},
 'insuscept': {'insusceptibility': [],
               'insusceptible': ['insusceptibles'],
               'insusceptive': []},
 'insusceptible': ['insusceptibles'],
 'insuse': ['insuses', 'insused'],
 'insusfer': {'insusferable': []},
 'insusfici': {'insusficiency': [], 'insusficient': []},
 'insusion': ['insusions'],
 'insuspect': {'insuspected': []},
 'insuspici': {'insuspicious': []},
 'insussici': {'insussiciency': [], 'insussicient': []},
 'insustain': {'insustainability': []},
 'insustanci': {'insustancial': []},
 'insustancial': {'insustanciales': []},
 'insustitu': {'insustituible': ['insustituibles']},
 'insustituible': ['insustituibles'],
 'insustri': {'insustrial': [], 'insustry': []},
 'insusurran': {'insusurrans': []},
 'insut': {'insutance': [], 'insute': ['insuted'], 'insuting': []},
 'insute': ['insuted'],
 'insutfici': {'insutficiency': [], 'insutficient': []},
 'insutrect': {'insutrection': []},
 'insutu': {'insutus': []},
 'insutut': {'insutute': [], 'insutution': ['insututions', 'insututional']},
 'insutution': ['insututions', 'insututional'],
 'insuuct': {'insuuctions': []},
 'insuument': {'insuuments': []},
 'insuyci': {'insuyciency': [], 'insuycient': ['insuyciently']},
 'insuycient': ['insuyciently'],
 'insv': {'insving': []},
 'insvla': {'insvlae': []},
 'insw': {'inswing': []},
 'insweep': {'insweeping': []},
 'inswel': {'inswelling': []},
 'inswer': {'inswered': [], 'inswering': [], 'inswers': []},
 'inswing': {'inswinger': ['inswingers'], 'inswinging': []},
 'inswinger': ['inswingers'],
 'insyd': {'insyde': []},
 'insystem': {'insystems': []},
 'insyt': {'insyte': []},
 'inszeniert': {'inszenierte': ['inszenierter']},
 'inszenierte': ['inszenierter'],
 'int': {'inte': ['inted', 'intes', 'inteli', 'intely'],
         'inting': ['intings'],
         'ints': []},
 'inta': {'intae': [], 'intas': []},
 'intabescantqu': {'intabescantque': []},
 'intabescitqu': {'intabescitque': []},
 'intabl': {'intability': [], 'intable': ['intables']},
 'intablatur': {'intablature': []},
 'intable': ['intables'],
 'intabul': {'intabulate': ['intabulated'],
             'intabulating': [],
             'intabulation': ['intabulations'],
             'intabulator': ['intabulators']},
 'intabulate': ['intabulated'],
 'intabulation': ['intabulations'],
 'intabulator': ['intabulators'],
 'intac': {'intacs': []},
 'intaccar': {'intaccare': []},
 'intach': {'intachable': []},
 'intack': {'intacks': []},
 'intacrani': {'intacranial': []},
 'intact': {'intactable': [],
            'intacte': ['intactes'],
            'intactible': [],
            'intactness': [],
            'intacts': []},
 'intacta': {'intactae': [], 'intactas': []},
 'intactaqu': {'intactaque': []},
 'intactc': {'intactce': []},
 'intacte': ['intactes'],
 'intacti': {'intactis': []},
 'intactli': {'intactly': []},
 'intacto': {'intactos': []},
 'intactu': {'intactus': []},
 'intag': {'intage': ['intager', 'intages'], 'intagible': ['intagibles']},
 'intaga': {'intagas': []},
 'intage': ['intager', 'intages'],
 'intagible': ['intagibles'],
 'intagit': {'intagits': []},
 'intagli': {'intagliate': ['intagliated'], 'intagliation': []},
 'intaglia': {'intaglias': []},
 'intagliar': {'intagliare': []},
 'intagliate': ['intagliated'],
 'intagliator': {'intagliatore': []},
 'intaglio': ['intaglioed'],
 'intagr': {'intagration': [], 'intagrity': []},
 'intail': {'intaile': ['intailes', 'intailed'],
            'intailing': [],
            'intaille': ['intailles'],
            'intails': []},
 'intaile': ['intailes', 'intailed'],
 'intaille': ['intailles'],
 'intain': {'intained': [], 'intaining': [], 'intains': []},
 'intak': {'intake': ['intaker', 'intakers'],
           'intaking': ['intakings'],
           'intaks': []},
 'intake': ['intaker', 'intakers'],
 'intakevalv': {'intakevalve': []},
 'intaking': ['intakings'],
 'intakt': {'intakte': ['intaktes', 'intakter']},
 'intakte': ['intaktes', 'intakter'],
 'intal': {'intall': ['intally',
                      'intalled',
                      'intalling',
                      'intallments',
                      'intallation',
                      'intallations'],
           'intalment': ['intalments']},
 'intall': ['intally',
            'intalled',
            'intalling',
            'intallments',
            'intallation',
            'intallations'],
 'intallectu': {'intallectual': []},
 'intallig': {'intalligent': []},
 'intalment': ['intalments'],
 'intam': {'intamal': [], 'intamous': []},
 'intamaci': {'intamacy': []},
 'intami': {'intamy': []},
 'intaminati': {'intaminatis': []},
 'intan': {'intanity': []},
 'intanc': {'intance': ['intances'], 'intancy': []},
 'intance': ['intances'],
 'intand': {'intanded': []},
 'intang': {'intangibility': [],
            'intangible': ['intangibleness'],
            'intangibly': []},
 'intangibil': {'intangibile': []},
 'intangibilit': {'intangibilite': []},
 'intangible': ['intangibleness'],
 'intangihl': {'intangihle': ['intangihles']},
 'intangihle': ['intangihles'],
 'intangl': {'intangle': ['intangles',
                          'intangled',
                          'intanglement',
                          'intanglements'],
             'intangling': []},
 'intangle': ['intangles', 'intangled', 'intanglement', 'intanglements'],
 'intans': {'intansity': []},
 'intansw': {'intanswer': []},
 'intant': {'intantion': [], 'intants': []},
 'intantan': {'intantaneous': ['intantaneously']},
 'intantaneous': ['intantaneously'],
 'intantil': {'intantile': []},
 'intantli': {'intantly': []},
 'intantri': {'intantry': []},
 'intaphem': {'intaphemes': []},
 'intaphern': {'intaphernes': []},
 'intaphren': {'intaphrenes': []},
 'intaract': {'intaraction': []},
 'intarast': {'intarasts': []},
 'intarct': {'intarction': []},
 'intarest': {'intarests': []},
 'intari': {'intariably': [], 'intary': []},
 'intariss': {'intarissable': ['intarissables']},
 'intarissable': ['intarissables'],
 'intarn': {'intarnal': [], 'intarnational': []},
 'intarnatlon': {'intarnatlonal': []},
 'intarpret': {'intarpretation': [], 'intarpreted': []},
 'intarsi': {'intarsiate': ['intarsiated'], 'intarsie': []},
 'intarsia': {'intarsias': []},
 'intarsiate': ['intarsiated'],
 'intarsiator': {'intarsiatore': []},
 'intarv': {'intarval': ['intarvals']},
 'intarval': ['intarvals'],
 'intas': {'intasion': []},
 'intascal': {'intascale': []},
 'intascar': {'intascare': []},
 'intasom': {'intasome': []},
 'intastin': {'intastines': []},
 'intat': {'intation': ['intations']},
 'intath': {'intathe': []},
 'intation': ['intations'],
 'intatt': {'intatte': []},
 'intauri': {'intauris': []},
 'intav': {'intavent': []},
 'intaven': {'intavenous': []},
 'intavolar': {'intavolare': []},
 'intavolatur': {'intavolature': []},
 'intayl': {'intayle': ['intayles', 'intayled']},
 'intayle': ['intayles', 'intayled'],
 'intb': {'intbe': []},
 'intbigu': {'intbigues': []},
 'intbodtjct': {'intbodtjction': []},
 'intboduct': {'intboduction': []},
 'intboductobi': {'intboductoby': []},
 'intboductori': {'intboductory': []},
 'intboduot': {'intboduotion': []},
 'intbrm': {'intbrmed': []},
 'intbrmat': {'intbrmation': []},
 'intbuff': {'intbuffer': []},
 'intc': {'intcs': []},
 'intcgr': {'intcgrative': []},
 'intcgrabl': {'intcgrability': [], 'intcgrable': []},
 'intcgrat': {'intcgrated': [], 'intcgration': []},
 'intcgrin': {'intcgrins': []},
 'intcllcctual': {'intcllcctualism': []},
 'intcllectu': {'intcllectual': ['intcllectualism',
                                 'intcllectualized',
                                 'intcllectualization'],
                'intcllectus': []},
 'intcllectual': ['intcllectualism', 'intcllectualized', 'intcllectualization'],
 'intcllectualist': {'intcllectualistic': []},
 'intcllig': {'intclligence': [], 'intclligibles': []},
 'intclliger': {'intclligere': []},
 'intclligimu': {'intclligimus': []},
 'intcmat': {'intcmational': []},
 'intcnd': {'intcnded': []},
 'intcndant': {'intcndants': []},
 'intcns': {'intcnseness': []},
 'intcnsion': {'intcnsional': []},
 'intcnsiti': {'intcnsity': []},
 'intcnt': {'intcntness': []},
 'intcntion': {'intcntionality': [], 'intcntione': ['intcntioned']},
 'intcntione': ['intcntioned'],
 'intcount': {'intcounter': []},
 'intcr': {'intcres': []},
 'intcract': {'intcractants': [], 'intcraction': []},
 'intcraction': {'intcractionism': []},
 'intcractionist': {'intcractionists': []},
 'intcrambulacr': {'intcrambulacral': []},
 'intcrannu': {'intcrannual': []},
 'intcraur': {'intcraural': []},
 'intcrb': {'intcrbeds': []},
 'intcrbed': {'intcrbedded': []},
 'intcrchang': {'intcrchangeability': []},
 'intcrcolumni': {'intcrcolumniation': ['intcrcolumniations']},
 'intcrcolumniation': ['intcrcolumniations'],
 'intcrcommun': {'intcrcommunal': []},
 'intcrconnected': {'intcrconnectedness': []},
 'intcrconvers': {'intcrconversion': []},
 'intcrcorrel': {'intcrcorrelation': ['intcrcorrelations']},
 'intcrcorrelation': ['intcrcorrelations'],
 'intcrcost': {'intcrcostals': []},
 'intcrcultur': {'intcrcultural': []},
 'intcrdepend': {'intcrdependencies': [], 'intcrdependency': []},
 'intcrdiffus': {'intcrdiffusion': []},
 'intcrdigit': {'intcrdigital': [],
                'intcrdigitating': [],
                'intcrdigitation': []},
 'intcreft': {'intcrefting': [], 'intcrefts': []},
 'intcress': {'intcresse': []},
 'intcrest': {'intcrested': [], 'intcresting': [], 'intcrests': []},
 'intcret': {'intcrets': []},
 'intcrethn': {'intcrethnic': []},
 'intcrfaci': {'intcrfacial': []},
 'intcrferometr': {'intcrferometric': []},
 'intcrferometri': {'intcrferometry': []},
 'intcrgalact': {'intcrgalactic': []},
 'intcrgcner': {'intcrgcnerational': []},
 'intcrgencr': {'intcrgencrational': []},
 'intcrgener': {'intcrgenerational': []},
 'intcrglaci': {'intcrglacial': []},
 'intcrgrowth': {'intcrgrowths': []},
 'intcrhemispher': {'intcrhemispheric': []},
 'intcrict': {'intcrictal': []},
 'intcrindividu': {'intcrindividual': []},
 'intcrion': {'intcrionic': []},
 'intcrior': {'intcriority': []},
 'intcript': {'intcription': ['intcriptions']},
 'intcription': ['intcriptions'],
 'intcrlay': {'intcrlayer': []},
 'intcrlibrari': {'intcrlibrary': []},
 'intcrmctal': {'intcrmctallic': []},
 'intcrmedi': {'intcrmediate': []},
 'intcrmediu': {'intcrmedius': []},
 'intcrmetal': {'intcrmetallic': []},
 'intcrmitt': {'intcrmittence': [], 'intcrmittency': [], 'intcrmittents': []},
 'intcrmod': {'intcrmodal': []},
 'intcrna': {'intcrnas': []},
 'intcrnacion': {'intcrnacional': []},
 'intcrnal': {'intcrnalization': []},
 'intcrnalis': {'intcrnalisation': []},
 'intcrnat': {'intcrnational': []},
 'intcrnational': {'intcrnationale': ['intcrnationales']},
 'intcrnationale': ['intcrnationales'],
 'intcrnationalis': {'intcrnationalisation': []},
 'intcrnazional': {'intcrnazionale': []},
 'intcrneuron': {'intcrneurons': []},
 'intcrnod': {'intcrnodal': [], 'intcrnode': ['intcrnodes']},
 'intcrnode': ['intcrnodes'],
 'intcrnu': {'intcrnus': []},
 'intcrnunci': {'intcrnuncial': []},
 'intcrocean': {'intcroceanic': []},
 'intcrorbit': {'intcrorbital': []},
 'intcrorganiz': {'intcrorganizational': []},
 'intcross': {'intcrosseous': []},
 'intcrpenctr': {'intcrpenctration': []},
 'intcrpenetr': {'intcrpenetration': []},
 'intcrphalang': {'intcrphalangeal': []},
 'intcrpr': {'intcrpres': []},
 'intcrpret': {'intcrpretable': [], 'intcrpretation': []},
 'intcrprovinci': {'intcrprovincial': []},
 'intcrradi': {'intcrradial': []},
 'intcrrelated': {'intcrrelatedness': []},
 'intcrrog': {'intcrrogatives': []},
 'intcrruptu': {'intcrruptus': []},
 'intcrscholast': {'intcrscholastic': []},
 'intcrscicnc': {'intcrscicnce': []},
 'intcrscienc': {'intcrscience': []},
 'intcrsector': {'intcrsectoral': []},
 'intcrspin': {'intcrspinous': []},
 'intcrstiti': {'intcrstitial': ['intcrstitials']},
 'intcrstitial': ['intcrstitials'],
 'intcrstratifi': {'intcrstratified': []},
 'intcrsubject': {'intcrsubjective': [], 'intcrsubjectivity': []},
 'intcrtempor': {'intcrtemporal': []},
 'intcrtid': {'intcrtidal': []},
 'intcrval': {'intcrvals': []},
 'intcrvars': {'intcrvarsity': []},
 'intcrvent': {'intcrvention': []},
 'intcrvention': {'intcrventionism': []},
 'intcrvertebr': {'intcrvertebral': []},
 'intcstin': {'intcstinal': []},
 'intcstinali': {'intcstinalis': []},
 'intcth': {'intcthe': []},
 'intctth': {'intctthe': []},
 'intdit': {'intdite': ['intdites'], 'intdits': []},
 'intdite': ['intdites'],
 'intdito': {'intditos': []},
 'intdlectu': {'intdlectus': []},
 'intdo': {'intdos': []},
 'intdress': {'intdressant': []},
 'intdret': {'intdrets': []},
 'intdrieur': {'intdrieure': ['intdrieures']},
 'intdrieure': ['intdrieures'],
 'inte': {'intee': ['intees', 'inteed']},
 'inteach': {'inteaching': []},
 'inteact': {'inteaction': ['inteactions']},
 'inteaction': ['inteactions'],
 'intead': {'inteaded': []},
 'inteal': {'inteall': []},
 'intean': {'inteanational': []},
 'intear': {'intearal': [], 'intearation': [], 'intears': []},
 'inteas': {'intease': ['inteased'],
            'inteasing': [],
            'inteasity': [],
            'inteasive': []},
 'intease': ['inteased'],
 'inteat': {'inteation': []},
 'inteatin': {'inteatinal': []},
 'intebest': {'intebests': []},
 'intebn': {'intebnal': [], 'intebnational': []},
 'intebpbet': {'intebpbetation': []},
 'intec': {'intecer': [], 'intecs': []},
 'intecept': {'intecepted': []},
 'intechnolog': {'intechnology': []},
 'inteckn': {'intecknings': []},
 'intecours': {'intecourse': []},
 'intect': {'intectate': [],
            'intected': [],
            'intection': ['intections'],
            'intectivity': []},
 'intecti': {'intectious': []},
 'intection': ['intections'],
 'inted': {'inteded': []},
 'intedectu': {'intedectual': []},
 'intedig': {'intedigence': []},
 'intee': ['intees', 'inteed'],
 'inteeectu': {'inteeectual': []},
 'inteeest': {'inteeests': []},
 'inteeio': {'inteeioe': []},
 'inteen': {'inteenal': [], 'inteenational': []},
 'inteepeet': {'inteepeetation': []},
 'inteepret': {'inteepretation': []},
 'inteer': {'inteeration': []},
 'inteesdal': {'inteesdale': []},
 'inteest': {'inteesting': [], 'inteests': []},
 'inteetin': {'inteetinal': []},
 'intef': {'intefered': [], 'intefering': [], 'intefs': []},
 'intefac': {'inteface': ['intefaces']},
 'inteface': ['intefaces'],
 'intefaci': {'intefacial': []},
 'intefer': {'intefere': ['inteferes', 'inteference', 'inteferences']},
 'intefere': ['inteferes', 'inteference', 'inteferences'],
 'inteferomet': {'inteferometer': ['inteferometers']},
 'inteferometer': ['inteferometers'],
 'inteferometr': {'inteferometric': []},
 'inteferometri': {'inteferometry': []},
 'inteferon': {'inteferons': []},
 'intefest': {'intefests': []},
 'inteflectu': {'inteflectual': []},
 'inteflig': {'intefligence': []},
 'intefn': {'intefnal': []},
 'inteftin': {'inteftinal': [], 'inteftine': ['inteftines']},
 'inteftine': ['inteftines'],
 'integ': {'integal': [],
           'integate': ['integated'],
           'integating': [],
           'integation': [],
           'intege': ['integer', 'integeation'],
           'integity': [],
           'integment': []},
 'integart': {'integartion': []},
 'integate': ['integated'],
 'intege': ['integer', 'integeation'],
 'integener': {'integenerational': []},
 'integer': {'integeral': [],
             'integerated': [],
             'integeration': [],
             'integere': [],
             'integerity': [],
             'integerization': [],
             'integerized': [],
             'integerizing': []},
 'integerbas': {'integerbased': []},
 'integerliter': {'integerliteral': []},
 'integerprogram': {'integerprogramming': []},
 'integerrim': {'integerrime': []},
 'integerrima': {'integerrimae': []},
 'integerrimi': {'integerrimis': []},
 'integerrimo': {'integerrimos': []},
 'integerrimu': {'integerrimus': []},
 'integervalu': {'integervalue': ['integervalued']},
 'integervalue': ['integervalued'],
 'integi': {'integial': [],
            'integiated': [],
            'integiation': [],
            'integiity': []},
 'integirti': {'integirty': []},
 'integlaci': {'integlacial': []},
 'integmt': {'integmtion': []},
 'integn': {'integnment': []},
 'integnn': {'integnns': []},
 'integnti': {'integnty': []},
 'integovernment': {'integovernmental': []},
 'integr': {'integrability': [],
            'integrable': ['integrables'],
            'integrably': [],
            'integral': ['integrally',
                         'integraled',
                         'integrality',
                         'integralism',
                         'integralness',
                         'integralization'],
            'integrant': ['integrants'],
            'integrate': ['integrated',
                          'integrates',
                          'integrately',
                          'integrateds'],
            'integrating': [],
            'integration': ['integrational', 'integrationally'],
            'integrative': ['integratives', 'integratively', 'integrativeness'],
            'integrativity': [],
            'integrator': [],
            'integre': ['integres',
                        'integrer',
                        'integrent',
                        'integrering',
                        'integreated',
                        'integreation'],
            'integrism': ['integrisms'],
            'integrity': [],
            'integrous': [],
            'integrs': []},
 'integra': {'integraal': [], 'integrae': [], 'integras': []},
 'integrabilit': {'integrabilite': []},
 'integrable': ['integrables'],
 'integrac': {'integrace': []},
 'integracij': {'integracije': []},
 'integracion': {'integraciones': []},
 'integracionista': {'integracionistas': []},
 'integracyjn': {'integracyjne': []},
 'integrad': {'integradation': [],
              'integrade': ['integrades', 'integraded'],
              'integrading': []},
 'integrada': {'integradas': []},
 'integrade': ['integrades', 'integraded'],
 'integrado': {'integrados': []},
 'integrador': {'integradores': []},
 'integrag': {'integraged': []},
 'integral': {'integrale': ['integrales', 'integraler', 'integralement'],
              'integralive': [],
              'integrall': []},
 'integralderiv': {'integralderivative': []},
 'integraldifferenti': {'integraldifferential': []},
 'integrale': ['integrales', 'integraler', 'integralement'],
 'integralequ': {'integralequation': []},
 'integrali': {'integralis': []},
 'integralibu': {'integralibus': []},
 'integralis': {'integralisation': [], 'integralised': [], 'integralising': []},
 'integralist': {'integralistic': [], 'integralists': []},
 'integralista': {'integralistas': []},
 'integralit': {'integralite': ['integraliter']},
 'integralite': ['integraliter'],
 'integralment': {'integralmente': []},
 'integralwert': {'integralwerte': []},
 'integrament': {'integramente': []},
 'integramqu': {'integramque': []},
 'integrand': {'integrands': []},
 'integrandos': {'integrandose': []},
 'integrant': {'integrante': ['integrantes']},
 'integrante': ['integrantes'],
 'integrantibu': {'integrantibus': []},
 'integraph': {'integraphics': [], 'integraphs': []},
 'integraqu': {'integraque': []},
 'integrar': {'integrare': ['integrared'], 'integrarive': []},
 'integrare': ['integrared'],
 'integrars': {'integrarse': []},
 'integras': {'integrase': ['integrases']},
 'integrase': ['integrases'],
 'integrat': {'integratability': [],
              'integratable': [],
              'integratation': [],
              'integrateable': [],
              'integrater': ['integraters'],
              'integratibility': [],
              'integratic': []},
 'integrate': ['integrated', 'integrates', 'integrately', 'integrateds'],
 'integrated': {'integratedness': []},
 'integratedcircuit': {'integratedcircuits': []},
 'integratedli': {'integratedly': []},
 'integratedopt': {'integratedoptic': ['integratedoptics']},
 'integratedoptic': ['integratedoptics'],
 'integrateduc': {'integrateducation': []},
 'integrater': ['integraters'],
 'integrateur': {'integrateurs': []},
 'integrati': {'integratie': [], 'integraty': []},
 'integratieproc': {'integratieproces': []},
 'integratingli': {'integratingly': []},
 'integratingth': {'integratingthe': []},
 'integration': {'integrationalism': [],
                 'integratione': [],
                 'integrationism': []},
 'integrationalist': {'integrationalists': []},
 'integrationari': {'integrationary': []},
 'integrationi': {'integrationis': []},
 'integrationismu': {'integrationismus': []},
 'integrationist': {'integrationistic': [], 'integrationists': []},
 'integrationmind': {'integrationminded': []},
 'integrationori': {'integrationoriented': []},
 'integrationrespons': {'integrationresponsiveness': []},
 'integrationskonstant': {'integrationskonstante': []},
 'integrationsmodel': {'integrationsmodell': []},
 'integrationspolitisch': {'integrationspolitische': []},
 'integrationsproblem': {'integrationsprobleme': []},
 'integrationsprozess': {'integrationsprozesse': ['integrationsprozesses']},
 'integrationsprozesse': ['integrationsprozesses'],
 'integrationstheori': {'integrationstheorie': []},
 'integrativ': {'integrativer': []},
 'integrative': ['integratives', 'integratively', 'integrativeness'],
 'integratlv': {'integratlve': []},
 'integrator': {'integratore': []},
 'integratori': {'integratory': []},
 'integrazion': {'integrazione': []},
 'integre': {'integree': ['integrees']},
 'integree': ['integrees'],
 'integreg': {'integregation': []},
 'integrequ': {'integreque': []},
 'integrera': {'integreras': []},
 'integrerad': {'integrerade': []},
 'integrerand': {'integrerande': []},
 'integrerend': {'integrerende': []},
 'integret': {'integretation': [], 'integreted': [], 'integretion': []},
 'integreti': {'integretie': [], 'integrety': []},
 'integri': {'integris': [], 'integry': []},
 'integricep': {'integriceps': []},
 'integridad': {'integridade': []},
 'integrierend': {'integrierende': ['integrierendes', 'integrierender']},
 'integrierende': ['integrierendes', 'integrierender'],
 'integriert': {'integrierte': ['integriertes', 'integrierter']},
 'integrierte': ['integriertes', 'integrierter'],
 'integrifoliu': {'integrifolius': []},
 'integrifron': {'integrifrons': []},
 'integrili': {'integrily': []},
 'integrin': {'integrins': []},
 'integrinassoci': {'integrinassociated': []},
 'integrinbind': {'integrinbinding': []},
 'integrindepend': {'integrindependent': []},
 'integrinmedi': {'integrinmediated': []},
 'integrirend': {'integrirende': ['integrirender']},
 'integrirende': ['integrirender'],
 'integriri': {'integriry': []},
 'integrism': {'integrisme': ['integrismes']},
 'integrisme': ['integrismes'],
 'integrist': {'integriste': ['integristes'], 'integrists': []},
 'integrista': {'integristas': []},
 'integriste': ['integristes'],
 'integrit': {'integritate': [],
              'integrite': ['integriter'],
              'integritive': [],
              'integritous': []},
 'integrita': {'integritas': []},
 'integritatemqu': {'integritatemque': []},
 'integritati': {'integritatis': []},
 'integrite': ['integriter'],
 'integriti': {'integritie': []},
 'integrity': {'integritye': []},
 'integritycheck': {'integritychecking': []},
 'integriu': {'integrius': []},
 'integro': {'integros': []},
 'integrodiffer': {'integrodifference': []},
 'integrodifferenti': {'integrodifferential': []},
 'integron': {'integrons': []},
 'integroqu': {'integroque': []},
 'integrot': {'integroted': [], 'integrotion': []},
 'integrs': {'integrse': []},
 'integrumqu': {'integrumque': []},
 'integt': {'integtal': [],
            'integtate': ['integtated'],
            'integtating': [],
            'integtation': [],
            'integtity': []},
 'integtate': ['integtated'],
 'integu': {'integument': ['integumented']},
 'integument': {'integumental': [], 'integumentation': [], 'integumentes': []},
 'integumentari': {'integumentary': []},
 'integumenti': {'integumentis': []},
 'intehd': {'intehded': []},
 'intehectu': {'intehectual': []},
 'inteiact': {'inteiaction': ['inteiactions']},
 'inteiaction': ['inteiactions'],
 'inteicours': {'inteicourse': []},
 'inteiest': {'inteiested': [], 'inteiesting': [], 'inteiests': []},
 'inteiet': {'inteiets': []},
 'inteif': {'inteifered': [], 'inteifering': []},
 'inteifac': {'inteiface': []},
 'inteifaci': {'inteifacial': []},
 'inteifer': {'inteifere': ['inteiference']},
 'inteifere': ['inteiference'],
 'inteigu': {'inteigues': []},
 'inteiiig': {'inteiiigence': []},
 'inteiject': {'inteijected': []},
 'inteilectu': {'inteilectual': ['inteilectualism']},
 'inteilectual': ['inteilectualism'],
 'inteilig': {'inteiligence': []},
 'inteimedi': {'inteimediate': []},
 'inteimitt': {'inteimittent': []},
 'intein': {'inteinal': [], 'inteinational': [], 'inteins': []},
 'inteiperson': {'inteipersonal': []},
 'inteipos': {'inteiposed': []},
 'inteipret': {'inteipretation': ['inteipretations'],
               'inteipreted': [],
               'inteipreter': ['inteipreters'],
               'inteipreting': [],
               'inteipretive': []},
 'inteipretation': ['inteipretations'],
 'inteipreter': ['inteipreters'],
 'inteir': {'inteired': []},
 'inteira': {'inteiras': []},
 'inteirament': {'inteiramente': []},
 'inteiro': {'inteiros': []},
 'inteirupt': {'inteirupted': [], 'inteiruption': []},
 'inteispers': {'inteispersed': []},
 'inteit': {'inteition': []},
 'inteitupt': {'inteitupted': [], 'inteituption': []},
 'inteiv': {'inteival': ['inteivals']},
 'inteival': ['inteivals'],
 'inteiven': {'inteivene': [], 'inteivening': []},
 'inteivent': {'inteivention': ['inteiventions']},
 'inteivention': ['inteiventions'],
 'inteiview': {'inteiviews': []},
 'intejlectu': {'intejlectual': []},
 'intekenaar': {'intekenaars': []},
 'intekn': {'inteknal': [], 'inteknational': []},
 'intel': {'inteles': [],
           'intell': ['intelle', 'intelling', 'intellible', 'intellibility'],
           'intels': []},
 'intelbas': {'intelbased': []},
 'intelbg': {'intelbgence': [], 'intelbgent': []},
 'intelcompat': {'intelcompatible': []},
 'intelctu': {'intelctual': []},
 'intelect': {'intelects': []},
 'intelectu': {'intelectual': ['intelectuals', 'intelectually']},
 'intelectuai': {'intelectuais': []},
 'intelectual': {'intelectuale': ['intelectuales']},
 'intelectuale': ['intelectuales'],
 'intelectualment': {'intelectualmente': []},
 'inteleg': {'intelegence': [], 'intelegent': []},
 'intelektu': {'intelektual': []},
 'intelektualn': {'intelektualne': []},
 'intelevis': {'intelevision': []},
 'intelg': {'intelgence': [], 'intelgent': []},
 'intelhg': {'intelhgence': [],
             'intelhgent': ['intelhgently'],
             'intelhgibility': [],
             'intelhgible': []},
 'intelhgent': ['intelhgently'],
 'inteliectu': {'inteliectual': ['inteliectualism']},
 'inteliectual': ['inteliectualism'],
 'intelig': {'inteligence': [],
             'inteligent': ['inteligents', 'inteligently'],
             'inteligible': ['inteligibles']},
 'inteligenc': {'inteligencer': []},
 'inteligenci': {'inteligencie': []},
 'inteligencia': {'inteligencias': []},
 'inteligencij': {'inteligencije': []},
 'inteligent': {'inteligente': ['inteligentes']},
 'inteligente': ['inteligentes'],
 'inteligentement': {'inteligentemente': []},
 'inteligible': ['inteligibles'],
 'inteliig': {'inteliigence': [], 'inteliigent': []},
 'intelij': {'intelijence': []},
 'intelijen': {'intelijens': []},
 'intelisi': {'intelisys': []},
 'intelkctu': {'intelkctual': [], 'intelkctus': []},
 'intell': ['intelle', 'intelling', 'intellible', 'intellibility'],
 'intellactu': {'intellactual': []},
 'intellcctu': {'intellcctual': ['intellcctualism', 'intellcctualization'],
                'intellcctus': []},
 'intellcctual': ['intellcctualism', 'intellcctualization'],
 'intellcctualist': {'intellcctualistic': []},
 'intellctu': {'intellctual': ['intellctuals']},
 'intellctual': ['intellctuals'],
 'intelleciu': {'intelleciual': []},
 'intelleck': {'intellecks': []},
 'intelleclu': {'intelleclual': ['intelleclualism'], 'intelleclus': []},
 'intelleclual': ['intelleclualism'],
 'intellecm': {'intellecmal': ['intellecmals', 'intellecmally']},
 'intellecmal': ['intellecmals', 'intellecmally'],
 'intellecru': {'intellecrual': ['intellecrualism',
                                 'intellecrualized',
                                 'intellecrualization']},
 'intellecrual': ['intellecrualism', 'intellecrualized', 'intellecrualization'],
 'intellect': ['intellecte',
               'intellectal',
               'intellected',
               'intellectals',
               'intellecting',
               'intellection',
               'intellective',
               'intellectics',
               'intellectible',
               'intellectives',
               'intellectence',
               'intellectance',
               'intellectively',
               'intellectivity',
               'intellectibles',
               'intellectation',
               'intellectional',
               'intellectiveness'],
 'intellecta': {'intellectaal': [], 'intellectae': [], 'intellectas': []},
 'intellecti': {'intellectial': [], 'intellectis': []},
 'intellectibili': {'intellectibilis': []},
 'intellectibu': {'intellectibus': []},
 'intellectii': {'intellectiial': []},
 'intellection': {'intellectione': ['intellectiones']},
 'intellectione': ['intellectiones'],
 'intellectioni': {'intellectionis': []},
 'intellectiva': {'intellectivae': []},
 'intellectivu': {'intellectivus': []},
 'intellectn': {'intellectnal': ['intellectnalism'], 'intellectns': []},
 'intellectnal': ['intellectnalism'],
 'intellecto': {'intellectoal': [], 'intellectos': []},
 'intellectoo': {'intellectooal': []},
 'intellectron': {'intellectronics': []},
 'intellecttu': {'intellecttual': []},
 'intellectu': {'intellectual': ['intellectually',
                                 'intellectualism',
                                 'intellectuality',
                                 'intellectualize',
                                 'intellectualisms',
                                 'intellectualness',
                                 'intellectualizer',
                                 'intellectualizes',
                                 'intellectualized',
                                 'intellectualizing',
                                 'intellectualities',
                                 'intellectualizers',
                                 'intellectualizings',
                                 'intellectualization'],
                'intellectuation': [],
                'intellectus': []},
 'intellectuai': {'intellectuaiism': []},
 'intellectual': {'intellectuale': ['intellectuales'],
                  'intellectuall': ['intellectualls']},
 'intellectualacadem': {'intellectualacademic': []},
 'intellectualaesthet': {'intellectualaesthetic': []},
 'intellectualartist': {'intellectualartistic': []},
 'intellectualcognit': {'intellectualcognitive': []},
 'intellectualcultur': {'intellectualcultural': []},
 'intellectuale': ['intellectuales'],
 'intellectualemot': {'intellectualemotional': []},
 'intellectualhistor': {'intellectualhistorical': []},
 'intellectuali': {'intellectualis': [], 'intellectualy': []},
 'intellectualibu': {'intellectualibus': []},
 'intellectualideolog': {'intellectualideological': []},
 'intellectualis': {'intellectualisation': [],
                    'intellectualise': ['intellectualised', 'intellectualises'],
                    'intellectualising': []},
 'intellectualise': ['intellectualised', 'intellectualises'],
 'intellectualism': {'intellectualisme': []},
 'intellectualist': {'intellectualiste': ['intellectualistes'],
                     'intellectualistic': ['intellectualistically'],
                     'intellectualists': []},
 'intellectualiste': ['intellectualistes'],
 'intellectualistic': ['intellectualistically'],
 'intellectualit': {'intellectualite': ['intellectualiter']},
 'intellectualita': {'intellectualitas': []},
 'intellectualitati': {'intellectualitatis': []},
 'intellectualite': ['intellectualiter'],
 'intellectualiz': {'intellectualizable': []},
 'intellectuall': ['intellectualls'],
 'intellectuallook': {'intellectuallooking': []},
 'intellectuallymind': {'intellectuallyminded': []},
 'intellectualmor': {'intellectualmoral': []},
 'intellectualoid': {'intellectualoids': []},
 'intellectualphilosoph': {'intellectualphilosophical': []},
 'intellectualpolit': {'intellectualpolitical': []},
 'intellectualprincipl': {'intellectualprinciple': []},
 'intellectualproperti': {'intellectualproperty': []},
 'intellectualreligi': {'intellectualreligious': []},
 'intellectualsoci': {'intellectualsocial': []},
 'intellectualspiritu': {'intellectualspiritual': []},
 'intellectuc': {'intellectucal': []},
 'intellectuel': {'intellectuele': [],
                  'intellectuelle': ['intellectuelles', 'intellectuellement'],
                  'intellectuels': []},
 'intellectuelle': ['intellectuelles', 'intellectuellement'],
 'intellectul': {'intellectuls': []},
 'intellectulli': {'intellectully': []},
 'intellectur': {'intellectural': ['intellecturals']},
 'intellectural': ['intellecturals'],
 'intellecturo': {'intellecturos': []},
 'intellectusqu': {'intellectusque': []},
 'intellecu': {'intellecual': ['intellecuals', 'intellecually']},
 'intellecual': ['intellecuals', 'intellecually'],
 'intellecut': {'intellecutal': ['intellecutals', 'intellecutally']},
 'intellecutal': ['intellecutals', 'intellecutally'],
 'intellecutu': {'intellecutual': []},
 'intelledtu': {'intelledtual': []},
 'intelledu': {'intelledual': [], 'intelledus': []},
 'intelleetu': {'intelleetual': ['intelleetuals', 'intelleetualism'],
                'intelleetus': []},
 'intelleetual': ['intelleetuals', 'intelleetualism'],
 'intelleftu': {'intelleftual': []},
 'intelleg': {'intellegant': [],
              'intellege': ['intelleges',
                            'intellegent',
                            'intellegence',
                            'intellegently',
                            'intellegences'],
              'intellegibility': [],
              'intellegible': [],
              'intellegitis': []},
 'intellega': {'intellegas': []},
 'intellegamu': {'intellegamus': []},
 'intellegati': {'intellegatis': []},
 'intellege': ['intelleges',
               'intellegent',
               'intellegence',
               'intellegently',
               'intellegences'],
 'intellegeb': {'intellegebant': []},
 'intellegemu': {'intellegemus': []},
 'intellegen': {'intellegens': []},
 'intellegenc': {'intellegencer': []},
 'intellegendu': {'intellegendus': []},
 'intellegent': {'intellegentes': []},
 'intellegentia': {'intellegentiae': []},
 'intelleger': {'intellegere': ['intellegerent']},
 'intellegere': ['intellegerent'],
 'intellegeti': {'intellegetis': []},
 'intellegi': {'intellegis': []},
 'intellegibil': {'intellegibile': []},
 'intellegibili': {'intellegibilis': []},
 'intellegimu': {'intellegimus': []},
 'intellekt': {'intellektes': [], 'intellekts': []},
 'intellektu': {'intellektual': []},
 'intellektual': {'intellektuale': []},
 'intellektualismu': {'intellektualismus': []},
 'intellektuel': {'intellektuell': ['intellektuelle',
                                    'intellektueller',
                                    'intellektuelles']},
 'intellektuell': ['intellektuelle', 'intellektueller', 'intellektuelles'],
 'intelleotu': {'intelleotual': ['intelleotualism']},
 'intelleotual': ['intelleotualism'],
 'intellertu': {'intellertual': []},
 'intelletcu': {'intelletcual': []},
 'intellett': {'intellettive': []},
 'intellettu': {'intellettual': []},
 'intellettual': {'intellettuale': []},
 'intellettualment': {'intellettualmente': []},
 'intelletu': {'intelletual': ['intelletuals']},
 'intelletual': {'intelletuale': []},
 'intellg': {'intellgence': [], 'intellgent': [], 'intellgible': []},
 'intellgi': {'intellgience': []},
 'intelli': {'intellieence': [], 'intellience': [], 'intellient': []},
 'intellibridg': {'intellibridge': []},
 'intellic': {'intellicence': []},
 'intellical': {'intellicall': []},
 'intellicharg': {'intellicharge': []},
 'intellichoic': {'intellichoice': []},
 'intellictu': {'intellictual': []},
 'intellieg': {'intelliegence': []},
 'intelliegnc': {'intelliegnce': []},
 'intellif': {'intellifence': [], 'intellifent': []},
 'intellig': {'intelligable': [],
              'intelligably': [],
              'intelligance': [],
              'intelligant': [],
              'intellige': ['intelliger',
                            'intelliges',
                            'intelligent',
                            'intelligence',
                            'intelligency',
                            'intelligents',
                            'intelligently',
                            'intelligencies'],
              'intelligibility': [],
              'intelligible': ['intelligibles', 'intelligibleness'],
              'intelligibly': [],
              'intelligitis': [],
              'intelligize': ['intelligizes', 'intelligized'],
              'intelligizing': []},
 'intelliga': {'intelligas': []},
 'intelligamu': {'intelligamus': []},
 'intelligati': {'intelligatis': []},
 'intelligbl': {'intelligble': [], 'intelligbly': []},
 'intelligcr': {'intelligcre': []},
 'intellige': ['intelliger',
               'intelliges',
               'intelligent',
               'intelligence',
               'intelligency',
               'intelligents',
               'intelligently',
               'intelligencies'],
 'intelligeac': {'intelligeace': []},
 'intelligeb': {'intelligebant': []},
 'intelligec': {'intelligece': []},
 'intelligem': {'intelligemment': []},
 'intelligemu': {'intelligemus': []},
 'intelligen': {'intelligene': ['intelligeneer'], 'intelligens': []},
 'intelligenc': {'intelligenced': [],
                 'intelligencer': ['intelligencers'],
                 'intelligencing': [],
                 'intelligencs': []},
 'intelligenceag': {'intelligenceagency': []},
 'intelligencebas': {'intelligencebased': []},
 'intelligencecollect': {'intelligencecollecting': [],
                         'intelligencecollection': []},
 'intelligencecommun': {'intelligencecommunity': []},
 'intelligencegath': {'intelligencegathering': []},
 'intelligencegather': {'intelligencegatherers': []},
 'intelligencel': {'intelligenceled': []},
 'intelligenceoffic': {'intelligenceofficer': []},
 'intelligencequoti': {'intelligencequotient': []},
 'intelligencer': ['intelligencers'],
 'intelligencerel': {'intelligencerelated': []},
 'intelligencerevis': {'intelligencerevised': []},
 'intelligenceshar': {'intelligencesharing': []},
 'intelligencetest': {'intelligencetesting': [], 'intelligencetests': []},
 'intelligencewar': {'intelligenceware': []},
 'intelligencewis': {'intelligencewise': []},
 'intelligenci': {'intelligencie': ['intelligencier']},
 'intelligencia': {'intelligencias': []},
 'intelligencie': ['intelligencier'],
 'intelligenda': {'intelligendae': [], 'intelligendas': []},
 'intelligendi': {'intelligendis': [], 'intelligendy': []},
 'intelligendo': {'intelligendos': []},
 'intelligendu': {'intelligendus': []},
 'intelligene': {'intelligenee': []},
 'intelligenet': {'intelligenetics': []},
 'intelligeno': {'intelligenoe': ['intelligenoer']},
 'intelligenoe': ['intelligenoer'],
 'intelligens': {'intelligense': ['intelligenser']},
 'intelligensblad': {'intelligensblade': []},
 'intelligense': ['intelligenser'],
 'intelligenssedl': {'intelligenssedler': []},
 'intelligent': {'intelligente': ['intelligentes', 'intelligenter']},
 'intelligente': ['intelligentes', 'intelligenter'],
 'intelligentement': {'intelligentemente': []},
 'intelligenti': {'intelligential': [],
                  'intelligentie': [],
                  'intelligentis': [],
                  'intelligenty': []},
 'intelligentia': {'intelligentiae': [], 'intelligentias': []},
 'intelligentibu': {'intelligentibus': []},
 'intelligentic': {'intelligentice': []},
 'intelligentii': {'intelligentiis': []},
 'intelligentis': {'intelligentise': []},
 'intelligentlook': {'intelligentlooking': []},
 'intelligentsia': {'intelligentsia': []},
 'intelligentsound': {'intelligentsounding': []},
 'intelligenz': {'intelligenze': []},
 'intelligenzalt': {'intelligenzalter': []},
 'intelligenzblatt': {'intelligenzblatter': []},
 'intelligenzniveau': {'intelligenzniveaus': []},
 'intelligenzquoti': {'intelligenzquotient': []},
 'intelligenztest': {'intelligenztests': []},
 'intelliger': {'intelligere': ['intelligeres', 'intelligerent']},
 'intelligerc': {'intelligerce': []},
 'intelligere': ['intelligeres', 'intelligerent'],
 'intelligeremu': {'intelligeremus': []},
 'intelligeti': {'intelligetis': []},
 'intelligeuc': {'intelligeuce': []},
 'intelligi': {'intelligience': [], 'intelligient': [], 'intelligis': []},
 'intelligibihti': {'intelligibihty': []},
 'intelligibil': {'intelligibile': ['intelligibiles']},
 'intelligibile': ['intelligibiles'],
 'intelligibili': {'intelligibilis': [], 'intelligibily': []},
 'intelligibilibu': {'intelligibilibus': []},
 'intelligibilit': {'intelligibilite': ['intelligibiliter']},
 'intelligibilita': {'intelligibilitas': []},
 'intelligibilitati': {'intelligibilitatis': []},
 'intelligibilite': ['intelligibiliter'],
 'intelligibilti': {'intelligibilty': []},
 'intelligibiuti': {'intelligibiuty': []},
 'intelligibl': {'intelligiblement': [],
                 'intelligibler': [],
                 'intelligiblity': []},
 'intelligiblc': {'intelligiblcs': []},
 'intelligible': ['intelligibles', 'intelligibleness'],
 'intelligibu': {'intelligibuity': []},
 'intelligihil': {'intelligihility': []},
 'intelligihl': {'intelligihle': []},
 'intelligimu': {'intelligimus': []},
 'intelliginc': {'intelligince': []},
 'intelligis': {'intelligised': [], 'intelligising': []},
 'intelligit': {'intelligite': []},
 'intelligize': ['intelligizes', 'intelligized'],
 'intellignc': {'intellignce': []},
 'intellignec': {'intellignece': []},
 'intellih': {'intellihance': []},
 'intellikey': {'intellikeys': []},
 'intellim': {'intellimation': []},
 'intellimous': {'intellimouse': []},
 'intelling': {'intellingence': [], 'intellingent': ['intellingently']},
 'intellingenc': {'intellingencer': []},
 'intellingent': ['intellingently'],
 'intellio': {'intellioence': []},
 'intellip': {'intellipics': []},
 'intelliq': {'intelliqence': []},
 'intellisens': {'intellisense': []},
 'intellisi': {'intellisys': []},
 'intellist': {'intellistation': []},
 'intellitool': {'intellitools': []},
 'intellivis': {'intellivision': []},
 'intellivor': {'intellivore': []},
 'intelliwar': {'intelliware': []},
 'intelllectu': {'intelllectual': []},
 'intelllg': {'intelllgence': []},
 'intelllig': {'intellligence': [], 'intellligent': []},
 'intello': {'intellos': []},
 'intellocr': {'intellocrates': []},
 'intelloctu': {'intelloctual': []},
 'intelltg': {'intelltgence': []},
 'intelluctu': {'intelluctual': []},
 'intellut': {'intellution': []},
 'intellyg': {'intellygence': []},
 'intellygen': {'intellygens': []},
 'intelmatiqu': {'intelmatique': []},
 'intelnew': {'intelnews': []},
 'intelog': {'intelogic': [], 'intelogis': []},
 'intelsat': {'intelsats': []},
 'inteltectu': {'inteltectual': []},
 'intelth': {'intelthe': []},
 'inteltig': {'inteltigence': []},
 'inteltu': {'inteltual': []},
 'intelug': {'intelugence': [], 'intelugent': []},
 'intem': {'intemal': ['intemals',
                       'intemally',
                       'intemalism',
                       'intemalize',
                       'intemality',
                       'intemalized',
                       'intemalizes',
                       'intemalities',
                       'intemalizing',
                       'intemalization',
                       'intemalizations'],
           'intemate': [],
           'intemation': ['intemational', 'intemationals', 'intemationally'],
           'inteme': ['intemes', 'intemer', 'intemed'],
           'inteming': [],
           'intemity': [],
           'intemmed': [],
           'intemment': [],
           'intems': []},
 'intema': {'intemae': [], 'intemas': []},
 'intemabon': {'intemabonal': []},
 'intemacion': {'intemacional': []},
 'intemacionai': {'intemacionais': []},
 'intemacional': {'intemacionales': []},
 'intemadon': {'intemadonal': []},
 'intemaiion': {'intemaiional': []},
 'intemaion': {'intemaional': []},
 'intemal': ['intemals',
             'intemally',
             'intemalism',
             'intemalize',
             'intemality',
             'intemalized',
             'intemalizes',
             'intemalities',
             'intemalizing',
             'intemalization',
             'intemalizations'],
 'intemalion': {'intemalional': []},
 'intemalis': {'intemalisation': [],
               'intemalise': ['intemalised'],
               'intemalising': []},
 'intemalise': ['intemalised'],
 'intemanon': {'intemanonal': []},
 'intemaoon': {'intemaoonal': []},
 'intemarion': {'intemarional': []},
 'intemas': {'intemasal': []},
 'intematian': {'intematianal': []},
 'intematin': {'intematinal': []},
 'intematio': {'intematioal': []},
 'intemation': {'intemationalism': [],
                'intemationality': [],
                'intemationalization': [],
                'intemationalize': ['intemationalized'],
                'intemationalizing': []},
 'intemationa': {'intemationaal': []},
 'intemational': {'intemationale': ['intemationaler', 'intemationales']},
 'intemationale': ['intemationaler', 'intemationales'],
 'intemationali': {'intemationalis': []},
 'intemationalis': {'intemationalisation': [], 'intemationalised': []},
 'intemationalismu': {'intemationalismus': []},
 'intemationalist': {'intemationalistic': [], 'intemationalists': []},
 'intemationalize': ['intemationalized'],
 'intemationaljoum': {'intemationaljoumal': []},
 'intemationaljourn': {'intemationaljournal': []},
 'intematlon': {'intematlonal': []},
 'intematon': {'intematonal': []},
 'intematsion': {'intematsional': []},
 'intematton': {'intemattonal': []},
 'intemauon': {'intemauonal': []},
 'intemazional': {'intemazionale': []},
 'intemct': {'intemction': []},
 'inteme': {'intemee': ['intemees']},
 'intemecin': {'intemecine': []},
 'intemedi': {'intemediate': ['intemediates']},
 'intemediari': {'intemediaries': [], 'intemediary': []},
 'intemediate': ['intemediates'],
 'intemee': ['intemees'],
 'intemeg': {'intemegative': []},
 'intemer': {'intemerable': [], 'intemerate': []},
 'intemerata': {'intemeratae': [], 'intemeratas': []},
 'intemes': {'intemese': []},
 'intemetwork': {'intemetworked': [], 'intemetworking': []},
 'intemeur': {'intemeural': []},
 'intemeuron': {'intemeuronal': [],
                'intemeurone': ['intemeurones'],
                'intemeurons': []},
 'intemeurone': ['intemeurones'],
 'intemew': {'intemews': []},
 'intemi': {'intemis': []},
 'intemiedi': {'intemiediate': []},
 'intemiediari': {'intemiediaries': [], 'intemiediary': []},
 'intemiitt': {'intemiittent': ['intemiittently']},
 'intemiittent': ['intemiittently'],
 'intemion': {'intemionality': []},
 'intemipt': {'intemipted': [],
              'intemipting': [],
              'intemiption': ['intemiptions']},
 'intemiption': ['intemiptions'],
 'intemiptu': {'intemiptus': []},
 'intemist': {'intemists': []},
 'intemitt': {'intemittent': []},
 'intemnifi': {'intemnifying': []},
 'intemo': {'intemos': []},
 'intemod': {'intemodal': [], 'intemode': ['intemodes']},
 'intemode': ['intemodes'],
 'intemp': {'intempe': ['intemper']},
 'intempe': ['intemper'],
 'intemper': {'intemperance': [],
              'intemperancies': [],
              'intemperancy': [],
              'intemperant': [],
              'intemperate': ['intemperates',
                              'intemperately',
                              'intemperateness'],
              'intemperence': []},
 'intempera': {'intemperament': []},
 'intemperan': {'intemperans': []},
 'intemperanci': {'intemperancie': []},
 'intemperane': {'intemperanee': []},
 'intemperano': {'intemperanoe': []},
 'intemperant': {'intemperanter': [], 'intemperantes': []},
 'intemperantia': {'intemperantiae': []},
 'intemperantiu': {'intemperantius': []},
 'intemperatcli': {'intemperatcly': []},
 'intemperate': ['intemperates', 'intemperately', 'intemperateness'],
 'intemperatu': {'intemperatus': []},
 'intemperatur': {'intemperature': ['intemperatures']},
 'intemperature': ['intemperatures'],
 'intemperauc': {'intemperauce': []},
 'intemperaunc': {'intemperaunce': []},
 'intemperi': {'intemperie': ['intemperies']},
 'intemperiasqu': {'intemperiasque': []},
 'intemperie': ['intemperies'],
 'intempest': {'intempestive': ['intempestives', 'intempestively']},
 'intempesta': {'intempestae': []},
 'intempestif': {'intempestifs': []},
 'intempestiva': {'intempestivae': [], 'intempestivas': []},
 'intempestivament': {'intempestivamente': []},
 'intempestive': ['intempestives', 'intempestively'],
 'intempestivi': {'intempestivis': []},
 'intempestivo': {'intempestivos': []},
 'intempestu': {'intempestuous': []},
 'intempor': {'intemporal': ['intemporally', 'intemporality'],
              'intemporate': []},
 'intemporal': {'intemporales': []},
 'intemporalit': {'intemporalite': []},
 'intemporari': {'intemporary': []},
 'intemporel': {'intemporelle': ['intemporelles'], 'intemporels': []},
 'intemporelle': ['intemporelles'],
 'intemredi': {'intemrediate': []},
 'intemritt': {'intemrittent': []},
 'intemrpt': {'intemrpted': [], 'intemrption': []},
 'intemship': {'intemships': []},
 'intemt': {'intemtional': []},
 'intemtedi': {'intemtediate': []},
 'intemtptu': {'intemtptus': []},
 'intemu': {'intemus': []},
 'intemucleosom': {'intemucleosomal': []},
 'intemucleotid': {'intemucleotide': []},
 'intemunci': {'intemuncial': []},
 'inten': {'intenable': ['intenables'],
           'intenal': ['intenals'],
           'intenance': [],
           'intenational': [],
           'intene': ['intened', 'inteneive', 'inteneity'],
           'intenible': [],
           'intenity': [],
           'intenive': [],
           'intens': []},
 "inten'": {"inten'al": []},
 'intena': {'intenae': ['intenaed'], 'intenaity': [], 'intenaive': []},
 'intenable': ['intenables'],
 'intenaci': {'intenacial': []},
 'intenacion': {'intenacional': []},
 'intenae': ['intenaed'],
 'intenal': ['intenals'],
 'intenc': {'intence': [], 'intencity': [], 'intencive': []},
 'intencion': {'intencional': [],
               'intencione': ['intenciones'],
               'intencions': []},
 'intencionada': {'intencionadas': []},
 'intencionadament': {'intencionadamente': []},
 'intencionado': {'intencionados': []},
 'intencional': {'intencionales': []},
 'intencionalment': {'intencionalmente': []},
 'intencione': ['intenciones'],
 'intencioni': {'intencionis': []},
 'intenco': {'intencoes': []},
 'intencon': {'intencons': []},
 'intend': {'intendable': [],
            'intendance': ['intendances'],
            'intendancies': [],
            'intendancy': [],
            'intendant': ['intendants'],
            'intende': ['intendes',
                        'intender',
                        'intended',
                        'intendent',
                        'intendeds',
                        'intenders',
                        'intendents',
                        'intendency',
                        'intendered',
                        'intendence',
                        'intendement',
                        'intendencies',
                        'intendements'],
            'intending': ['intendings'],
            'intenditis': [],
            'intendment': ['intendments'],
            'intends': []},
 'intenda': {'intendas': []},
 'intendamu': {'intendamus': []},
 'intendan': {'intendans': []},
 'intendance': ['intendances'],
 'intendant': {'intendante': ['intendantes']},
 'intendante': ['intendantes'],
 'intendantgener': {'intendantgeneral': []},
 'intendati': {'intendatis': []},
 'intendcr': {'intendcre': []},
 'intende': ['intendes',
             'intender',
             'intended',
             'intendent',
             'intendeds',
             'intenders',
             'intendents',
             'intendency',
             'intendered',
             'intendence',
             'intendement',
             'intendencies',
             'intendements'],
 'intendeb': {'intendebant': []},
 'intendebamu': {'intendebamus': []},
 'intended': {'intendedness': []},
 'intendeda': {'intendedas': []},
 'intendedbi': {'intendedby': []},
 'intendedli': {'intendedly': []},
 'intenden': {'intendens': []},
 'intendencia': {'intendencias': []},
 'intendendo': {'intendendos': []},
 'intendent': {'intendente': ['intendentes']},
 'intendente': ['intendentes'],
 'intendenti': {'intendentis': []},
 'intendentibu': {'intendentibus': []},
 'intender': {'intendere': ['intenderent']},
 'intendere': ['intenderent'],
 'intenderebb': {'intenderebbe': []},
 'intenderemu': {'intenderemus': []},
 'intenderet': {'intenderete': []},
 'intenderi': {'intenderis': []},
 'intendern': {'intenderne': []},
 'intendess': {'intendesse': []},
 'intendest': {'intendeste': []},
 'intendet': {'intendete': []},
 'intendf': {'intendfed': []},
 'intendi': {'intendiate': [],
             'intendiment': [],
             'intendis': [],
             'intendy': []},
 'intendiert': {'intendierte': ['intendierter']},
 'intendierte': ['intendierter'],
 'intendimu': {'intendimus': []},
 'intending': {'intendinge': []},
 'intendingli': {'intendingly': []},
 'intendiss': {'intendisse': []},
 'intendit': {'intendite': []},
 'intenditor': {'intenditore': []},
 'intendment': ['intendments'],
 'intendon': {'intendons': []},
 'intendr': {'intendre': []},
 'intene': {'intenee': []},
 'intened': {'inteneded': []},
 'intenel': {'intenelated': []},
 'intenelationship': {'intenelationships': []},
 'intenen': {'intenene': [], 'intenening': []},
 'intenent': {'intenention': ['intenentions']},
 'intenention': ['intenentions'],
 'intener': {'intenerate': ['intenerated', 'intenerates'],
             'intenerating': [],
             'inteneration': []},
 'intenerate': ['intenerated', 'intenerates'],
 'intenerisc': {'intenerisce': []},
 'inteneur': {'inteneure': ['inteneures'], 'inteneurs': []},
 'inteneure': ['inteneures'],
 'intenf': {'intenfe': ['intenfely', 'intenfeness'], 'intenfity': []},
 'intenfe': ['intenfely', 'intenfeness'],
 'intenfenef': {'intenfenefs': []},
 'intenfli': {'intenfly': []},
 'inteng': {'intengible': []},
 'inteni': {'intenial': [], 'inteniational': []},
 'intenid': {'intenidal': []},
 'inteniew': {'inteniewed': [],
              'inteniewer': [],
              'inteniewing': [],
              'inteniews': []},
 'inteniion': {'inteniions': []},
 'intenion': {'intenionally': [], 'intenions': []},
 'intenisti': {'intenisty': []},
 'intenlion': {'intenlions': []},
 'intenm': {'intenms': []},
 'intenmedi': {'intenmediate': []},
 'intenn': {'intennal': [], 'intennational': []},
 'intennedi': {'intennediate': ['intennediates'], 'intennediation': []},
 'intennediari': {'intennediaries': [], 'intennediary': []},
 'intennediate': ['intennediates'],
 'intennediu': {'intennedius': []},
 'intennesse': {'intennessee': []},
 'intennetal': {'intennetallic': []},
 'intennew': {'intennews': []},
 'intennin': {'intenninable': []},
 'intenningl': {'intenningled': []},
 'intenniss': {'intennission': []},
 'intennitt': {'intennittence': [],
               'intennittency': [],
               'intennittent': ['intennittents', 'intennittently']},
 'intennittent': ['intennittents', 'intennittently'],
 'intennod': {'intennodal': []},
 'intennodul': {'intennodulation': []},
 'intenog': {'intenogation': []},
 'intenor': {'intenors': []},
 'intenr': {'intenral': [], 'intenrational': [], 'intenrity': []},
 'intenrion': {'intenrionality': []},
 'intenrupt': {'intenruptions': []},
 'intens': {'intensate': ['intensated'],
            'intensation': [],
            'intensative': [],
            'intense': ['intensed',
                        'intenses',
                        'intenser',
                        'intensely',
                        'intenseness',
                        'intensement'],
            'intensible': [],
            'intension': [],
            'intensiti': ['intensitied'],
            'intensity': [],
            'intensive': ['intensively', 'intensiveness'],
            'intensivity': []},
 'intensa': {'intensae': [], 'intensas': []},
 'intensament': {'intensamente': []},
 'intensate': ['intensated'],
 'intensc': {'intenscness': []},
 'intense': ['intensed',
             'intenses',
             'intenser',
             'intensely',
             'intenseness',
             'intensement'],
 'intenselook': {'intenselooking': []},
 'intenselyh': {'intenselyheated': []},
 'intensenef': {'intensenefs': []},
 'intensfi': {'intensfied': []},
 'intensi': {'intensis': []},
 'intensia': {'intensiaed': []},
 'intensidad': {'intensidade': ['intensidades']},
 'intensidade': ['intensidades'],
 'intensiev': {'intensieve': []},
 'intensif': {'intensifed': [],
              'intensifer': ['intensifers'],
              'intensification': [],
              'intensifing': [],
              'intensifs': []},
 'intensifer': ['intensifers'],
 'intensifi': {'intensifiable': [],
               'intensifiant': [],
               'intensifie': ['intensified',
                              'intensifier',
                              'intensifies',
                              'intensifient'],
               'intensify': ['intensifying']},
 'intensificar': {'intensificare': []},
 'intensificars': {'intensificarse': []},
 'intensificatori': {'intensificatory': []},
 'intensificazion': {'intensificazione': []},
 'intensifici': {'intensificiation': []},
 'intensifie': {'intensifiee': ['intensifiees']},
 'intensifiee': ['intensifiees'],
 'intensifiy': {'intensifiying': []},
 'intensifl': {'intensifled': [], 'intensifler': ['intensiflers']},
 'intensifler': ['intensiflers'],
 'intensift': {'intensifted': []},
 'intensiftc': {'intensiftcation': []},
 'intensifv': {'intensifving': []},
 'intensify': ['intensifying'],
 'intensifyingli': {'intensifyingly': []},
 'intensili': {'intensilied': [], 'intensily': []},
 'intensimet': {'intensimeter': []},
 'intension': {'intensional': ['intensionally',
                               'intensionalism',
                               'intensionality',
                               'intensionalized',
                               'intensionalization'],
               'intensione': ['intensiones']},
 'intensional': {'intensionale': []},
 'intensionalist': {'intensionalistic': [], 'intensionalists': []},
 'intensione': ['intensiones'],
 'intensioni': {'intensionis': []},
 'intensior': {'intensiore': []},
 'intensiri': {'intensiry': []},
 'intensit': {'intensitate': [],
              'intensite': ['intensites'],
              'intensitities': [],
              'intensitity': [],
              'intensitive': ['intensitives', 'intensitively'],
              'intensitivity': []},
 'intensita': {'intensitas': []},
 'intensitat': {'intensitats': []},
 'intensitatsverhaltni': {'intensitatsverhaltnis': []},
 'intensite': ['intensites'],
 'intensiti': ['intensitied'],
 'intensitit': {'intensitites': []},
 'intensitive': ['intensitives', 'intensitively'],
 'intensitomet': {'intensitometer': []},
 'intensitybas': {'intensitybased': []},
 'intensitydepend': {'intensitydependent': []},
 'intensitydischarg': {'intensitydischarge': []},
 'intensitydistribut': {'intensitydistribution': []},
 'intensitydur': {'intensityduration': []},
 'intensityfrequ': {'intensityfrequency': []},
 'intensityi': {'intensityis': []},
 'intensityindepend': {'intensityindependent': []},
 'intensitymodul': {'intensitymodulated': [], 'intensitymodulation': []},
 'intensityrespons': {'intensityresponse': []},
 'intensitytim': {'intensitytime': []},
 'intensityweight': {'intensityweighted': []},
 'intensiu': {'intensius': []},
 'intensiv': {'intensivation': [],
              'intensivement': [],
              'intensiver': ['intensivering'],
              'intensivism': []},
 'intensiva': {'intensivas': []},
 'intensivament': {'intensivamente': []},
 'intensivar': {'intensivare': []},
 'intensive': ['intensively', 'intensiveness'],
 'intensivecar': {'intensivecare': []},
 'intensiver': {'intensivere': ['intensiveres', 'intensiverer']},
 'intensivere': ['intensiveres', 'intensiverer'],
 'intensiviert': {'intensivierte': []},
 'intensivist': {'intensivists': []},
 'intensivli': {'intensivly': []},
 'intensivm': {'intensivmed': []},
 'intensivno': {'intensivnoe': []},
 'intensivny': {'intensivnye': []},
 'intensivo': {'intensivos': []},
 'intensivpfleg': {'intensivpflege': []},
 'intensivst': {'intensivstation': [], 'intensivste': ['intensivster']},
 'intensivste': ['intensivster'],
 'intensivth': {'intensivther': []},
 'intensivtherapi': {'intensivtherapie': []},
 'intensiw': {'intensiwed': [], 'intensiwes': []},
 'intensiwc': {'intensiwcation': []},
 'intensiy': {'intensiye': []},
 'intensli': {'intensly': []},
 'intenslti': {'intenslty': []},
 'intenso': {'intensos': []},
 'intenst': {'intenstity': [], 'intenstive': []},
 'intensti': {'intensties': [], 'intensty': []},
 'intenstin': {'intenstinal': [], 'intenstine': ['intenstines']},
 'intenstine': ['intenstines'],
 'intenstti': {'intenstty': []},
 'intensu': {'intensus': []},
 'intensywn': {'intensywne': []},
 'intensywni': {'intensywnie': [], 'intensywny': []},
 'intent': ['intente',
            'intenter',
            'intentes',
            'intentic',
            'intented',
            'intently',
            'intentive',
            'intentant',
            'intenting',
            'intentful',
            'intention',
            'intentity',
            'intentment',
            'intentness',
            'intentfully',
            'intentioned',
            'intentively',
            'intentional',
            'intentionals',
            'intentioning',
            'intentational',
            'intentionally',
            'intentiveness'],
 'intenta': {'intentae': [], 'intentas': []},
 'intentado': {'intentados': []},
 'intentament': {'intentamente': []},
 'intentamo': {'intentamos': []},
 'intentan': {'intentans': []},
 'intentar': {'intentare': ['intentarent']},
 'intentare': ['intentarent'],
 'intentaremo': {'intentaremos': []},
 'intentars': {'intentarse': []},
 'intentas': {'intentase': []},
 'intentata': {'intentatas': []},
 'intentbas': {'intentbased': []},
 'intente': {'intentee': ['intentees']},
 'intentee': ['intentees'],
 'intentent': {'intentention': ['intententions']},
 'intentention': ['intententions'],
 'intentequ': {'intenteque': []},
 'intenth': {'intenthe': []},
 'intenti': {'intential': ['intentially'],
             'intentie': ['intenties'],
             'intentiou': ['intentious'],
             'intentis': []},
 'intential': ['intentially'],
 'intentie': ['intenties'],
 'intentin': {'intentinal': []},
 'intentioa': {'intentioas': []},
 'intention': {'intentionalism': [],
               'intentionality': [],
               'intentionalization': [],
               'intentionalize': ['intentionalized'],
               'intentionalizing': [],
               'intentionalness': [],
               'intentione': ['intentioner', 'intentiones'],
               'intentionism': []},
 'intentionahti': {'intentionahty': []},
 'intentionai': {'intentionaiity': []},
 'intentional': {'intentionale': ['intentionaler', 'intentionales']},
 'intentionale': ['intentionaler', 'intentionales'],
 'intentionalhistorisch': {'intentionalhistorisches': []},
 'intentionali': {'intentionalis': [], 'intentionaly': []},
 'intentionalili': {'intentionalily': []},
 'intentionaliri': {'intentionaliry': []},
 'intentionalist': {'intentionalistic': ['intentionalistically'],
                    'intentionalists': []},
 'intentionalistic': ['intentionalistically'],
 'intentionalit': {'intentionalite': ['intentionaliter']},
 'intentionalita': {'intentionalitas': []},
 'intentionalite': ['intentionaliter'],
 'intentionalize': ['intentionalized'],
 'intentionbas': {'intentionbased': []},
 'intentione': ['intentioner', 'intentiones'],
 'intentionel': {'intentionelle': ['intentionelles', 'intentionellement']},
 'intentionelle': ['intentionelles', 'intentionellement'],
 'intentioni': {'intentionis': []},
 'intentionibu': {'intentionibus': []},
 'intentionless': {'intentionlessness': []},
 'intentionli': {'intentionly': []},
 'intentionlli': {'intentionlly': []},
 'intentionn': {'intentionnally': [], 'intentionne': ['intentionnes']},
 'intentionnalit': {'intentionnalite': []},
 'intentionne': {'intentionnee': ['intentionnees']},
 'intentionnee': ['intentionnees'],
 'intentionnel': {'intentionnelle': ['intentionnelles', 'intentionnellement'],
                  'intentionnels': []},
 'intentionnelle': ['intentionnelles', 'intentionnellement'],
 'intentior': {'intentiore': ['intentiores']},
 'intentiore': ['intentiores'],
 'intentiou': ['intentious'],
 'intentiqu': {'intentique': []},
 'intentissim': {'intentissime': []},
 'intentissimu': {'intentissimus': []},
 'intentiu': {'intentiuely': [], 'intentius': []},
 'intento': {'intentos': []},
 'intenton': {'intentons': []},
 'intentoqu': {'intentoque': []},
 'intents': {'intentsity': []},
 'intentton': {'intenttons': []},
 'intentu': {'intentus': []},
 'intenupt': {'intenupted': [],
              'intenupting': [],
              'intenuption': ['intenuptions'],
              'intenupts': []},
 'intenupthn': {'intenupthns': []},
 'intenuption': ['intenuptions'],
 'intenuptu': {'intenuptus': []},
 'intenvent': {'intenvention': []},
 'intenvnt': {'intenvntion': ['intenvntions']},
 'intenvntion': ['intenvntions'],
 'intenvpt': {'intenvptions': []},
 'intenz': {'intenzity': []},
 'intenzion': {'intenzione': []},
 'intenzional': {'intenzionale': []},
 'intenzionalment': {'intenzionalmente': []},
 'intenzivn': {'intenzivne': []},
 'inteoduct': {'inteoduction': []},
 'inteoductori': {'inteoductory': []},
 'inteoduot': {'inteoduotion': []},
 'intep': {'intepe': []},
 'intepd': {'intepded': []},
 'inteperson': {'intepersonal': []},
 'intepol': {'intepolation': []},
 'intepret': {'intepretable': [],
              'intepretant': [],
              'intepretation': ['intepretations'],
              'intepretative': [],
              'intepreted': [],
              'intepreter': ['intepreters'],
              'intepreting': [],
              'intepretive': [],
              'inteprets': []},
 'intepretation': ['intepretations'],
 'intepreter': ['intepreters'],
 'inteq': {'inteqer': []},
 'inteqiret': {'inteqiretation': ['inteqiretations'], 'inteqireted': []},
 'inteqiretation': ['inteqiretations'],
 'inteqjret': {'inteqjretation': [], 'inteqjreted': []},
 'inteqr': {'inteqral': [],
            'inteqrated': [],
            'inteqration': [],
            'inteqrity': []},
 'inter': {'interability': [],
           'interal': ['interals', 'interally', 'interallies', 'interallied'],
           'interate': ['interated', 'interates'],
           'interating': [],
           'interation': ['interations', 'interational'],
           'interative': ['interatively'],
           'intere': ['intered',
                      'interer',
                      'interes',
                      'interent',
                      'interely',
                      'intereal',
                      'intereant',
                      'interence',
                      'intereate',
                      'interences',
                      'intereated',
                      'intereating'],
           'interic': [],
           'intering': [],
           'interitis': [],
           'interity': [],
           'interment': [],
           'interne': [],
           'interred': [],
           'interring': [],
           'inters': []},
 'intera': {'interaal': ['interaalization'],
            'interaational': [],
            'interas': []},
 'interaacion': {'interaacional': []},
 'interaal': ['interaalization'],
 'interaationalis': {'interaationalisation': []},
 'interabdomin': {'interabdominal': []},
 'interac': {'interacation': ['interacations'],
             'interace': ['interaces'],
             'interacing': [],
             'interacive': []},
 'interacadem': {'interacademic': []},
 'interacademi': {'interacademy': []},
 'interacation': ['interacations'],
 'interaccess': {'interaccessibility': []},
 'interaccion': {'interacciones': []},
 'interaccommod': {'interaccommodation': [], 'interaccommodative': []},
 'interacdon': {'interacdons': []},
 'interace': ['interaces'],
 'interaci': {'interacial': [], 'interacience': []},
 'interacin': {'interacinal': [], 'interacinous': []},
 'interacion': {'interacions': []},
 'interaciton': {'interacitons': []},
 'interaclion': {'interaclions': []},
 'interaco': {'interacoes': []},
 'interacrion': {'interacrionism': [], 'interacrions': []},
 'interact': {'interactability': [],
              'interactable': [],
              'interactance': [],
              'interactant': ['interactants'],
              'interacted': [],
              'interacter': ['interacters'],
              'interactic': [],
              'interacting': ['interactings'],
              'interaction': ['interactional', 'interactionally'],
              'interactive': ['interactives',
                              'interactively',
                              'interactiveness'],
              'interactivities': [],
              'interactivity': [],
              'interacts': []},
 'interactant': ['interactants'],
 'interacte': {'interactees': []},
 'interacter': ['interacters'],
 'interacti': {'interactie': ['interacties']},
 'interactie': ['interacties'],
 'interactiev': {'interactieve': []},
 'interactif': {'interactifs': []},
 'interactin': {'interactins': []},
 'interacting': ['interactings'],
 'interactingli': {'interactingly': []},
 'interactio': {'interactios': []},
 'interactioa': {'interactioas': []},
 'interaction': {'interactionalism': [],
                 'interactionality': [],
                 'interactione': [],
                 'interactionism': ['interactionisms']},
 'interactionalist': {'interactionalists': []},
 'interactionari': {'interactionary': []},
 'interactionbas': {'interactionbased': []},
 'interactioneffect': {'interactioneffects': []},
 'interactionfre': {'interactionfree': []},
 'interactioni': {'interactionis': []},
 'interactioninduc': {'interactioninduced': []},
 'interactioninflu': {'interactioninfluence': []},
 'interactionism': ['interactionisms'],
 'interactionist': {'interactionistic': [], 'interactionists': []},
 'interactionnel': {'interactionnelle': ['interactionnelles'],
                    'interactionnels': []},
 'interactionnelle': ['interactionnelles'],
 'interactionori': {'interactionoriented': []},
 'interactiu': {'interactiue': []},
 'interactiv': {'interactivation': [], 'interactivism': []},
 'interactiva': {'interactivas': []},
 'interactive': ['interactives', 'interactively', 'interactiveness'],
 'interactivecompensatori': {'interactivecompensatory': []},
 'interactivist': {'interactivists': []},
 'interactivit': {'interactivite': []},
 'interactivli': {'interactivly': []},
 'interactivo': {'interactivos': []},
 'interactom': {'interactome': ['interactomes'],
                'interactomic': ['interactomics']},
 'interactome': ['interactomes'],
 'interactomic': ['interactomics'],
 'interacton': {'interactons': []},
 'interactor': {'interactors': []},
 'interactori': {'interactory': []},
 'interactu': {'interactus': []},
 'interadapt': {'interadaptation': []},
 'interaddit': {'interadditive': []},
 'interadher': {'interadherence': []},
 'interadjust': {'interadjusted': [], 'interadjustment': ['interadjustments']},
 'interadjustment': ['interadjustments'],
 'interadministr': {'interadministration': [], 'interadministrative': []},
 'interadsorb': {'interadsorbate': []},
 'interadv': {'interadvent': []},
 'interaect': {'interaection': []},
 'interaedi': {'interaediate': []},
 'interaet': {'interaetion': ['interaetions']},
 'interaetion': ['interaetions'],
 'interaeuron': {'interaeurons': []},
 'interaffect': {'interaffecting': [],
                 'interaffective': [],
                 'interaffectivity': []},
 'interaffili': {'interaffiliate': ['interaffiliated']},
 'interaffiliate': ['interaffiliated'],
 'interafricain': {'interafricaine': ['interafricaines'], 'interafricains': []},
 'interafricaine': ['interafricaines'],
 'interag': {'interage': ['interagent',
                          'interagency',
                          'interagents',
                          'interagencies']},
 'interage': ['interagent', 'interagency', 'interagents', 'interagencies'],
 'interagenci': {'interagencial': []},
 'interagglomer': {'interagglomerate': []},
 'interaggreg': {'interaggregate': []},
 'interagir': {'interagire': []},
 'interagisc': {'interagisce': []},
 'interagiss': {'interagissant': [], 'interagissent': []},
 'interagr': {'interagreement': []},
 'interahamw': {'interahamwe': []},
 'interairlin': {'interairline': []},
 'interakcij': {'interakcije': []},
 'interakt': {'interaktion': ['interaktions'], 'interaktive': ['interaktives']},
 'interakti': {'interaktie': ['interakties']},
 'interaktie': ['interakties'],
 'interaktion': ['interaktions'],
 'interaktionismu': {'interaktionismus': []},
 'interaktionsmust': {'interaktionsmuster': []},
 'interaktionspartn': {'interaktionspartner': []},
 'interaktionsprozess': {'interaktionsprozesse': []},
 'interaktionstheori': {'interaktionstheorie': []},
 'interaktiv': {'interaktiver': []},
 'interaktive': ['interaktives'],
 'interal': ['interals', 'interally', 'interallies', 'interallied'],
 'interallel': {'interallelic': []},
 'interalli': {'interalliance': [], 'interallie': []},
 'interallie': {'interalliee': ['interalliees']},
 'interalliee': ['interalliees'],
 'interalloy': {'interalloying': []},
 'interaltern': {'interalternative': []},
 'interam': {'interamer': []},
 'interambulacr': {'interambulacral': ['interambulacrals']},
 'interambulacral': ['interambulacrals'],
 'interambulaer': {'interambulaeral': []},
 'interament': {'interamente': []},
 'interamerica': {'interamericas': []},
 'interamericain': {'interamericaine': []},
 'interamerican': {'interamericanism': []},
 'interamericana': {'interamericanas': []},
 'interamericano': {'interamericanos': []},
 'interamerikanisch': {'interamerikanische': []},
 'interamid': {'interamide': []},
 'interamn': {'interamnates': []},
 'interamna': {'interamnas': []},
 'interamnensi': {'interamnensis': []},
 'interan': {'interanal': [], 'interanational': []},
 'interanastomos': {'interanastomosing': []},
 'interandin': {'interandine': []},
 'interanim': {'interanimal': [],
               'interanimate': ['interanimates', 'interanimated'],
               'interanimating': [],
               'interanimation': ['interanimations']},
 'interanimate': ['interanimates', 'interanimated'],
 'interanimation': ['interanimations'],
 'interannot': {'interannotator': []},
 'interannu': {'interannual': ['interannually']},
 'interannual': ['interannually'],
 'interannuel': {'interannuelle': ['interannuelles']},
 'interannuelle': ['interannuelles'],
 'interant': {'interantional': []},
 'interantenn': {'interantennal': []},
 'interanteromedi': {'interanteromedial': []},
 'interanu': {'interanual': []},
 'interaod': {'interaodes': []},
 'interaort': {'interaortic': []},
 'interaorticocav': {'interaorticocaval': []},
 'interaortocav': {'interaortocaval': []},
 'interaot': {'interaotion': ['interaotions']},
 'interaotion': ['interaotions'],
 'interap': {'interapical': []},
 'interapertur': {'interapertural': []},
 'interapi': {'interapy': []},
 'interapophys': {'interapophyseal': []},
 'interapophysair': {'interapophysaires': []},
 'interappendag': {'interappendage': []},
 'interappl': {'interapplication': []},
 'interappoint': {'interappointment': []},
 'interaquif': {'interaquifer': []},
 'interar': {'interare': ['interareal']},
 'interarbor': {'interarboreal': []},
 'interarch': {'interarched': [], 'interarching': []},
 'interarchi': {'interarchy': []},
 'interarcu': {'interarcual': ['interarcuals'], 'interarcuate': []},
 'interarcual': {'interarcuales': []},
 'interare': ['interareal'],
 'interarea': {'interareas': []},
 'interarm': {'interarmes': [], 'interarms': []},
 'interarme': {'interarmees': []},
 'interarmi': {'interarmy': []},
 'interarrang': {'interarrangement': []},
 'interarriv': {'interarrival': ['interarrivals']},
 'interarrival': ['interarrivals'],
 'interart': {'interartion': [], 'interarts': []},
 'interarteri': {'interarterial': []},
 'interarticul': {'interarticulate': ['interarticulated'],
                  'interarticulating': [],
                  'interarticulation': ['interarticulations'],
                  'interarticulator': []},
 'interarticular': {'interarticulare': ['interarticulares']},
 'interarticulare': ['interarticulares'],
 'interarticulari': {'interarticularis': []},
 'interarticulate': ['interarticulated'],
 'interarticulation': ['interarticulations'],
 'interarticulatori': {'interarticulatory': []},
 'interartist': {'interartistic': []},
 'interarytenoid': {'interarytenoids': []},
 'interarytenoideu': {'interarytenoideus': []},
 'interasiat': {'interasiatic': []},
 'interassembl': {'interassembly': []},
 'interassemblag': {'interassemblage': []},
 'interassimil': {'interassimilation': []},
 'interassoci': {'interassociated': [],
                 'interassociation': ['interassociations',
                                      'interassociational'],
                 'interassociative': []},
 'interassociation': ['interassociations', 'interassociational'],
 'interast': {'interasted': [], 'interasting': [], 'interasts': []},
 'interastr': {'interastral': []},
 'interat': {'interatate': []},
 'interate': ['interated', 'interates'],
 'interation': ['interations', 'interational'],
 'interative': ['interatively'],
 'interatom': {'interatomic': []},
 'interatominstru': {'interatominstrument': []},
 'interatomiqu': {'interatomiques': []},
 'interatri': {'interatrial': []},
 'interatt': {'interattive': []},
 'interattitudin': {'interattitudinal': []},
 'interattract': {'interattraction': ['interattractions'],
                  'interattractive': []},
 'interattraction': ['interattractions'],
 'interattribut': {'interattribute': []},
 'interau': {'interaus': []},
 'interaur': {'interaural': ['interaurally']},
 'interaural': ['interaurally'],
 'interauriculair': {'interauriculaire': []},
 'interauteur': {'interauteurs': []},
 'interauthor': {'interauthority': []},
 'interautonom': {'interautonomous': []},
 'interavail': {'interavailability': []},
 'interazion': {'interazione': []},
 'interb': {'interbe': ['interbed', 'interbeds', 'interbeing']},
 'interbacteri': {'interbacterial': []},
 'interbak': {'interbake': []},
 'interbal': {'interbalance': [], 'interball': []},
 'interbalanc': {'interbalanced': [], 'interbalancing': []},
 'interbalkaniqu': {'interbalkaniques': []},
 'interballist': {'interballistic': []},
 'interbancair': {'interbancaire': []},
 'interband': {'interbanded': [], 'interbanding': [], 'interbands': []},
 'interbank': {'interbanking': [], 'interbanks': []},
 'interbaroni': {'interbaronial': []},
 'interbarri': {'interbarrier': []},
 'interbas': {'interbasal': [], 'interbase': []},
 'interbasalt': {'interbasaltic': []},
 'interbasin': {'interbasinal': []},
 'interbatteri': {'interbattery': []},
 'interbcd': {'interbcdded': []},
 'interbe': ['interbed', 'interbeds', 'interbeing'],
 'interbed': {'interbedded': [],
              'interbedding': ['interbeddings'],
              'interbeded': []},
 'interbedding': ['interbeddings'],
 'interbehav': {'interbehave': [], 'interbehaving': []},
 'interbehavior': {'interbehavioral': [],
                   'interbehaviorism': [],
                   'interbehaviors': []},
 'interbehaviour': {'interbehavioural': []},
 'interbelliger': {'interbelligerent': []},
 'interbi': {'interby': []},
 'interbibl': {'interbiblical': []},
 'interbik': {'interbike': []},
 'interbilay': {'interbilayer': []},
 'interbioherm': {'interbiohermal': []},
 'interbiom': {'interbiome': []},
 'interbiot': {'interbiotic': []},
 'interbl': {'interblent': []},
 'interblad': {'interblade': []},
 'interblastomer': {'interblastomeric': []},
 'interblend': {'interblended': [],
                'interblending': ['interblendings'],
                'interblends': []},
 'interblending': ['interblendings'],
 'interblob': {'interblobs': []},
 'interblock': {'interblocking': []},
 'interbodi': {'interbodies': [], 'interbody': []},
 'interbon': {'interbone': []},
 'interbond': {'interbonded': [], 'interbonding': []},
 'interborrow': {'interborrowing': []},
 'interboundari': {'interboundary': []},
 'interbourgeoi': {'interbourgeois': []},
 'interbr': {'interbred': [], 'interbring': []},
 'interbra': {'interbras': []},
 'interbrac': {'interbraced': []},
 'interbrachi': {'interbrachial': ['interbrachials']},
 'interbrachial': ['interbrachials'],
 'interbraid': {'interbraided': [], 'interbraiding': []},
 'interbranch': {'interbranching': ['interbranchings']},
 'interbranchi': {'interbranchial': ['interbranchials']},
 'interbranchial': ['interbranchials'],
 'interbranching': ['interbranchings'],
 'interbre': {'interbreed': ['interbreeds']},
 'interbreath': {'interbreathings': []},
 'interbreed': {'interbreeders': [], 'interbreeding': []},
 'interbridg': {'interbridge': []},
 'interbrigad': {'interbrigade': []},
 'interbrok': {'interbroker': []},
 'interbronchi': {'interbronchial': []},
 'interbu': {'interbus': []},
 'interbubbl': {'interbubble': []},
 'interbudgetari': {'interbudgetary': []},
 'interbuild': {'interbuilding': []},
 'interbundl': {'interbundle': []},
 'interbureaucrat': {'interbureaucratic': []},
 'interbusi': {'interbusiness': []},
 'interc': {'intercable': [],
            'intercal': ['intercaled', 'intercalative', 'intercalatively'],
            'intercation': ['intercations'],
            'interce': ['interced', 'interces', 'intercementing'],
            'intercities': [],
            'intercity': [],
            'intercou': [],
            'intercs': []},
 'intercach': {'intercache': []},
 'intercaec': {'intercaecal': []},
 'intercag': {'intercage': []},
 'intercal': {'intercalant': ['intercalants'],
              'intercalate': ['intercalated', 'intercalates'],
              'intercalating': [],
              'intercalation': [],
              'intercalator': ['intercalators'],
              'intercale': ['intercales', 'intercaler'],
              'intercall': ['intercallated']},
 'intercalacion': {'intercalaciones': []},
 'intercalada': {'intercaladas': []},
 'intercalado': {'intercalados': []},
 'intercalair': {'intercalaire': ['intercalaires']},
 'intercalaire': ['intercalaires'],
 'intercalant': ['intercalants'],
 'intercalar': {'intercalare': ['intercalares']},
 'intercalare': ['intercalares'],
 'intercalari': {'intercalaries': [], 'intercalaris': [], 'intercalary': []},
 'intercalaribu': {'intercalaribus': []},
 'intercalarili': {'intercalarily': []},
 'intercalarli': {'intercalarly': []},
 'intercalate': ['intercalated', 'intercalates'],
 'intercalator': ['intercalators'],
 'intercalatori': {'intercalatory': []},
 'intercalatu': {'intercalatus': []},
 'intercalc': {'intercalcated': [], 'intercalcation': []},
 'intercalcul': {'intercalculated': [], 'intercalculation': []},
 'intercale': {'intercalee': ['intercalees']},
 'intercalee': ['intercalees'],
 'intercalibr': {'intercalibrate': ['intercalibrated'],
                 'intercalibrating': [],
                 'intercalibration': ['intercalibrations']},
 'intercalibrate': ['intercalibrated'],
 'intercalibration': ['intercalibrations'],
 'intercall': ['intercallated'],
 'intercallari': {'intercallary': []},
 'intercalv': {'intercalving': []},
 'intercambi': {'intercambiable': ['intercambiables']},
 'intercambiable': ['intercambiables'],
 'intercambiado': {'intercambiados': []},
 'intercambio': {'intercambios': []},
 'intercamer': {'intercameral': []},
 'intercampu': {'intercampus': []},
 'intercan': {'intercanal': []},
 'intercandid': {'intercandidate': []},
 'intercanin': {'intercanine': []},
 'intercanon': {'intercanonical': []},
 'intercanopi': {'intercanopy': []},
 'intercanth': {'intercanthal': []},
 'intercanton': {'intercantonal': []},
 'intercap': {'intercape': [], 'intercaps': []},
 'intercapacit': {'intercapacitance': []},
 'intercapedin': {'intercapedine': ['intercapedines']},
 'intercapedine': ['intercapedines'],
 'intercapillair': {'intercapillaires': []},
 'intercapillari': {'intercapillary': []},
 'intercapit': {'intercapital': []},
 'intercapitalist': {'intercapitalistic': []},
 'intercar': {'intercare': []},
 'intercardin': {'intercardinal': ['intercardinals']},
 'intercardinal': ['intercardinals'],
 'intercarin': {'intercarinal': []},
 'intercarotidienn': {'intercarotidienne': []},
 'intercarp': {'intercarpal': []},
 'intercarpellari': {'intercarpellary': []},
 'intercarri': {'intercarrier': []},
 'intercartilagen': {'intercartilagenous': []},
 'intercartilagin': {'intercartilaginous': []},
 'intercas': {'intercase': []},
 'intercast': {'intercaste': ['intercastes']},
 'intercaste': ['intercastes'],
 'intercatch': {'intercatchment': []},
 'intercategor': {'intercategorical': []},
 'intercategori': {'intercategorial': [], 'intercategory': []},
 'intercaten': {'intercatenation': []},
 'intercation': {'intercationic': []},
 'intercaud': {'intercaudate': []},
 'intercaus': {'intercausal': ['intercausality'], 'intercausation': []},
 'intercausal': ['intercausality'],
 'intercav': {'intercaval': [], 'intercavity': []},
 'intercavern': {'intercavernous': []},
 'intercavernos': {'intercavernosal': []},
 'intercavitari': {'intercavitary': []},
 'interce': {'interceed': ['interceeds']},
 'intercec': {'intercecal': []},
 'interced': {'intercedant': [],
              'intercede': ['interceder',
                            'interceded',
                            'intercedes',
                            'intercedent',
                            'interceders',
                            'intercedence',
                            'intercedents'],
              'interceding': ['intercedings']},
 'intercede': ['interceder',
               'interceded',
               'intercedes',
               'intercedent',
               'interceders',
               'intercedence',
               'intercedents'],
 'interceden': {'intercedens': []},
 'intercedent': {'intercedente': ['intercedentes']},
 'intercedente': ['intercedentes'],
 'intercedenti': {'intercedentis': []},
 'intercedentibu': {'intercedentibus': []},
 'interceder': {'intercedere': ['intercederent']},
 'intercedere': ['intercederent'],
 'interceding': ['intercedings'],
 'intercedit': {'intercedite': []},
 'interceed': {'interceeded': [], 'interceeding': []},
 'interceffion': {'interceffions': []},
 'intercel': {'intercell': []},
 'intercelebr': {'intercelebration': []},
 'intercelesti': {'intercelestial': []},
 'intercellulair': {'intercellulaire': ['intercellulaires']},
 'intercellulaire': ['intercellulaires'],
 'intercellular': {'intercellulare': [], 'intercellulars': []},
 'intercellulari': {'intercellularis': [], 'intercellulary': []},
 'intercellularli': {'intercellularly': []},
 'interceltiqu': {'interceltique': []},
 'intercelular': {'intercelulares': []},
 'intercenal': {'intercenales': []},
 'intercens': {'intercensal': []},
 'intercensu': {'intercensual': [], 'intercensus': []},
 'intercent': {'intercenter': []},
 'intercentr': {'intercentral': [], 'intercentre': [], 'intercentric': []},
 'intercenturi': {'intercentury': []},
 'intercept': ['intercepte',
               'intercepted',
               'intercepter',
               'interceptes',
               'interceptant',
               'interceptive',
               'intercepters',
               'interception',
               'interceptent',
               'intercepting',
               'interceptable',
               'interceptives',
               'interceptance',
               'interceptible'],
 'intercepta': {'interceptae': [], 'interceptas': []},
 'intercepte': {'interceptee': ['interceptees']},
 'interceptee': ['interceptees'],
 'intercepti': {'interceptis': []},
 'interception': {'interceptione': []},
 'intercepto': {'interceptos': []},
 'interceptoqu': {'interceptoque': []},
 'interceptor': {'interceptor': []},
 'interceptori': {'interceptory': []},
 'interceptu': {'interceptus': []},
 'intercerebr': {'intercerebral': []},
 'intercerebrali': {'intercerebralis': []},
 'interces': {'intercesion': []},
 'intercesor': {'intercesores': []},
 'intercess': {'intercessed': [],
               'intercessing': [],
               'intercession': [],
               'intercessive': []},
 'intercessari': {'intercessary': []},
 'intercesseur': {'intercesseurs': []},
 'intercession': {'intercessional': [], 'intercessione': ['intercessiones']},
 'intercessionari': {'intercessionaries': [], 'intercessionary': []},
 'intercessione': ['intercessiones'],
 'intercessioni': {'intercessionis': []},
 'intercessionibu': {'intercessionibus': []},
 'intercessiss': {'intercessisse': []},
 'intercessor': ['intercessore', 'intercessores'],
 'intercessori': {'intercessorial': [], 'intercessory': []},
 'intercessoribu': {'intercessoribus': []},
 'intercessour': {'intercessours': []},
 'intercesss': {'intercesssion': []},
 'intercft': {'intercfting': [], 'intercfts': []},
 'interch': {'interchance': []},
 'interchag': {'interchageably': []},
 'interchain': {'interchained': [], 'interchains': []},
 'interchamb': {'interchamber': []},
 'interchang': {'interchangability': [],
                'interchangable': [],
                'interchangably': [],
                'interchange': ['interchanged',
                                'interchanger',
                                'interchangers',
                                'interchangeing',
                                'interchangement',
                                'interchangeable',
                                'interchangeably',
                                'interchangements',
                                'interchangeables',
                                'interchangeability',
                                'interchangeableness'],
                'interchangibility': [],
                'interchangibly': [],
                'interchanging': ['interchangings']},
 'interchangc': {'interchangcability': []},
 'interchange': ['interchanged',
                 'interchanger',
                 'interchangers',
                 'interchangeing',
                 'interchangement',
                 'interchangeable',
                 'interchangeably',
                 'interchangements',
                 'interchangeables',
                 'interchangeability',
                 'interchangeableness'],
 'interchangeabihti': {'interchangeabihty': []},
 'interchangeabiliri': {'interchangeabiliry': []},
 'interchangeabilit': {'interchangeabilite': []},
 'interchangeabillti': {'interchangeabillty': []},
 'interchangeabilti': {'interchangeabilty': []},
 'interchangeabl': {'interchangeablity': [], 'interchangeabllity': []},
 'interchangeablepart': {'interchangeableparts': []},
 'interchangeablil': {'interchangeablility': []},
 'interchangeahil': {'interchangeahility': []},
 'interchangeahl': {'interchangeahle': []},
 'interchangeahli': {'interchangeahly': []},
 'interchangebl': {'interchangeble': [], 'interchangebly': []},
 'interchangedli': {'interchangedly': []},
 'interchanging': ['interchangings'],
 'interchangingli': {'interchangingly': []},
 'interchapt': {'interchapter': ['interchapters']},
 'interchapter': ['interchapters'],
 'intercharact': {'intercharacter': []},
 'intercharg': {'intercharge': ['intercharged', 'interchargeable']},
 'intercharge': ['intercharged', 'interchargeable'],
 'interchaung': {'interchaungeably': []},
 'interchem': {'interchemical': []},
 'interchondr': {'interchondral': []},
 'interchord': {'interchordal': []},
 'interchromat': {'interchromatic': []},
 'interchromatin': {'interchromatinic': []},
 'interchromomer': {'interchromomere': ['interchromomeres'],
                    'interchromomeric': []},
 'interchromomere': ['interchromomeres'],
 'interchromophor': {'interchromophore': [], 'interchromophoric': []},
 'interchromosom': {'interchromosomal': ['interchromosomally'],
                    'interchromosome': []},
 'interchromosomal': ['interchromosomally'],
 'intercid': {'intercidant': []},
 'interciden': {'intercidens': []},
 'intercider': {'intercidere': []},
 'intercidiss': {'intercidisse': []},
 'interciliari': {'interciliary': []},
 'intercin': {'intercine': []},
 'interciper': {'intercipere': []},
 'intercircl': {'intercircle': [], 'intercircling': []},
 'intercircul': {'intercirculated': [], 'intercirculation': []},
 'intercirculatori': {'intercirculatory': []},
 'intercis': {'intercises': [], 'intercision': []},
 'intercistern': {'intercisternal': []},
 'intercistron': {'intercistronic': []},
 'intercisu': {'intercisus': []},
 'interciv': {'intercivic': []},
 'intercivil': {'intercivilization': []},
 'intercivilis': {'intercivilisational': []},
 'interciviliz': {'intercivilizational': []},
 'interclash': {'interclashing': []},
 'interclasp': {'interclasped': [], 'interclasping': []},
 'interclass': {'interclasses': [], 'interclassism': []},
 'interclassif': {'interclassification': []},
 'interclast': {'interclasts': []},
 'interclaus': {'interclausal': [], 'interclause': []},
 'interclavicl': {'interclavicle': ['interclavicles']},
 'interclavicle': ['interclavicles'],
 'interclavicular': {'interclaviculare': []},
 'intercler': {'interclerical': []},
 'intercli': {'interclient': []},
 'interclin': {'interclinic': []},
 'intercliqu': {'interclique': []},
 'interclon': {'interclonal': []},
 'interclub': {'interclubs': []},
 'interclud': {'interclude': ['intercluded']},
 'interclude': ['intercluded'],
 'intercluder': {'intercludere': []},
 'interclus': {'interclusion': []},
 'interclusi': {'interclusis': []},
 'interclust': {'intercluster': []},
 'interclusu': {'interclusus': []},
 'interco': {'intercos': []},
 'intercoalit': {'intercoalition': []},
 'intercoars': {'intercoarse': []},
 'intercoast': {'intercoastal': []},
 'intercoccyg': {'intercoccygeal': []},
 'intercod': {'intercode': ['intercoded', 'intercoder'], 'intercoding': []},
 'intercode': ['intercoded', 'intercoder'],
 'intercoelom': {'intercoelomic': []},
 'intercoenal': {'intercoenales': []},
 'intercoher': {'intercoherence': []},
 'intercohes': {'intercohesion': []},
 'intercoiffur': {'intercoiffure': []},
 'intercoil': {'intercoiled': [], 'intercoiling': [], 'intercoils': []},
 'intercol': {'intercolated': [],
              'intercolation': [],
              'intercole': [],
              'intercoll': ['intercolle', 'intercollated']},
 'intercoll': ['intercolle', 'intercollated'],
 'intercollect': {'intercollective': [], 'intercollectivity': []},
 'intercolleg': {'intercollege': []},
 'intercollegi': {'intercollegial': [],
                  'intercollegiate': ['intercollegiates', 'intercollegiately']},
 'intercollegiate': ['intercollegiates', 'intercollegiately'],
 'intercolliculari': {'intercollicularis': []},
 'intercollis': {'intercollision': ['intercollisions']},
 'intercollision': {'intercollisional': []},
 'intercolon': {'intercolonations': []},
 'intercoloni': {'intercolonial': ['intercolonially'], 'intercolony': []},
 'intercolonial': {'intercoloniale': []},
 'intercolonn': {'intercolonnations': []},
 'intercolumin': {'intercolumination': ['intercoluminations']},
 'intercolumination': ['intercoluminations'],
 'intercolumn': {'intercolumnal': [],
                 'intercolumnation': ['intercolumnations'],
                 'intercolumns': []},
 'intercolumnation': ['intercolumnations'],
 'intercolumni': {'intercolumnial': [],
                  'intercolumniation': ['intercolumniations']},
 'intercolumniation': ['intercolumniations'],
 'intercom': ['intercommed'],
 'intercombin': {'intercombination': ['intercombinations',
                                      'intercombinational'],
                 'intercombine': ['intercombined'],
                 'intercombining': []},
 'intercombination': ['intercombinations', 'intercombinational'],
 'intercombine': ['intercombined'],
 'intercommerc': {'intercommerce': []},
 'intercommerci': {'intercommercial': []},
 'intercommingl': {'intercommingled': [], 'intercommingling': []},
 'intercommiss': {'intercommission': []},
 'intercommissur': {'intercommissural': []},
 'intercommitte': {'intercommittee': []},
 'intercommod': {'intercommodity': []},
 'intercommon': {'intercommoned': [], 'intercommoning': []},
 'intercommun': {'intercommunal': ['intercommunally',
                                   'intercommunality',
                                   'intercommunalism'],
                 'intercommune': ['intercommuned', 'intercommuners'],
                 'intercommunicate': ['intercommunicated', 'intercommunicates'],
                 'intercommunicating': [],
                 'intercommunication': ['intercommunicational'],
                 'intercommunicative': [],
                 'intercommunicator': ['intercommunicators'],
                 'intercommuning': ['intercommunings'],
                 'intercommunity': []},
 'intercommunal': {'intercommunale': ['intercommunales']},
 'intercommunale': ['intercommunales'],
 'intercommunautair': {'intercommunautaire': ['intercommunautaires']},
 'intercommunautaire': ['intercommunautaires'],
 'intercommunc': {'intercommuncation': []},
 'intercommune': ['intercommuned', 'intercommuners'],
 'intercommunic': {'intercommunicability': [],
                   'intercommunicable': [],
                   'intercommunicants': []},
 'intercommunicate': ['intercommunicated', 'intercommunicates'],
 'intercommunication': ['intercommunicational'],
 'intercommunicator': ['intercommunicators'],
 'intercommuning': ['intercommunings'],
 'intercommunion': {'intercommunion': []},
 'intercompani': {'intercompany': []},
 'intercompar': {'intercomparability': [],
                 'intercomparable': [],
                 'intercomparative': [],
                 'intercompare': ['intercompares', 'intercompared'],
                 'intercomparing': []},
 'intercompare': ['intercompares', 'intercompared'],
 'intercomparison': {'intercomparisons': []},
 'intercompart': {'intercompartment': []},
 'intercompartment': {'intercompartmental': []},
 'intercompat': {'intercompatibility': [], 'intercompatible': []},
 'intercompens': {'intercompensation': []},
 'intercompensatori': {'intercompensatory': []},
 'intercompetit': {'intercompetition': [], 'intercompetitive': []},
 'intercomplementari': {'intercomplementary': []},
 'intercompon': {'intercomponent': []},
 'intercomponenti': {'intercomponential': []},
 'intercomprehens': {'intercomprehensibility': [],
                     'intercomprehensible': [],
                     'intercomprehension': []},
 'intercomput': {'intercomputer': []},
 'intercomun': {'intercomunal': []},
 'intercomunal': {'intercomunale': []},
 'intercon': {'interconal': [], 'intercone': []},
 'interconcept': {'interconception': ['interconceptional']},
 'interconception': ['interconceptional'],
 'interconceptu': {'interconceptual': []},
 'intercondens': {'intercondenser': ['intercondensers']},
 'intercondenser': ['intercondensers'],
 'intercondit': {'intercondition': ['interconditional',
                                    'interconditioned',
                                    'interconditioning']},
 'intercondition': {'interconditionality': []},
 'intercondyl': {'intercondyle': []},
 'intercondylari': {'intercondylaris': []},
 'interconect': {'interconected': [], 'interconection': ['interconections']},
 'interconectado': {'interconectados': []},
 'interconection': ['interconections'],
 'interconfeder': {'interconfederal': []},
 'interconfer': {'interconference': []},
 'interconfession': {'interconfessional': ['interconfessionally',
                                           'interconfessionalism']},
 'interconfessional': ['interconfessionally', 'interconfessionalism'],
 'interconfigur': {'interconfiguration': ['interconfigurational']},
 'interconfiguration': ['interconfigurational'],
 'interconfound': {'interconfounding': []},
 'intercongoles': {'intercongolese': []},
 'intercongreg': {'intercongregational': []},
 'interconn': {'interconne': []},
 'interconnccted': {'interconncctedness': []},
 'interconnect': {'interconnectability': [],
                  'interconnectable': [],
                  'interconnected': [],
                  'interconnectes': [],
                  'interconnectibility': [],
                  'interconnectible': [],
                  'interconnecting': [],
                  'interconnection': [],
                  'interconnective': ['interconnectiveness'],
                  'interconnectivities': [],
                  'interconnectivity': [],
                  'interconnectness': [],
                  'interconnects': []},
 'interconnectcd': {'interconnectcdness': []},
 'interconnecte': {'interconnectees': []},
 'interconnected': {'interconnectedness': []},
 'interconnectedli': {'interconnectedly': []},
 'interconnective': ['interconnectiveness'],
 'interconnectiviri': {'interconnectiviry': []},
 'interconnector': {'interconnectors': []},
 'interconness': {'interconnesse': []},
 'interconnession': {'interconnessione': []},
 'interconnnect': {'interconnnected': [],
                   'interconnnection': ['interconnnections']},
 'interconnnection': ['interconnnections'],
 'interconrs': {'interconrse': []},
 'interconsci': {'interconscious': ['interconsciousness']},
 'interconscious': ['interconsciousness'],
 'interconsist': {'interconsistency': [], 'interconsistent': []},
 'interconsonant': {'interconsonantal': []},
 'interconstitu': {'interconstituency': [], 'interconstituent': []},
 'interconstitut': {'interconstitution': [], 'interconstitutive': []},
 'interconstruct': {'interconstruction': []},
 'interconsum': {'interconsumer': []},
 'intercontain': {'intercontainer': []},
 'intercontamin': {'intercontamination': []},
 'intercontin': {'intercontinent': ['intercontinents']},
 'intercontinent': {'intercontinental': ['intercontinentals',
                                         'intercontinentally']},
 'intercontinental': {'intercontinentale': ['intercontinentales']},
 'intercontinentale': ['intercontinentales'],
 'intercontinentalrang': {'intercontinentalrange': []},
 'intercontinenti': {'intercontinential': []},
 'intercontinet': {'intercontinetal': []},
 'interconting': {'intercontingency': [], 'intercontingent': []},
 'intercontractil': {'intercontractile': []},
 'interconv': {'interconver': ['interconvers']},
 'interconvcrs': {'interconvcrsion': []},
 'interconvent': {'interconvention': []},
 'interconver': ['interconvers'],
 'interconvers': {'interconversion': ['interconversions']},
 'interconversion': ['interconversions'],
 'interconvert': {'interconvertability': [],
                  'interconvertable': [],
                  'interconverted': [],
                  'interconvertibility': [],
                  'interconvertible': [],
                  'interconvertibly': [],
                  'interconverting': [],
                  'interconvertion': [],
                  'interconverts': []},
 'intercool': {'intercooled': [],
               'intercooler': ['intercoolers'],
               'intercooling': []},
 'intercooler': ['intercoolers'],
 'intercoop': {'intercooperative': []},
 'intercooper': {'intercooperation': []},
 'intercoordin': {'intercoordinate': ['intercoordinated'],
                  'intercoordinating': [],
                  'intercoordination': ['intercoordinations']},
 'intercoordinate': ['intercoordinated'],
 'intercoordination': ['intercoordinations'],
 'intercopulatori': {'intercopulatory': []},
 'intercor': {'intercore': []},
 'intercorallit': {'intercorallite': []},
 'intercord': {'intercordal': []},
 'intercorn': {'intercorneal': []},
 'intercorneocyt': {'intercorneocyte': []},
 'intercornu': {'intercornual': []},
 'intercoron': {'intercoronal': []},
 'intercoronari': {'intercoronary': []},
 'intercorp': {'intercorps': []},
 'intercorpor': {'intercorporal': [],
                 'intercorporate': [],
                 'intercorporation': [],
                 'intercorporative': [],
                 'intercorporeal': ['intercorporeally', 'intercorporeality'],
                 'intercorporeity': []},
 'intercorporeal': ['intercorporeally', 'intercorporeality'],
 'intercorr': {'intercorre': []},
 'intercorrcl': {'intercorrclations': []},
 'intercorrel': {'intercorrelate': ['intercorrelates', 'intercorrelated'],
                 'intercorrelating': [],
                 'intercorrelation': ['intercorrelations',
                                      'intercorrelational']},
 'intercorrelate': ['intercorrelates', 'intercorrelated'],
 'intercorrelation': ['intercorrelations', 'intercorrelational'],
 'intercorrelatlon': {'intercorrelatlons': []},
 'intercorrent': {'intercorrente': []},
 'intercorrespond': {'intercorrespondence': []},
 'intercors': {'intercorse': []},
 'intercort': {'intercortical': []},
 'intercos': {'intercosal': []},
 'intercosm': {'intercosmic': []},
 'intercosmo': {'intercosmos': []},
 'intercost': {'intercostal': ['intercostally']},
 'intercostal': {'intercostale': ['intercostales']},
 'intercostale': ['intercostales'],
 'intercostali': {'intercostalis': []},
 'intercostobrachi': {'intercostobrachial': []},
 'intercostobrachiali': {'intercostobrachialis': []},
 'intercostobronchi': {'intercostobronchial': []},
 'intercostohumer': {'intercostohumeral': []},
 'intercotidal': {'intercotidale': ['intercotidales']},
 'intercotidale': ['intercotidales'],
 'intercotyledonari': {'intercotyledonary': []},
 'intercouis': {'intercouise': []},
 'intercounti': {'intercounty': []},
 'intercountri': {'intercountry': []},
 'intercoupl': {'intercouple': ['intercoupled', 'intercoupler'],
                'intercoupling': ['intercouplings']},
 'intercouple': ['intercoupled', 'intercoupler'],
 'intercoupling': ['intercouplings'],
 'intercour': {'intercoure': ['intercoures'], 'intercours': []},
 'intercoura': {'intercourae': []},
 'intercourc': {'intercource': []},
 'intercoure': {'intercouree': []},
 'intercourf': {'intercourfe': ['intercourfes']},
 'intercourfe': ['intercourfes'],
 'intercouri': {'intercourie': []},
 'intercourl': {'intercourle': []},
 'intercours': {'intercourse': ['intercoursed'], 'intercoursing': []},
 'intercourse': ['intercoursed'],
 'intercous': {'intercouse': []},
 'intercr': {'intercreation': [], 'intercreative': [], 'intercreativity': []},
 'intercrani': {'intercranial': ['intercranially']},
 'intercranial': ['intercranially'],
 'intercrat': {'intercrater': []},
 'intercraton': {'intercratonic': []},
 'intercred': {'intercredal': []},
 'intercreed': {'intercreedal': []},
 'intercresc': {'intercrescence': []},
 'intercrest': {'intercrestal': []},
 'intercri': {'intercry': []},
 'intercrin': {'intercrine': ['intercrines']},
 'intercrine': ['intercrines'],
 'intercrisi': {'intercrisis': []},
 'intercrist': {'intercristal': []},
 'intercrit': {'intercritical': ['intercritically']},
 'intercritical': ['intercritically'],
 'intercritiqu': {'intercritiques': []},
 'intercrop': {'intercroping': [],
               'intercropped': [],
               'intercropping': ['intercroppings'],
               'intercrops': []},
 'intercropping': ['intercroppings'],
 'intercross': {'intercrossable': [],
                'intercrossed': [],
                'intercrosses': [],
                'intercrossing': ['intercrossings']},
 'intercrossing': ['intercrossings'],
 'intercrur': {'intercrural': ['intercrurally']},
 'intercrural': {'intercrurales': []},
 'intercrurali': {'intercruralis': []},
 'intercrust': {'intercrustal': []},
 'intercrypt': {'intercryptal': []},
 'intercryst': {'intercrystal': []},
 'intercrystal': {'intercrystallization': [], 'intercrystallized': []},
 'intercrystallin': {'intercrystalline': []},
 'intercrystallit': {'intercrystallite': []},
 'intercss': {'intercsse': []},
 'intercst': {'intercsted': [], 'intercsting': [], 'intercsts': []},
 'interct': {'interction': ['interctions'], 'intercts': []},
 'intercthn': {'intercthnic': []},
 'interction': ['interctions'],
 'intercu': {'intercus': []},
 'intercubit': {'intercubital': []},
 'intercubitu': {'intercubitus': []},
 'intercuhur': {'intercuhural': []},
 'intercuitur': {'intercuitural': []},
 'intercullur': {'intercullural': []},
 'interculrur': {'interculrural': []},
 'intercultiv': {'intercultivated': [],
                 'intercultivating': [],
                 'intercultivation': ['intercultivations']},
 'intercultivation': ['intercultivations'],
 'intercultur': {'intercultural': ['interculturally',
                                   'interculturalism',
                                   'interculturality',
                                   'interculturalness',
                                   'interculturalization'],
                 'interculturation': [],
                 'interculturative': [],
                 'interculture': ['intercultured', 'intercultures'],
                 'interculturing': ['interculturings']},
 'intercultural': {'interculturale': ['interculturales']},
 'interculturale': ['interculturales'],
 'interculturalist': {'interculturalists': []},
 'interculturalit': {'interculturalite': []},
 'interculture': ['intercultured', 'intercultures'],
 'interculturel': {'interculturele': [],
                   'interculturelle': ['interculturelles'],
                   'interculturels': []},
 'interculturelle': ['interculturelles'],
 'interculturing': ['interculturings'],
 'intercumul': {'intercumulate': []},
 'intercumulu': {'intercumulus': []},
 'intercuneiform': {'intercuneiforme': []},
 'intercur': {'intercurring': []},
 'intercurl': {'intercurled': []},
 'intercurr': {'intercurrence': ['intercurrences'],
               'intercurrency': [],
               'intercurrent': ['intercurrents', 'intercurrently']},
 'intercurrence': ['intercurrences'],
 'intercurrent': {'intercurrente': ['intercurrentes']},
 'intercurrente': ['intercurrentes'],
 'intercurrentibu': {'intercurrentibus': []},
 'intercurs': {'intercurse': [], 'intercursive': []},
 'intercursu': {'intercursus': []},
 'intercusp': {'intercuspal': [],
               'intercuspate': ['intercuspated'],
               'intercuspating': [],
               'intercuspation': [],
               'intercusping': []},
 'intercuspate': ['intercuspated'],
 'intercuspid': {'intercuspidal': [], 'intercuspidation': []},
 'intercut': {'intercuts': [], 'intercutting': ['intercuttings']},
 'intercutan': {'intercutaneous': []},
 'intercuti': {'intercutis': []},
 'intercutting': ['intercuttings'],
 'intercuttur': {'intercuttural': []},
 'intercycl': {'intercycle': ['intercycles'], 'intercyclic': ['intercyclical']},
 'intercycle': ['intercycles'],
 'intercyclic': ['intercyclical'],
 'intercylind': {'intercylinder': []},
 'intercyst': {'intercystic': []},
 'intercytoplasm': {'intercytoplasmic': []},
 'interd': {'interdate': [],
            'interdating': [],
            'interde': ['interded', 'interdent'],
            'interdic': []},
 'interdaili': {'interdaily': []},
 'interdatabas': {'interdatabase': []},
 'interdcpend': {'interdcpendencies': []},
 'interde': ['interded', 'interdent'],
 'interdeal': {'interdealer': []},
 'interdebted': {'interdebtedness': []},
 'interdecad': {'interdecadal': [], 'interdecade': []},
 'interdecenni': {'interdecennial': []},
 'interdecil': {'interdecile': []},
 'interdeduc': {'interdeducibility': [], 'interdeducible': []},
 'interdefin': {'interdefinability': [],
                'interdefinable': [],
                'interdefine': ['interdefined'],
                'interdefining': []},
 'interdefine': ['interdefined'],
 'interdefinit': {'interdefinition': ['interdefinitions']},
 'interdefinition': ['interdefinitions'],
 'interdeleg': {'interdelegation': []},
 'interdeliveri': {'interdelivery': []},
 'interdelta': {'interdeltaic': []},
 'interdem': {'interdeme': [], 'interdemic': []},
 'interdemocrat': {'interdemocratic': []},
 'interdendrit': {'interdendrite': [],
                  'interdendritic': ['interdendritically']},
 'interdendritic': ['interdendritically'],
 'interdenomin': {'interdenomination': ['interdenominational',
                                        'interdenominationally']},
 'interdenomination': {'interdenominationalism': []},
 'interdent': {'interdental': ['interdentals',
                               'interdentally',
                               'interdentalization'],
               'interdentate': []},
 'interdental': ['interdentals', 'interdentally', 'interdentalization'],
 'interdentin': {'interdentinal': []},
 'interdentrit': {'interdentritic': []},
 'interdep': {'interdepence': [], 'interdepencies': [], 'interdepency': []},
 'interdepart': {'interdepartment': []},
 'interdepartament': {'interdepartamental': []},
 'interdepartement': {'interdepartemental': []},
 'interdepartemental': {'interdepartementale': []},
 'interdepartment': {'interdepartmental': ['interdepartmentally',
                                           'interdepartmentalism']},
 'interdepartmental': ['interdepartmentally', 'interdepartmentalism'],
 'interdepartur': {'interdeparture': []},
 'interdepcnd': {'interdepcndencies': []},
 'interdeped': {'interdepedence': [], 'interdepedent': []},
 'interdepen': {'interdepenence': []},
 'interdepenc': {'interdepencence': []},
 'interdepend': {'interdependability': [],
                 'interdependable': [],
                 'interdependance': ['interdependances'],
                 'interdependancies': [],
                 'interdependancy': [],
                 'interdependant': ['interdependants'],
                 'interdepended': [],
                 'interdependence': [],
                 'interdependency': [],
                 'interdependent': ['interdependents', 'interdependently'],
                 'interdepending': [],
                 'interdepends': []},
 'interdependance': ['interdependances'],
 'interdependant': {'interdependante': ['interdependantes']},
 'interdependante': ['interdependantes'],
 'interdependec': {'interdependece': []},
 'interdependeci': {'interdependecies': []},
 'interdependenc': {'interdependencics': []},
 'interdependencia': {'interdependencias': []},
 'interdependendi': {'interdependendy': []},
 'interdependene': {'interdependenee': []},
 'interdependent': {'interdependente': ['interdependenter']},
 'interdependente': ['interdependenter'],
 'interdependient': {'interdependiente': ['interdependientes']},
 'interdependiente': ['interdependientes'],
 'interdepress': {'interdepression': []},
 'interderiv': {'interderivability': [], 'interderivable': []},
 'interderm': {'interdermal': ['interdermally']},
 'interdermal': ['interdermally'],
 'interdesmosom': {'interdesmosomal': []},
 'interdespis': {'interdespised': []},
 'interdestruct': {'interdestruction': [], 'interdestructive': []},
 'interdetermin': {'interdeterminancy': [],
                   'interdeterminate': [],
                   'interdetermination': ['interdeterminations'],
                   'interdetermined': [],
                   'interdetermining': []},
 'interdeterminaci': {'interdeterminacy': []},
 'interdetermination': ['interdeterminations'],
 'interdevelop': {'interdevelopment': []},
 'interdevelopment': {'interdevelopmental': []},
 'interdevic': {'interdevice': []},
 'interdi': {'interdis': []},
 'interdialect': {'interdialectal': [],
                  'interdialectical': [],
                  'interdialects': []},
 'interdialysi': {'interdialysis': []},
 'interdialyt': {'interdialytic': []},
 'interdiaspor': {'interdiasporic': []},
 'interdic': {'interdice': []},
 'interdicasteri': {'interdicasterial': []},
 'interdicen': {'interdicens': []},
 'interdicer': {'interdicere': []},
 'interdicimu': {'interdicimus': []},
 'interdiciplinari': {'interdiciplinary': []},
 'interdict': ['interdictal',
               'interdicted',
               'interdiction',
               'interdictive',
               'interdicting',
               'interdictable',
               'interdictment'],
 'interdicta': {'interdictae': []},
 'interdicti': {'interdictis': []},
 'interdiction': {'interdictione': []},
 'interdicto': {'interdictos': []},
 'interdictor': {'interdictors': []},
 'interdictori': {'interdictory': []},
 'interdictu': {'interdictus': []},
 'interdieget': {'interdiegetic': []},
 'interdiet': {'interdieted': []},
 'interdiffus': {'interdiffuse': ['interdiffused', 'interdiffuses'],
                 'interdiffusing': [],
                 'interdiffusion': ['interdiffusions'],
                 'interdiffusivities': [],
                 'interdiffusivity': []},
 'interdiffuse': ['interdiffused', 'interdiffuses'],
 'interdiffusion': {'interdiffusional': []},
 'interdiflus': {'interdiflusion': []},
 'interdiftus': {'interdiftusion': []},
 'interdigest': {'interdigestive': []},
 'interdigit': {'interdigital': ['interdigitals', 'interdigitally'],
                'interdigitate': ['interdigitated', 'interdigitates'],
                'interdigitating': [],
                'interdigitation': ['interdigitations'],
                'interdigited': [],
                'interdigiting': [],
                'interdigitization': [],
                'interdigitized': [],
                'interdigits': []},
 'interdigital': {'interdigitale': ['interdigitales']},
 'interdigitale': ['interdigitales'],
 'interdigitali': {'interdigitalis': []},
 'interdigitate': ['interdigitated', 'interdigitates'],
 'interdigitation': ['interdigitations'],
 'interdim': {'interdimer': [], 'interdimes': []},
 'interdimens': {'interdimension': []},
 'interdimension': {'interdimensional': ['interdimensionally',
                                         'interdimensionality']},
 'interdimensional': ['interdimensionally', 'interdimensionality'],
 'interdin': {'interdine': ['interdined'],
              'interdining': [],
              'interdinning': []},
 'interdine': ['interdined'],
 'interdipartimental': {'interdipartimentale': []},
 'interdipendent': {'interdipendente': []},
 'interdipendenz': {'interdipendenze': []},
 'interdipol': {'interdipole': []},
 'interdir': {'interdire': ['interdirent']},
 'interdire': ['interdirent'],
 'interdirector': {'interdirectorate': []},
 'interdis': {'interdisant': [], 'interdise': ['interdisent']},
 'interdisai': {'interdisaient': []},
 'interdisc': {'interdiscal': []},
 'interdischarg': {'interdischarge': []},
 'interdisciphnari': {'interdisciphnary': []},
 'interdiscipinari': {'interdiscipinary': []},
 'interdisciplanari': {'interdisciplanary': []},
 'interdisciplin': {'interdisciplinal': [],
                    'interdiscipline': ['interdisciplines']},
 'interdisciplinair': {'interdisciplinaire': ['interdisciplinaires']},
 'interdisciplinaire': ['interdisciplinaires'],
 'interdisciplinar': {'interdisciplinare': ['interdisciplinares'],
                      'interdisciplinarities': [],
                      'interdisciplinarity': []},
 'interdisciplinare': ['interdisciplinares'],
 'interdisciplinari': {'interdisciplinariness': [], 'interdisciplinary': []},
 'interdisciplinaria': {'interdisciplinarias': []},
 'interdisciplinarian': {'interdisciplinarianism': [],
                         'interdisciplinarians': []},
 'interdisciplinarili': {'interdisciplinarily': []},
 'interdisciplinario': {'interdisciplinarios': []},
 'interdisciplinariri': {'interdisciplinariry': []},
 'interdisciplinarit': {'interdisciplinarite': []},
 'interdiscipline': ['interdisciplines'],
 'interdisciplineri': {'interdisciplinery': []},
 'interdisclipinari': {'interdisclipinary': []},
 'interdiscours': {'interdiscourse': ['interdiscourses']},
 'interdiscourse': ['interdiscourses'],
 'interdiscplinari': {'interdiscplinary': []},
 'interdiscurs': {'interdiscursive': ['interdiscursively'],
                  'interdiscursivity': []},
 'interdiscursive': ['interdiscursively'],
 'interdise': ['interdisent'],
 'interdiseiplinari': {'interdiseiplinary': []},
 'interdisiciplinari': {'interdisiciplinary': []},
 'interdisicplinari': {'interdisicplinary': []},
 'interdisiplinari': {'interdisiplinary': []},
 'interdisloc': {'interdislocation': []},
 'interdison': {'interdisons': []},
 'interdispers': {'interdisperse': ['interdispersed'],
                  'interdispersing': [],
                  'interdispersion': []},
 'interdisperse': ['interdispersed'],
 'interdisplinari': {'interdisplinary': []},
 'interdist': {'interdistance': ['interdistances']},
 'interdistance': ['interdistances'],
 'interdistribut': {'interdistribution': []},
 'interdistributari': {'interdistributary': []},
 'interdistributori': {'interdistributory': []},
 'interdisziplinar': {'interdisziplinare': ['interdisziplinares',
                                            'interdisziplinarer']},
 'interdisziplinare': ['interdisziplinares', 'interdisziplinarer'],
 'interdisziplindr': {'interdisziplindre': ['interdisziplindres',
                                            'interdisziplindrer']},
 'interdisziplindre': ['interdisziplindres', 'interdisziplindrer'],
 'interdit': {'interdite': ['interdites'], 'interdits': []},
 'interdite': ['interdites'],
 'interdiu': {'interdius': []},
 'interdiurn': {'interdiurnal': []},
 'interdividu': {'interdividual': []},
 'interdivis': {'interdivision': []},
 'interdivision': {'interdivisional': ['interdivisionally']},
 'interdivisional': ['interdivisionally'],
 'interdizion': {'interdizione': []},
 'interdoctrin': {'interdoctrinal': []},
 'interdocu': {'interdocument': []},
 'interdocument': {'interdocumentation': []},
 'interdom': {'interdomal': [], 'interdome': []},
 'interdomain': {'interdomainal': []},
 'interdomest': {'interdomestic': []},
 'interdomin': {'interdominational': []},
 'interdooc': {'interdooce': ['interdooced']},
 'interdooce': ['interdooced'],
 'interdoos': {'interdoose': []},
 'interdormitori': {'interdormitory': []},
 'interdors': {'interdorsal': ['interdorsals']},
 'interdorsal': ['interdorsals'],
 'interdos': {'interdose': []},
 'interdrainag': {'interdrainage': []},
 'interdt': {'interdts': []},
 'interduc': {'interduce': ['interduced', 'interduces']},
 'interduce': ['interduced', 'interduces'],
 'interduct': {'interductal': [], 'interduction': []},
 'interdumqu': {'interdumque': []},
 'interdun': {'interdunal': [], 'interdune': ['interdunes']},
 'interdunair': {'interdunaires': []},
 'interdune': ['interdunes'],
 'interdur': {'interdural': []},
 'interdwel': {'interdwelling': []},
 'interdyn': {'interdyne': []},
 'interdynam': {'interdynamic': ['interdynamics']},
 'interdynamic': ['interdynamics'],
 'interdynast': {'interdynastic': []},
 'interdynod': {'interdynode': []},
 'intere': {'interees': []},
 "intere't": {"intere'ts": []},
 'intereact': {'intereacted': [],
               'intereacting': [],
               'intereaction': ['intereactions'],
               'intereacts': []},
 'intereaction': ['intereactions'],
 'intereal': {'interealated': []},
 'intereat': {'intereats': []},
 'interecclesi': {'interecclesial': []},
 'interecclesiast': {'interecclesiastical': []},
 'intereced': {'interecede': ['intereceded']},
 'interecede': ['intereceded'],
 'intereci': {'interecience': []},
 'intereclesi': {'intereclesial': []},
 'intereconom': {'intereconomic': ['intereconomics']},
 'intereconomi': {'intereconomy': []},
 'intereconomic': ['intereconomics'],
 'interect': {'interecting': [],
              'interection': ['interections'],
              'interects': []},
 'interection': ['interections'],
 'interectop': {'interectopic': []},
 'interedi': {'interediate': []},
 'interedit': {'interedition': ['intereditions']},
 'interedition': ['intereditions'],
 'intereduc': {'intereducational': []},
 'intereed': {'intereede': []},
 'intereept': {'intereepted': [], 'intereepting': [], 'intereeption': []},
 'intereess': {'intereession': []},
 'intereet': {'intereete': ['intereeted'], 'intereeting': [], 'intereets': []},
 'intereete': ['intereeted'],
 'interef': {'interefence': [], 'interefer': ['interefered', 'interefering']},
 'interefer': {'interefere': ['intereferes',
                              'intereference',
                              'intereferences']},
 'interefere': ['intereferes', 'intereference', 'intereferences'],
 'intereff': {'intereffe': []},
 'intereffect': {'intereffective': [], 'intereffects': []},
 'interefl': {'interefle': ['interefled'], 'interefling': [], 'interefls': []},
 'interefle': ['interefled'],
 'intereft': {'interefted': [], 'interefting': [], 'interefts': []},
 'interegion': {'interegional': []},
 'interehang': {'interehange': ['interehanged',
                                'interehanges',
                                'interehangeably',
                                'interehangeable',
                                'interehangeability']},
 'interehange': ['interehanged',
                 'interehanges',
                 'interehangeably',
                 'interehangeable',
                 'interehangeability'],
 'intereit': {'intereited': [], 'intereiting': [], 'intereits': []},
 'interejl': {'interejled': [], 'interejling': [], 'interejls': []},
 'interel': {'interelate': ['interelated'],
             'interelation': ['interelations'],
             'interelement': [],
             'interell': ['interells'],
             'interels': []},
 'interelate': ['interelated'],
 'interelated': {'interelatedness': []},
 'interelation': ['interelations'],
 'interelationship': {'interelationships': []},
 'interelect': {'interelection': []},
 'interelector': {'interelectoral': []},
 'interelectrod': {'interelectrode': [], 'interelectrodic': []},
 'interelectron': {'interelectronic': []},
 'interelement': {'interelemental': []},
 'interelit': {'interelite': []},
 'interell': ['interells'],
 'interelt': {'interelting': [], 'interelts': []},
 'interemedi': {'interemediate': []},
 'interemiss': {'interemisse': []},
 'interempir': {'interempire': []},
 'interemploy': {'interemployer': []},
 'interemploye': {'interemployee': []},
 'interempti': {'interemptis': []},
 'interempto': {'interemptos': []},
 'interemptu': {'interemptus': []},
 'interen': {'interenal': [], 'interenational': [], 'interened': []},
 'interendocrin': {'interendocrine': []},
 'interendotheli': {'interendothelial': []},
 'interengag': {'interengaged': [], 'interengagement': [], 'interengaging': []},
 'interent': {'interention': [], 'interentity': []},
 'interenterpris': {'interenterprise': ['interenterprises']},
 'interenterprise': ['interenterprises'],
 'interenti': {'interential': []},
 'interentrepris': {'interentreprises': []},
 'interenvironment': {'interenvironmental': []},
 'intereommun': {'intereommunication': []},
 'intereonnect': {'intereonnected': [], 'intereonnections': []},
 'intereonvers': {'intereonversion': []},
 'intereorrel': {'intereorrelations': []},
 'intereost': {'intereostal': ['intereostals']},
 'intereostal': ['intereostals'],
 'intereours': {'intereourse': []},
 'interepidem': {'interepidemic': []},
 'interepiderm': {'interepidermal': []},
 'interepisod': {'interepisode': [], 'interepisodic': []},
 'interepitheli': {'interepithelial': []},
 'interepizoot': {'interepizootic': []},
 'interepoch': {'interepochal': []},
 'interepret': {'interepretation': ['interepretations'],
                'interepreted': [],
                'interepreter': [],
                'interepreting': []},
 'interepretation': ['interepretations'],
 'interequ': {'interequation': []},
 'interequip': {'interequipment': []},
 'interer': {'intererant': [], 'interere': ['intererence']},
 'interere': ['intererence'],
 'intererest': {'intererested': [], 'intereresting': [], 'intererests': []},
 'intererst': {'interersting': [], 'interersts': []},
 'interert': {'intererted': [], 'intererting': [], 'intererts': []},
 'interes': {'interesant': [],
             'interese': ['interesed', 'intereses'],
             'interesing': []},
 "interes'": {"interes'ed": []},
 'interesa': {'interesas': []},
 'interesada': {'interesadas': []},
 'interesado': {'interesados': []},
 'interesandos': {'interesandose': []},
 'interesant': {'interesante': ['interesantes']},
 'interesante': ['interesantes'],
 'interesarl': {'interesarle': []},
 'interesarm': {'interesarme': []},
 'interesars': {'interesarse': []},
 'interesc': {'interescs': []},
 'interesct': {'interesction': []},
 'interese': ['interesed', 'intereses'],
 'interesect': {'interesected': [],
                'interesecting': [],
                'interesection': ['interesections'],
                'interesects': []},
 'interesection': ['interesections'],
 'interesel': {'interesele': []},
 'intereset': {'intereseted': [], 'interesets': []},
 'interesf': {'interesfing': [], 'interesfs': []},
 'interesi': {'interesie': ['interesied'],
              'interesiing': [],
              'interesis': [],
              'interesy': []},
 'interesie': ['interesied'],
 'interesingli': {'interesingly': []},
 'interesl': {'interesled': [], 'interesling': [], 'interesls': []},
 'interesn': {'interesne': []},
 'interesni': {'interesny': []},
 'interesno': {'interesnoe': []},
 'interesny': {'interesnye': []},
 'interespecif': {'interespecific': []},
 'interespecifico': {'interespecificos': []},
 'interespers': {'interespersed': []},
 'interesr': {'interesred': [], 'interesring': [], 'interesrs': []},
 'interess': {'interessant': ['interessants'],
              'interessate': [],
              'interesse': ['interesser',
                            'interesses',
                            'interessed',
                            'interessent',
                            'interessement'],
              'interessing': [],
              'interessou': []},
 'interessada': {'interessadas': []},
 'interessado': {'interessados': []},
 'interessai': {'interessaient': []},
 'interessan': {'interessans': []},
 'interessant': {'interessante': ['interessanter', 'interessantes']},
 'interessante': ['interessanter', 'interessantes'],
 'interessanter': {'interessantere': []},
 'interessanterweis': {'interessanterweise': []},
 'interessantest': {'interessanteste': []},
 'interessar': {'interessare': []},
 'interessass': {'interessasse': []},
 'interesse': {'interessee': ['interessees']},
 'interessee': ['interessees'],
 'interesselo': {'interesselos': []},
 'interesselos': {'interesseloses': []},
 'interessemu': {'interessemus': []},
 'interessengebiet': {'interessengebiete': []},
 'interessengegensatz': {'interessengegensatze': []},
 'interessengrupp': {'interessengruppe': []},
 'interessenkonflikt': {'interessenkonflikte': []},
 'interessenkrei': {'interessenkreis': []},
 'interessenlag': {'interessenlage': []},
 'interessensphar': {'interessensphare': []},
 'interessentenkrei': {'interessentenkreis': []},
 'interessenverband': {'interessenverbande': []},
 'interessenverbdnd': {'interessenverbdnde': []},
 'interessenvertret': {'interessenvertreter': []},
 'interesser': {'interessere': ['interesserer']},
 'interessere': ['interesserer'],
 'interessered': {'interesserede': []},
 'interesseron': {'interesserons': []},
 'interessert': {'interesserte': []},
 'interessier': {'interessiere': []},
 'interessierend': {'interessierende': ['interessierender']},
 'interessierende': ['interessierender'],
 'interessiert': {'interessierte': ['interessierter', 'interessiertes']},
 'interessierte': ['interessierter', 'interessiertes'],
 'interesson': {'interessons': []},
 'interesst': {'interessting': []},
 'interest': ['intereste',
              'interested',
              'interestes',
              'interesteds',
              'interestate',
              'interesting',
              'interestting',
              'interestings'],
 'interesta': {'interestas': []},
 'interestablish': {'interestablishment': []},
 'interestadjust': {'interestadjusted': []},
 'interestadu': {'interestadual': []},
 'interestar': {'interestarousing': []},
 'interestat': {'interestatal': []},
 'interestatal': {'interestatales': []},
 'interestattitud': {'interestattitude': []},
 'interestatual': {'interestatuales': []},
 'interestbalanc': {'interestbalancing': []},
 'interestbas': {'interestbased': []},
 'interestbear': {'interestbearing': []},
 'interestcatch': {'interestcatching': []},
 'interestcent': {'interestcentered': []},
 'interestcharg': {'interestcharges': []},
 'interestcompel': {'interestcompelling': []},
 'interestconsci': {'interestconscious': []},
 'interestconverg': {'interestconvergence': []},
 'interestearn': {'interestearned': [], 'interestearning': []},
 'interested': {'interestedness': []},
 'interestedinth': {'interestedinthe': []},
 'interestedli': {'interestedly': []},
 'interestelast': {'interestelastic': ['interestelasticity']},
 'interestelastic': ['interestelasticity'],
 'interesterif': {'interesterification': ['interesterifications']},
 'interesterifi': {'interesterified': [],
                   'interesterify': ['interesterifying']},
 'interesterification': ['interesterifications'],
 'interesterify': ['interesterifying'],
 'interestest': {'interestesting': []},
 'interestfre': {'interestfree': []},
 'interestgener': {'interestgenerating': []},
 'interestget': {'interestgetting': []},
 'interestgroup': {'interestgroups': []},
 'interesthold': {'interestholder': ['interestholders'], 'interestholding': []},
 'interestholder': ['interestholders'],
 'interesti': {'interestis': [], 'interesty': []},
 'interestic': {'interestices': []},
 'interestif': {'interestification': []},
 'interestin': {'interestine': [], 'interestins': []},
 'interestinduc': {'interestinduced': []},
 'interestinelast': {'interestinelastic': []},
 'interesting': {'interestinger': [], 'interestingness': []},
 'interestingli': {'interestingly': []},
 'interestinglook': {'interestinglooking': []},
 'interestingquest': {'interestingquestion': []},
 'interestingsound': {'interestingsounding': []},
 'interestingtonot': {'interestingtonote': []},
 'interestinsensit': {'interestinsensitive': []},
 'interestinth': {'interestinthe': []},
 'interestiti': {'interestitial': []},
 'interestli': {'interestly': []},
 'interestmgli': {'interestmgly': []},
 'interestmotiv': {'interestmotivated': []},
 'interestonli': {'interestonly': []},
 'interestori': {'interestoriented': []},
 'interestpar': {'interestparity': []},
 'interestpay': {'interestpaying': [], 'interestpayment': ['interestpayments']},
 'interestpayment': ['interestpayments'],
 'interestphilosophi': {'interestphilosophy': []},
 'interestproduc': {'interestproducing': []},
 'interestprovok': {'interestprovoking': []},
 'interestr': {'interestrate': ['interestrates'], 'interestrous': []},
 'interestrate': ['interestrates'],
 'interestrel': {'interestrelated': [], 'interestrelative': []},
 'interestrepresent': {'interestrepresentation': []},
 'interestru': {'interestrus': []},
 'interestsar': {'interestsare': []},
 'interestsensit': {'interestsensitive': [], 'interestsensitivity': []},
 'interestspecif': {'interestspecific': []},
 'interesttak': {'interesttaking': []},
 'interestth': {'interestthe': []},
 'interestvalu': {'interestvalue': []},
 'interestwa': {'interestwas': []},
 'interesty': {'interestyou': []},
 'interestyield': {'interestyielding': []},
 'interesuj': {'interesuje': []},
 'interesujac': {'interesujace': []},
 'interet': {'interetation': [],
             'intereted': [],
             'intereting': [],
             'interets': [],
             'interetted': [],
             'interetting': []},
 'interetat': {'interetats': []},
 'interetatiqu': {'interetatique': ['interetatiques']},
 'interetatique': ['interetatiques'],
 'intereth': {'interethic': []},
 'interethn': {'interethnic': ['interethnical',
                               'interethnicity',
                               'interethnically']},
 'interethnic': ['interethnical', 'interethnicity', 'interethnically'],
 'interethniqu': {'interethnique': ['interethniques']},
 'interethnique': ['interethniques'],
 'interethnisch': {'interethnische': ['interethnischer']},
 'interethnische': ['interethnischer'],
 'interetnica': {'interetnicas': []},
 'interets': {'interetsed': [], 'interetsing': []},
 'interett': {'interetts': []},
 'intereultur': {'intereultural': []},
 'intereurr': {'intereurrent': []},
 'interev': {'interevent': []},
 'intereven': {'interevene': ['interevened']},
 'interevene': ['interevened'],
 'interevent': {'interevention': []},
 'intereview': {'intereviewed': [], 'intereviews': []},
 'interey': {'intereye': []},
 'interf': {'interfe': ['interfer',
                        'interfers',
                        'interfered',
                        'interfence',
                        'interferred',
                        'interfering',
                        'interferring',
                        'interferings']},
 'interfac': {'interfacable': [],
              'interface': ['interfaced',
                            'interfacer',
                            'interfacers',
                            'interfaceable',
                            'interfaceability'],
              'interfacing': ['interfacings']},
 'interfacc': {'interfacce': []},
 'interface': ['interfaced',
               'interfacer',
               'interfacers',
               'interfaceable',
               'interfaceability'],
 'interfacebas': {'interfacebased': []},
 'interfacecontrol': {'interfacecontrolled': []},
 'interfacenam': {'interfacename': []},
 'interfacerel': {'interfacerelated': []},
 'interfacespecif': {'interfacespecific': []},
 'interfacest': {'interfacestate': []},
 'interfacet': {'interfacetal': []},
 'interfacetyp': {'interfacetype': []},
 'interfaci': {'interfacial': ['interfacially'], 'interfacies': []},
 'interfacial': {'interfaciale': ['interfaciales']},
 'interfaciale': ['interfaciales'],
 'interfaciali': {'interfacialis': []},
 'interfacil': {'interfacility': []},
 'interfacilit': {'interfacilitation': []},
 'interfacing': ['interfacings'],
 'interfacl': {'interfaclal': []},
 'interfact': {'interfaction': ['interfactional']},
 'interfacti': {'interfactial': []},
 'interfaction': ['interfactional'],
 'interfactor': {'interfactoral': []},
 'interfactori': {'interfactory': []},
 'interfacultair': {'interfacultaire': []},
 'interfaculti': {'interfaculty': []},
 'interfad': {'interfadal': []},
 'interfae': {'interfaee': []},
 'interfaei': {'interfaeial': []},
 'interfailur': {'interfailure': []},
 'interfak': {'interfaks': []},
 'interfamili': {'interfamilial': [], 'interfamily': []},
 'interfao': {'interfaoe': []},
 'interfaoi': {'interfaoial': []},
 'interfar': {'interfare': ['interfared']},
 'interfare': ['interfared'],
 'interfas': {'interfase': ['interfases']},
 'interfasci': {'interfascial': []},
 'interfasciculari': {'interfascicularis': []},
 'interfase': ['interfases'],
 'interfcrometr': {'interfcrometric': []},
 'interfcrometri': {'interfcrometry': []},
 'interfe': {'interfeed': []},
 'interfear': {'interfearance': [], 'interfeared': [], 'interfearing': []},
 'interfeatur': {'interfeature': []},
 'interfec': {'interfece': []},
 'interfecer': {'interfecerant': []},
 'interfeciss': {'interfecisse': []},
 'interfect': {'interfected': [], 'interfection': []},
 'interfecta': {'interfectae': []},
 'interfecti': {'interfectis': []},
 'interfection': {'interfectione': ['interfectiones']},
 'interfectione': ['interfectiones'],
 'interfectioni': {'interfectionis': []},
 'interfecto': {'interfectos': []},
 'interfector': {'interfectores': []},
 'interfectori': {'interfectoris': []},
 'interfectoribu': {'interfectoribus': []},
 'interfectu': {'interfectus': []},
 'interfecund': {'interfecundation': [], 'interfecundity': []},
 'interfeder': {'interfederal': [], 'interfederation': []},
 'interfederal': {'interfederale': []},
 'interfeed': {'interfeeding': []},
 'interfei': {'interfeie': ['interfeience'], 'interfeiing': []},
 'interfeie': ['interfeience'],
 'interfel': {'interfels': []},
 'interfelt': {'interfelted': []},
 'interfemal': {'interfemale': []},
 'interfemor': {'interfemoral': []},
 'interfenestr': {'interfenestral': []},
 'interfer': {'interferable': [],
              'interferance': [],
              'interferant': ['interferants'],
              'interfere': ['interferes',
                            'interferer',
                            'interferers',
                            'interferent',
                            'interfereing',
                            'interference',
                            'interferents']},
 'interferant': ['interferants'],
 'interfere': {'interferee': []},
 'interferec': {'interferece': []},
 'interferen': {'interferene': [], 'interferens': []},
 'interferenc': {'interferencing': []},
 'interferencefre': {'interferencefree': []},
 'interferencelimit': {'interferencelimited': []},
 'interferencia': {'interferencias': []},
 'interferene': {'interferenee': []},
 'interfereno': {'interferenoe': []},
 'interferenti': {'interferential': [], 'interferentie': []},
 'interferentiel': {'interferentielle': [], 'interferentiels': []},
 'interferenz': {'interferenze': []},
 'interferenzfilt': {'interferenzfilter': []},
 'interferenzial': {'interferenziale': []},
 'interferenzmikroskopi': {'interferenzmikroskopie': []},
 'interfereuc': {'interfereuce': []},
 'interfering': {'interferingness': []},
 'interferingli': {'interferingly': []},
 'interferior': {'interferiority': []},
 'interferir': {'interferire': []},
 'interferisc': {'interferisce': []},
 'interfernc': {'interfernce': []},
 'interferogram': {'interferograms': []},
 'interferom': {'interferome': []},
 'interferomctr': {'interferomctric': []},
 'interferomctri': {'interferomctry': []},
 'interferomet': {'interferometer': [], 'interferometic': []},
 'interferometer': {'interferometeric': []},
 'interferometeri': {'interferometery': []},
 'interferometr': {'interferometre': [],
                   'interferometric': ['interferometrics',
                                       'interferometrical',
                                       'interferometrically']},
 'interferometri': {'interferometrie': [], 'interferometry': []},
 'interferometric': ['interferometrics',
                     'interferometrical',
                     'interferometrically'],
 'interferometriqu': {'interferometriques': []},
 'interferon': ['interferone'],
 'interferoni': {'interferony': []},
 'interferoninduc': {'interferoninduced': [],
                     'interferoninducible': [],
                     'interferoninducing': []},
 'interferonlik': {'interferonlike': []},
 'interferonmedi': {'interferonmediated': []},
 'interferonproduc': {'interferonproducing': []},
 'interferonrespons': {'interferonresponsive': []},
 'interferonsensit': {'interferonsensitive': []},
 'interferonstimul': {'interferonstimulated': []},
 'interferontr': {'interferontreated': []},
 'interferr': {'interferrence': []},
 'interferrometr': {'interferrometric': []},
 'interfertil': {'interfertile': [],
                 'interfertility': [],
                 'interfertilization': []},
 'interfet': {'interfetal': [], 'interfeting': []},
 'interfeud': {'interfeudal': []},
 'interfib': {'interfiber': []},
 'interfibr': {'interfibral': [], 'interfibre': [], 'interfibrous': []},
 'interfibrillari': {'interfibrillary': []},
 'interfic': {'interfice': []},
 'interficer': {'interficere': ['interficerent']},
 'interficere': ['interficerent'],
 'interfici': {'interficial': [], 'interficiant': [], 'interficis': []},
 'interficia': {'interficias': []},
 'interficien': {'interficiens': []},
 'interficiendi': {'interficiendis': []},
 'interficiendo': {'interficiendos': []},
 'interficient': {'interficientes': []},
 'interficit': {'interficite': []},
 'interfier': {'interfiere': []},
 'interfigur': {'interfigural': []},
 'interfijo': {'interfijos': []},
 'interfil': {'interfile': ['interfiles', 'interfiled'],
              'interfiling': [],
              'interfilled': []},
 'interfila': {'interfilament': []},
 'interfilament': {'interfilamental': [], 'interfilamentous': []},
 'interfilamentari': {'interfilamentary': []},
 'interfile': ['interfiles', 'interfiled'],
 'interfillet': {'interfilleted': []},
 'interfilm': {'interfilmic': []},
 'interfiltr': {'interfiltration': []},
 'interfinanci': {'interfinancial': []},
 'interfing': {'interfinger': ['interfingers',
                               'interfingered',
                               'interfingering',
                               'interfingerings']},
 'interfinger': ['interfingers',
                 'interfingered',
                 'interfingering',
                 'interfingerings'],
 'interfir': {'interfire': []},
 'interfirm': {'interfirms': []},
 'interfissur': {'interfissural': []},
 'interfit': {'interfits': [], 'interfitting': []},
 'interfiuv': {'interfiuves': []},
 'interflood': {'interflooding': []},
 'interflor': {'interfloral': []},
 'interflow': {'interflowed': [],
               'interflowing': ['interflowings'],
               'interflows': []},
 'interflowing': ['interflowings'],
 'interflu': {'interfluence': [], 'interfluent': [], 'interfluous': []},
 'interfluent': {'interfluente': []},
 'interfluu': {'interfluus': []},
 'interfluv': {'interfluve': ['interfluves']},
 'interfluve': ['interfluves'],
 'interfluvi': {'interfluvial': []},
 'interfoc': {'interfocal': [], 'interfoce': []},
 'interfold': {'interfolded': [],
               'interfolding': ['interfoldings'],
               'interfolds': []},
 'interfolding': ['interfoldings'],
 'interfoli': {'interfolial': [], 'interfoliated': [], 'interfoliation': []},
 'interfor': {'interfore': []},
 'interforamin': {'interforaminal': []},
 'interforc': {'interforce': ['interforces']},
 'interforce': ['interforces'],
 'interform': {'interformation': ['interformational'], 'interforms': []},
 'interformation': ['interformational'],
 'interfornic': {'interforniceal': []},
 'interfornici': {'interfornicial': []},
 'interfoveolar': {'interfoveolare': []},
 'interfperf': {'interfperfed': []},
 'interfr': {'interfrence': []},
 'interfract': {'interfraction': ['interfractional']},
 'interfractil': {'interfractile': []},
 'interfraction': ['interfractional'],
 'interfrag': {'interfragment': []},
 'interfragment': {'interfragmental': []},
 'interfragmentari': {'interfragmentary': []},
 'interfraktionel': {'interfraktionelle': []},
 'interfram': {'interframe': ['interframes']},
 'interframe': ['interframes'],
 'interfratem': {'interfratemity': []},
 'interfratern': {'interfraternal': [], 'interfraternity': []},
 'interfrequ': {'interfrequency': []},
 'interfret': {'interfretation': []},
 'interfrict': {'interfriction': []},
 'interfring': {'interfringe': []},
 'interfront': {'interfrontal': [], 'interfronts': []},
 'interft': {'interfts': []},
 'interftic': {'interftices': []},
 'interfuer': {'interfuerant': [], 'interfuere': []},
 'interfuimu': {'interfuimus': []},
 'interfuiss': {'interfuisse': ['interfuissent']},
 'interfuisse': ['interfuissent'],
 'interfulg': {'interfulgent': []},
 'interfunct': {'interfunction': ['interfunctional',
                                  'interfunctioning',
                                  'interfunctionally']},
 'interfunction': {'interfunctionality': []},
 'interfund': {'interfunding': []},
 'interfung': {'interfungal': []},
 'interfurc': {'interfurcal': []},
 'interfurrow': {'interfurrows': []},
 'interfus': {'interfusable': [],
              'interfuse': ['interfused', 'interfuses'],
              'interfusing': ['interfusings'],
              'interfusion': ['interfusions']},
 'interfuse': ['interfused', 'interfuses'],
 'interfusing': ['interfusings'],
 'interfusion': {'interfusional': []},
 'interfutur': {'interfutures': []},
 'interg': {'intergal': [],
            'intergate': ['intergated'],
            'intergating': [],
            'intergation': [],
            'interger': ['intergers'],
            'intergity': []},
 'intergalact': {'intergalactic': ['intergalactical', 'intergalactically']},
 'intergalactic': ['intergalactical', 'intergalactically'],
 'intergalat': {'intergalatic': []},
 'intergallact': {'intergallactic': []},
 'intergalleri': {'intergallery': []},
 'intergametophyt': {'intergametophytic': []},
 'interganglion': {'interganglionic': []},
 'intergastr': {'intergastric': []},
 'intergate': ['intergated'],
 'intergatori': {'intergatories': []},
 'intergcner': {'intergcnerational': []},
 'intergear': {'intergeared': []},
 'intergemm': {'intergemmal': []},
 'intergen': {'intergenal': [],
              'intergene': ['intergener', 'intergenerative'],
              'intergenic': []},
 'intergencr': {'intergencrational': []},
 'intergend': {'intergender': ['intergendered']},
 'intergender': ['intergendered'],
 'intergene': ['intergener', 'intergenerative'],
 'intergener': {'intergenerating': [],
                'intergeneration': ['intergenerations',
                                    'intergenerational',
                                    'intergenerationally'],
                'intergeneric': ['intergenerics', 'intergenerically']},
 'intergeneracion': {'intergeneracional': []},
 'intergeneralion': {'intergeneralional': []},
 'intergenerarion': {'intergenerarional': []},
 'intergeneration': {'intergenerationality': []},
 'intergeneratlon': {'intergeneratlonal': []},
 'intergeneric': ['intergenerics', 'intergenerically'],
 'intergenes': {'intergenesic': []},
 'intergenet': {'intergenetic': []},
 'intergenicul': {'intergeniculate': []},
 'intergenit': {'intergenital': []},
 'intergenom': {'intergenomic': []},
 'intergenotyp': {'intergenotypic': []},
 'intergenr': {'intergenre': []},
 'intergenu': {'intergenus': []},
 'interger': ['intergers'],
 'intergest': {'intergestational': []},
 'intergestur': {'intergestural': []},
 'intergiaci': {'intergiacial': []},
 'interglaci': {'interglacial': ['interglacials'],
                'interglaciation': ['interglaciations']},
 'interglaciair': {'interglaciaire': ['interglaciaires']},
 'interglaciaire': ['interglaciaires'],
 'interglacial': {'interglaciale': []},
 'interglacialglaci': {'interglacialglacial': []},
 'interglaciation': ['interglaciations'],
 'interglacl': {'interglaclal': []},
 'interglaei': {'interglaeial': []},
 'interglasi': {'interglasial': []},
 'interglazi': {'interglazial': ['interglazials']},
 'interglazial': {'interglaziale': []},
 'intergli': {'interglial': []},
 'interglob': {'interglobal': [], 'interglobe': []},
 'interglut': {'intergluteal': []},
 'interglycosid': {'interglycosidic': []},
 'intergnath': {'intergnathal': []},
 'intergo': {'intergoal': []},
 'intergoni': {'intergonial': []},
 'intergouvememental': {'intergouvemementale': ['intergouvemementales']},
 'intergouvemementale': ['intergouvemementales'],
 'intergouvernement': {'intergouvernemental': []},
 'intergouvernemental': {'intergouvernementale': ['intergouvernementales']},
 'intergouvernementale': ['intergouvernementales'],
 'intergouvernment': {'intergouvernmental': []},
 'intergov': {'intergover': []},
 'intergovem': {'intergovemment': []},
 'intergovemment': {'intergovemmental': ['intergovemmentalism']},
 'intergovemmental': ['intergovemmentalism'],
 'intergovenment': {'intergovenmental': []},
 'intergoverment': {'intergovermental': []},
 'intergovermnent': {'intergovermnental': []},
 'intergovern': {'intergovernment': []},
 'intergovernament': {'intergovernamental': []},
 'intergovernment': {'intergovernmental': ['intergovernmentally',
                                           'intergovernmentalism',
                                           'intergovernmentalized',
                                           'intergovernmentalization']},
 'intergovernmental': ['intergovernmentally',
                       'intergovernmentalism',
                       'intergovernmentalized',
                       'intergovernmentalization'],
 'intergovernmentalist': {'intergovernmentalists': []},
 'intergr': {'intergral': ['intergrals', 'intergrally'],
             'intergrate': ['intergrates', 'intergrated'],
             'intergrating': [],
             'intergration': ['intergrations'],
             'intergrative': [],
             'intergrator': [],
             'intergrity': []},
 'intergrad': {'intergradation': ['intergradations', 'intergradational'],
               'intergrade': ['intergraded', 'intergrades'],
               'intergrading': []},
 'intergradation': ['intergradations', 'intergradational'],
 'intergrade': ['intergraded', 'intergrades'],
 'intergradi': {'intergradient': []},
 'intergraft': {'intergrafted': [], 'intergrafting': []},
 'intergral': ['intergrals', 'intergrally'],
 'intergran': {'intergranal': []},
 'intergranu': {'intergranual': []},
 'intergranul': {'intergranule': []},
 'intergranulair': {'intergranulaire': ['intergranulaires']},
 'intergranulaire': ['intergranulaires'],
 'intergranular': {'intergranulare': []},
 'intergranularli': {'intergranularly': []},
 'intergraph': {'intergraphic': ['intergraphics']},
 'intergraphic': ['intergraphics'],
 'intergrate': ['intergrates', 'intergrated'],
 'intergration': ['intergrations'],
 'intergrin': {'intergrins': []},
 'intergrind': {'intergrinding': []},
 'intergroup': {'intergroupal': [],
                'intergroupe': ['intergroupes', 'intergrouped'],
                'intergrouping': [],
                'intergroups': []},
 'intergroupe': ['intergroupes', 'intergrouped'],
 'intergrouprel': {'intergrouprelations': []},
 'intergrov': {'intergrove': []},
 'intergrow': {'intergrowing': [], 'intergrows': []},
 'intergrowth': {'intergrowths': []},
 'intergt': {'intergts': []},
 'intergubernament': {'intergubernamental': []},
 'intergubernamental': {'intergubernamentales': []},
 'intergyr': {'intergyral': []},
 'interh': {'interhal': []},
 'interhaem': {'interhaemal': ['interhaemals']},
 'interhaemal': ['interhaemals'],
 'interhal': {'interhall': []},
 'interhalogen': {'interhalogens': []},
 'interhamw': {'interhamwe': []},
 'interharmon': {'interharmonic': ['interharmonics']},
 'interharmonic': ['interharmonics'],
 'interhaustr': {'interhaustral': []},
 'interheat': {'interheater': ['interheaters']},
 'interheater': ['interheaters'],
 'interheavi': {'interheavy': []},
 'interhed': {'interhedded': []},
 'interhel': {'interhelical': []},
 'interhem': {'interhemal': [], 'interheme': []},
 'interhemisphcr': {'interhemisphcric': []},
 'interhemispher': {'interhemispheral': [],
                    'interhemisphere': [],
                    'interhemispheric': ['interhemispherical',
                                         'interhemispherically']},
 'interhemispheric': ['interhemispherical', 'interhemispherically'],
 'interhemispheriqu': {'interhemispherique': []},
 'interhepat': {'interhepatic': []},
 'interhepatocyt': {'interhepatocytic': []},
 'interhierarch': {'interhierarchical': []},
 'interhippocamp': {'interhippocampal': []},
 'interhistor': {'interhistorical': []},
 'interhol': {'interhole': []},
 'interhold': {'interholding': ['interholdings']},
 'interholding': ['interholdings'],
 'interhom': {'interhome': []},
 'interhormon': {'interhormonal': []},
 'interhospit': {'interhospital': []},
 'interhotel': {'interhotels': []},
 'interhous': {'interhouse': []},
 'interhumain': {'interhumaines': []},
 'interhuman': {'interhumanity': []},
 'interhumer': {'interhumeral': []},
 'interhy': {'interhyal': []},
 'interhyoideu': {'interhyoideus': []},
 'interhyph': {'interhyphal': []},
 'interi': {'interial': [], 'interier': [], 'interis': [], 'intery': []},
 'interiac': {'interiace': []},
 'interiay': {'interiayer': ['interiayers']},
 'interiayer': ['interiayers'],
 'interict': {'interictal': ['interictally'], 'interiction': []},
 'interictal': ['interictally'],
 'interid': {'interidal': [], 'interided': []},
 'interident': {'interidentity': []},
 'interidentif': {'interidentification': []},
 'interideolog': {'interideological': []},
 'interiecti': {'interiectis': []},
 'interiection': {'interiectione': ['interiectiones']},
 'interiectione': ['interiectiones'],
 'interier': {'interiere': ['interierence']},
 'interiere': ['interierence'],
 'interieukin': {'interieukins': []},
 'interieur': {'interieure': ['interieures', 'interieurement'],
               'interieurs': []},
 'interieure': ['interieures', 'interieurement'],
 'interiew': {'interiewed': [], 'interiews': []},
 'interight': {'interights': []},
 'interiibrari': {'interiibrary': []},
 'interiiss': {'interiisse': []},
 'interilioabdomin': {'interilioabdominal': []},
 'interillumin': {'interillumination': []},
 'interim': ['interime', 'interimant'],
 'interimag': {'interimage': []},
 'interimair': {'interimaire': ['interimaires']},
 'interimaire': ['interimaires'],
 'interimer': {'interimere': []},
 'interimist': {'interimistic': [], 'interimists': []},
 'interimperi': {'interimperial': ['interimperialism']},
 'interimperial': ['interimperialism'],
 'interimperialist': {'interimperialistic': []},
 'interimpl': {'interimplant': [],
               'interimplicated': [],
               'interimplication': ['interimplications']},
 'interimplication': ['interimplications'],
 'interimpuls': {'interimpulse': []},
 'interimpur': {'interimpurity': []},
 'interimsprach': {'interimsprache': []},
 'interimstheat': {'interimstheater': []},
 'interin': {'interine': [], 'interins': []},
 'interinal': {'interinale': []},
 'interinament': {'interinamente': []},
 'interinanim': {'interinanimate': ['interinanimates'],
                 'interinanimation': ['interinanimations']},
 'interinanimate': ['interinanimates'],
 'interinanimation': ['interinanimations'],
 'interincis': {'interincisal': ['interincisally'], 'interincisive': []},
 'interincisal': ['interincisally'],
 'interinclus': {'interinclusion': []},
 'interindebted': {'interindebtedness': []},
 'interindemn': {'interindemnity': []},
 'interindepend': {'interindependence': [], 'interindependent': []},
 'interindigen': {'interindigenous': []},
 'interindividu': {'interindividual': ['interindividually',
                                       'interindividuality']},
 'interindividual': ['interindividually', 'interindividuality'],
 'interindividuel': {'interindividuelle': ['interindividuelles']},
 'interindividuelle': ['interindividuelles'],
 'interindustri': {'interindustrial': [], 'interindustry': []},
 'interindustriel': {'interindustrielles': [], 'interindustriels': []},
 'interinflu': {'interinfluence': ['interinfluences']},
 'interinfluenc': {'interinfluencing': ['interinfluencings']},
 'interinfluence': ['interinfluences'],
 'interinfluencing': ['interinfluencings'],
 'interinfluenti': {'interinfluential': []},
 'interinform': {'interinformant': []},
 'interinject': {'interinjection': []},
 'interino': {'interinos': []},
 'interinst': {'interinstance': []},
 'interinstitucion': {'interinstitucional': []},
 'interinstitut': {'interinstitute': [],
                   'interinstitution': ['interinstitutional',
                                        'interinstitutionally']},
 'interinstitution': ['interinstitutional', 'interinstitutionally'],
 'interinstru': {'interinstrument': []},
 'interinstruct': {'interinstruction': []},
 'interinsur': {'interinsurance': [], 'interinsurer': ['interinsurers']},
 'interinsurer': ['interinsurers'],
 'interintellig': {'interintelligibility': [], 'interintelligible': []},
 'interintention': {'interintentionality': []},
 'interintern': {'interinternational': []},
 'interinterview': {'interinterviewer': []},
 'interintestin': {'interintestinal': []},
 'interintromiss': {'interintromission': []},
 'interinvestig': {'interinvestigator': []},
 'interinvolv': {'interinvolved': [],
                 'interinvolvement': ['interinvolvements']},
 'interinvolvement': ['interinvolvements'],
 'interio': {'interioe': [], 'interios': []},
 'interiock': {'interiocking': []},
 'interiomargin': {'interiomarginal': []},
 'interion': {'interional': [], 'interionic': []},
 'interior': ['interiore',
              'interiored',
              'interiores',
              'interiority',
              'interiorism',
              'interiorize',
              'interiorally',
              'interiorized',
              'interiorizes',
              'interiorness',
              'interiorated',
              'interiorizing',
              'interiorities',
              'interiorization',
              'interiorizations'],
 'interiordecor': {'interiordecorating': [], 'interiordecoration': []},
 'interiordesignbiologychemistri': {'interiordesignbiologychemistry': []},
 'interiori': {'interioris': []},
 'interioribu': {'interioribus': []},
 'interiorili': {'interiorily': []},
 'interioriri': {'interioriry': []},
 'interioris': {'interiorisation': [],
                'interiorise': ['interiorises', 'interiorised', 'interioriser'],
                'interiorising': []},
 'interiorise': {'interiorisee': ['interiorisees']},
 'interiorisee': ['interiorisees'],
 'interiorist': {'interioristic': []},
 'interiorista': {'interioristas': []},
 'interiorit': {'interiorite': []},
 'interiorizzazion': {'interiorizzazione': []},
 'interiorli': {'interiorly': []},
 'interiorment': {'interiormente': []},
 'interiorscap': {'interiorscape': ['interiorscapes', 'interiorscapers'],
                  'interiorscaping': []},
 'interiorscape': ['interiorscapes', 'interiorscapers'],
 'interiorward': {'interiorwards': []},
 'interiour': {'interiours': []},
 'interiourli': {'interiourly': []},
 'interir': {'interire': ['interirent']},
 'interire': ['interirent'],
 'interischi': {'interischial': []},
 'interislam': {'interislamic': []},
 'interisland': {'interislander': []},
 'interiss': {'interisse': ['interissent']},
 'interisse': ['interissent'],
 'interissu': {'interissue': []},
 'interist': {'interisting': [], 'interists': []},
 'interit': {'interitance': [],
             'interited': [],
             'interition': ['interitional'],
             'interits': []},
 'interition': ['interitional'],
 'interitu': {'interitus': []},
 'interitura': {'interiturae': []},
 'interiu': {'interius': []},
 'interiusqu': {'interiusque': []},
 'interivew': {'interivews': []},
 'interjac': {'interjacence': [], 'interjacency': [], 'interjacent': []},
 'interjacen': {'interjacens': []},
 'interjacent': {'interjacentes': []},
 'interjacentibu': {'interjacentibus': []},
 'interjacul': {'interjaculated': []},
 'interjaculatori': {'interjaculatory': []},
 'interjeccion': {'interjecciones': []},
 'interject': {'interjected': [],
               'interjecting': [],
               'interjection': ['interjectional', 'interjectionally'],
               'interjective': ['interjectives', 'interjectively'],
               'interjects': []},
 'interjecti': {'interjectis': []},
 'interjection': {'interjectione': []},
 'interjectionari': {'interjectionary': []},
 'interjective': ['interjectives', 'interjectively'],
 'interjector': {'interjectors': []},
 'interjectori': {'interjectory': []},
 'interjectu': {'interjectus': []},
 'interjekt': {'interjektion': []},
 'interjet': {'interjete': ['interjeter', 'interjetes']},
 'interjete': ['interjeter', 'interjetes'],
 'interjett': {'interjette': []},
 'interjoin': {'interjoined': [], 'interjoining': []},
 'interjudg': {'interjudge': []},
 'interjudici': {'interjudicial': []},
 'interjunct': {'interjunction': ['interjunctions']},
 'interjunction': ['interjunctions'],
 'interjurisdict': {'interjurisdiction': ['interjurisdictional',
                                          'interjurisdictionally']},
 'interjurisdiction': ['interjurisdictional', 'interjurisdictionally'],
 'interkantonal': {'interkantonale': []},
 'interkerkelijk': {'interkerkelijke': []},
 'interkinemat': {'interkinematic': []},
 'interkinesi': {'interkinesis': []},
 'interkinet': {'interkinetal': [], 'interkinetic': []},
 'interknit': {'interknitted': [], 'interknitting': []},
 'interknot': {'interknotted': []},
 'interknowledg': {'interknowledge': []},
 'interkontinent': {'interkontinental': []},
 'interkosmo': {'interkosmos': []},
 'interkulturel': {'interkulturell': ['interkulturelle',
                                      'interkulturelles',
                                      'interkultureller']},
 'interkulturell': ['interkulturelle', 'interkulturelles', 'interkultureller'],
 'interl': {'interlal': [],
            'interlational': [],
            'interlered': [],
            'interlering': [],
            'interling': []},
 'interlabi': {'interlabial': []},
 'interlaboratori': {'interlaboratory': []},
 'interlac': {'interlace': ['interlaced',
                            'interlaces',
                            'interlacement',
                            'interlacements'],
              'interlacing': ['interlacings']},
 'interlace': ['interlaced', 'interlaces', 'interlacement', 'interlacements'],
 'interlaceri': {'interlaceries': [], 'interlacery': []},
 'interlaci': {'interlacial': []},
 'interlacing': ['interlacings'],
 'interlacustr': {'interlacustre': ['interlacustres']},
 'interlacustre': ['interlacustres'],
 'interlacustrin': {'interlacustrine': []},
 'interlago': {'interlagos': []},
 'interlak': {'interlake': ['interlakes']},
 'interlake': ['interlakes'],
 'interlamella': {'interlamellae': []},
 'interlamellarli': {'interlamellarly': []},
 'interlamin': {'interlaminal': [],
                'interlaminate': ['interlaminated'],
                'interlamination': ['interlaminations']},
 'interlamina': {'interlaminae': []},
 'interlaminari': {'interlaminary': []},
 'interlaminate': ['interlaminated'],
 'interlamination': ['interlaminations'],
 'interlan': {'interlane': []},
 'interland': {'interlands': []},
 'interlangu': {'interlangue': ['interlangues']},
 'interlanguag': {'interlanguage': []},
 'interlangue': ['interlangues'],
 'interlap': {'interlapped': [], 'interlapping': [], 'interlaps': []},
 'interlaps': {'interlapse': []},
 'interlard': {'interlarded': [],
               'interlarding': ['interlardings'],
               'interlards': []},
 'interlarding': ['interlardings'],
 'interlarv': {'interlarval': []},
 'interlaryng': {'interlaryngeal': []},
 'interlater': {'interlateral': []},
 'interlatitudin': {'interlatitudinal': []},
 'interlattic': {'interlattice': []},
 'interlay': {'interlayed': [],
              'interlayer': ['interlayered', 'interlayering', 'interlayerings'],
              'interlaying': [],
              'interlayment': [],
              'interlays': []},
 'interlayer': ['interlayered', 'interlayering', 'interlayerings'],
 'interlead': {'interleading': []},
 'interleaf': {'interleafed': [], 'interleafing': []},
 'interleagu': {'interleague': ['interleagued']},
 'interleague': ['interleagued'],
 'interlearn': {'interlearning': []},
 'interleas': {'interlease': []},
 'interleav': {'interleaf': [],
               'interleave': ['interleaved', 'interleaver', 'interleavers'],
               'interleaving': ['interleavings']},
 'interleave': ['interleaved', 'interleaver', 'interleavers'],
 'interleaving': ['interleavings'],
 'interlect': {'interlectal': [], 'interlection': [], 'interlects': []},
 'interlectu': {'interlectual': []},
 'interledi': {'interlediate': []},
 'interleg': {'interlegal': ['interlegality']},
 'interlegal': ['interlegality'],
 'interlen': {'interlens': []},
 'interlend': {'interlending': []},
 'interlens': {'interlensed': [], 'interlensing': []},
 'interler': {'interlere': ['interlerence']},
 'interlere': ['interlerence'],
 'interlesion': {'interlesional': []},
 'interlett': {'interletter': []},
 'interleukin': ['interleukine', 'interleukines'],
 'interleve': {'interlevee': []},
 'interlevel': {'interlevels': []},
 'interli': {'interliant': [], 'interly': ['interlying']},
 'interlibari': {'interlibary': []},
 'interlibel': {'interlibelling': []},
 'interlibrari': {'interlibrary': []},
 'interlid': {'interlidal': []},
 'interlif': {'interlife': []},
 'interligado': {'interligados': []},
 'interligament': {'interligamentous': []},
 'interligamentari': {'interligamentary': []},
 'interlign': {'interligne': ['interlignes']},
 'interligne': ['interlignes'],
 'interlihrari': {'interlihrary': []},
 'interlin': {'interline': ['interlined',
                            'interlines',
                            'interliner',
                            'interlineal',
                            'interliners',
                            'interlineate',
                            'interlineated',
                            'interlineally',
                            'interlineation',
                            'interlineating',
                            'interlineations'],
              'interlining': ['interlinings']},
 'interline': ['interlined',
               'interlines',
               'interliner',
               'interlineal',
               'interliners',
               'interlineate',
               'interlineated',
               'interlineally',
               'interlineation',
               'interlineating',
               'interlineations'],
 'interlineag': {'interlineage': []},
 'interlinear': {'interlineare': ['interlineares'],
                 'interlinearity': [],
                 'interlinears': []},
 'interlineare': ['interlineares'],
 'interlineari': {'interlinearies': [],
                  'interlinearis': [],
                  'interlineary': []},
 'interlinearli': {'interlinearly': []},
 'interlinearvers': {'interlinearversion': []},
 'interlineatu': {'interlineatus': []},
 'interlingu': {'interlingual': ['interlingually',
                                 'interlingualism',
                                 'interlinguality'],
                'interlingue': []},
 'interlingua': {'interlingua': []},
 'interlingual': {'interlinguale': []},
 'interlinguist': {'interlinguistic': ['interlinguistics',
                                       'interlinguistically'],
                   'interlinguists': []},
 'interlinguistic': ['interlinguistics', 'interlinguistically'],
 'interlinguistiqu': {'interlinguistique': ['interlinguistiques']},
 'interlinguistique': ['interlinguistiques'],
 'interliniari': {'interliniaries': []},
 'interlining': ['interlinings'],
 'interlink': {'interlinkable': [],
               'interlinked': [],
               'interlinking': ['interlinkings'],
               'interlinks': []},
 'interlinkag': {'interlinkage': ['interlinkages']},
 'interlinkage': ['interlinkages'],
 'interlinked': {'interlinkedness': []},
 'interlinking': ['interlinkings'],
 'interlist': {'interlisted': []},
 'interliterari': {'interliterary': []},
 'interlitt': {'interlitter': []},
 'interliv': {'interliving': []},
 'interllbrari': {'interllbrary': []},
 'interloan': {'interloans': []},
 'interlob': {'interlobal': [], 'interlobate': [], 'interlobe': []},
 'interlobar': {'interlobares': []},
 'interlobari': {'interlobaris': []},
 'interlobular': {'interlobulares': []},
 'interlobulari': {'interlobularis': []},
 'interlobularli': {'interlobularly': []},
 'interloc': {'interlocal': ['interlocally', 'interlocality'],
              'interlocated': [],
              'interlocation': ['interlocational'],
              'interlocator': ['interlocators']},
 'interlocal': ['interlocally', 'interlocality'],
 'interlocation': ['interlocational'],
 'interlocator': ['interlocators'],
 'interlock': ['interlocker',
               'interlocked',
               'interlocking',
               'interlockers',
               'interlockable'],
 'interlockag': {'interlockage': []},
 'interlockeddecr': {'interlockeddecrement': []},
 'interlockedlncr': {'interlockedlncrement': []},
 'interlockingli': {'interlockingly': []},
 'interlocu': {'interlocus': []},
 'interlocut': {'interlocute': ['interlocuted',
                                'interlocuter',
                                'interlocuters'],
                'interlocuting': [],
                'interlocution': ['interlocutions'],
                'interlocutive': []},
 'interlocutari': {'interlocutary': []},
 'interlocute': ['interlocuted', 'interlocuter', 'interlocuters'],
 'interlocuteur': {'interlocuteurs': []},
 'interlocution': {'interlocutione': ['interlocutiones']},
 'interlocutionari': {'interlocutionary': []},
 'interlocutione': ['interlocutiones'],
 'interlocutoir': {'interlocutoire': ['interlocutoires']},
 'interlocutoire': ['interlocutoires'],
 'interlocutor': ['interlocutore', 'interlocutores'],
 'interlocutori': {'interlocutorial': [],
                   'interlocutories': [],
                   'interlocutory': []},
 'interlocutorili': {'interlocutorily': []},
 'interlocutric': {'interlocutrice': ['interlocutrices']},
 'interlocutrice': ['interlocutrices'],
 'interlocutu': {'interlocutus': []},
 'interlogu': {'interlogue': []},
 'interlook': {'interlooking': []},
 'interloop': {'interlooped': [], 'interlooping': [], 'interloops': []},
 'interlop': {'interlope': ['interloped', 'interlopes', 'interloper'],
              'interloping': ['interlopings']},
 'interlope': ['interloped', 'interlopes', 'interloper'],
 'interloping': ['interlopings'],
 'interloqu': {'interloque': []},
 'interloquitor': {'interloquitors': []},
 'interlot': {'interlotting': []},
 'interlubk': {'interlubke': []},
 'interluc': {'interlucent': []},
 'interlud': {'interlude': ['interluded', 'interluders'],
              'interludic': [],
              'interluding': []},
 'interlude': ['interluded', 'interluders'],
 'interludi': {'interludial': []},
 'interlumin': {'interluminal': []},
 'interlun': {'interlunation': ['interlunations'], 'interlune': []},
 'interlunari': {'interlunary': []},
 'interlunation': ['interlunations'],
 'interlusori': {'interlusory': []},
 'interly': ['interlying'],
 'interlyn': {'interlyned': []},
 'interm': {'intermal': [],
            'intermate': ['intermated', 'intermates'],
            'intermating': ['intermatings'],
            'intermational': [],
            'interme': ['intermed', 'intermeal'],
            'interms': []},
 'intermachin': {'intermachine': []},
 'intermadi': {'intermadiate': []},
 'intermagazin': {'intermagazine': []},
 'intermagnet': {'intermagnetics': []},
 'intermal': {'intermale': []},
 'intermammari': {'intermammary': []},
 'intermammillari': {'intermammillary': []},
 'intermanag': {'intermanagement': []},
 'intermanageri': {'intermanagerial': []},
 'intermandibulari': {'intermandibularis': []},
 'intermani': {'intermany': []},
 'intermanori': {'intermanorial': []},
 'intermanu': {'intermanual': []},
 'intermar': {'intermareal': []},
 'intermarch': {'intermarche': []},
 'intermareal': {'intermareales': []},
 'intermargin': {'intermarginal': []},
 'intermariag': {'intermariage': ['intermariages']},
 'intermariage': ['intermariages'],
 'intermarin': {'intermarine': []},
 'intermarit': {'intermarital': []},
 'intermark': {'intermarker': []},
 'intermarket': {'intermarkets': []},
 'intermarraig': {'intermarraige': []},
 'intermarri': {'intermarried': ['intermarrieds'],
                'intermarriers': [],
                'intermarries': [],
                'intermarry': ['intermarrying', 'intermarryings']},
 'intermarriag': {'intermarriage': ['intermarriageable',
                                    'intermarriageability']},
 'intermarriage': ['intermarriageable', 'intermarriageability'],
 'intermarried': ['intermarrieds'],
 'intermarrig': {'intermarrige': []},
 'intermarry': ['intermarrying', 'intermarryings'],
 'intermarryingli': {'intermarryingly': []},
 'intermasculin': {'intermasculine': []},
 'intermat': {'intermatic': [], 'intermatted': []},
 'intermatal': {'intermatallic': []},
 'intermate': ['intermated', 'intermates'],
 'intermateri': {'intermaterial': ['intermaterials']},
 'intermaterial': ['intermaterials'],
 'intermating': ['intermatings'],
 'intermcdi': {'intermcdiate': []},
 'intermcdiu': {'intermcdius': []},
 'intermctal': {'intermctallic': []},
 'intermddiair': {'intermddiaire': ['intermddiaires']},
 'intermddiaire': ['intermddiaires'],
 'intermdi': {'intermdiate': []},
 'interme': ['intermed', 'intermeal'],
 'intermean': {'intermeane': [], 'intermeans': []},
 'intermeasur': {'intermeasurable': [], 'intermeasure': ['intermeasurement']},
 'intermeasure': ['intermeasurement'],
 'intermeat': {'intermeatal': [], 'intermeats': []},
 'intermed': {'intermedate': [],
              'intermede': ['intermedes'],
              'intermedic': ['intermedics', 'intermedicate']},
 'intermedait': {'intermedaite': []},
 'intermedari': {'intermedaries': []},
 'intermeddl': {'intermeddle': ['intermeddled',
                                'intermeddles',
                                'intermeddler',
                                'intermeddlers',
                                'intermeddlement'],
                'intermeddling': ['intermeddlings']},
 'intermeddle': ['intermeddled',
                 'intermeddles',
                 'intermeddler',
                 'intermeddlers',
                 'intermeddlement'],
 'intermeddling': ['intermeddlings'],
 'intermede': ['intermedes'],
 'intermedi': {'intermedial': ['intermedials',
                               'intermedially',
                               'intermediality'],
               'intermediate': ['intermediated',
                                'intermediately',
                                'intermediateness'],
               'intermediating': [],
               'intermediation': [],
               'intermediative': [],
               'intermediator': [],
               'intermedie': ['intermedier']},
 'intermedia': {'intermediae': [], 'intermedias': []},
 'intermediaci': {'intermediacies': [], 'intermediacy': []},
 'intermediai': {'intermediaie': []},
 'intermediair': {'intermediaire': ['intermediaires']},
 'intermediaire': ['intermediaires'],
 'intermediairi': {'intermediairies': []},
 'intermedial': {'intermediale': []},
 'intermediali': {'intermedialis': []},
 'intermedian': {'intermedianes': [], 'intermedians': []},
 'intermediar': {'intermediare': ['intermediarer', 'intermediares']},
 'intermediare': ['intermediarer', 'intermediares'],
 'intermediari': {'intermediary': []},
 'intermediaria': {'intermediarias': []},
 'intermediarili': {'intermediarily': []},
 'intermediario': {'intermediarios': []},
 'intermediatari': {'intermediatary': []},
 'intermediate': ['intermediated', 'intermediately', 'intermediateness'],
 'intermediateact': {'intermediateacting': []},
 'intermediateag': {'intermediateage': ['intermediateaged']},
 'intermediateage': ['intermediateaged'],
 'intermediatebas': {'intermediatebasic': []},
 'intermediatecar': {'intermediatecare': []},
 'intermediatedens': {'intermediatedensity': []},
 'intermediatedos': {'intermediatedose': []},
 'intermediateenergi': {'intermediateenergy': []},
 'intermediatefila': {'intermediatefilament': []},
 'intermediatefrequ': {'intermediatefrequency': []},
 'intermediategood': {'intermediategoods': []},
 'intermediategrad': {'intermediategrade': []},
 'intermediatepressur': {'intermediatepressure': []},
 'intermediateprob': {'intermediateprobability': []},
 'intermediaterang': {'intermediaterange': []},
 'intermediates': {'intermediatesize': ['intermediatesized']},
 'intermediatescal': {'intermediatescale': []},
 'intermediatesize': ['intermediatesized'],
 'intermediatespe': {'intermediatespeed': []},
 'intermediatest': {'intermediatestate': []},
 'intermediatestag': {'intermediatestage': []},
 'intermediatetemperatur': {'intermediatetemperature': []},
 'intermediatethick': {'intermediatethickness': []},
 'intermediatetyp': {'intermediatetype': []},
 'intermediati': {'intermediaties': [], 'intermediaty': []},
 'intermediatori': {'intermediatories': [], 'intermediatory': []},
 'intermediatri': {'intermediatry': []},
 'intermediazion': {'intermediazione': []},
 'intermedic': ['intermedics', 'intermedicate'],
 'intermedie': ['intermedier'],
 'intermediet': {'intermediete': []},
 'intermedii': {'intermediis': []},
 'intermedin': {'intermedine': [], 'intermedins': []},
 'intermedio': {'intermedios': []},
 'intermediodors': {'intermediodorsal': []},
 'intermediofaci': {'intermediofacial': []},
 'intermediolater': {'intermediolateral': []},
 'intermediolaterali': {'intermediolateralis': []},
 'intermediomedi': {'intermediomedial': []},
 'intermediomediali': {'intermediomedialis': []},
 'intermediot': {'intermediote': []},
 'intermedioventr': {'intermedioventral': []},
 'intermedist': {'intermediste': []},
 'intermedit': {'intermeditate': [], 'intermedite': []},
 'intermediu': {'intermedius': []},
 'intermedium': {'intermediums': []},
 'intermedl': {'intermedlate': [],
               'intermedle': ['intermedler', 'intermedled', 'intermedlers'],
               'intermedling': []},
 'intermedle': ['intermedler', 'intermedled', 'intermedlers'],
 'intermedling': {'intermedlinge': []},
 'intermedlu': {'intermedlus': []},
 'intermedullari': {'intermedullary': []},
 'intermeet': {'intermeeting': []},
 'intermeid': {'intermeidate': []},
 'intermelal': {'intermelallic': []},
 'intermelt': {'intermelting': []},
 'intermemb': {'intermember': []},
 'intermembr': {'intermembral': []},
 'intermembran': {'intermembranal': [],
                  'intermembrane': ['intermembraneous'],
                  'intermembranous': []},
 'intermembrane': ['intermembraneous'],
 'intermening': {'intermeningeal': []},
 'intermenisc': {'intermeniscal': []},
 'intermennonit': {'intermennonite': []},
 'intermenstru': {'intermenstrual': ['intermenstrually']},
 'intermenstrual': ['intermenstrually'],
 'interment': {'intermental': ['intermentally']},
 'intermental': ['intermentally'],
 'intermeoi': {'intermeoiate': []},
 'intermer': {'intermere': []},
 'intermercuri': {'intermercurial': []},
 'intermerg': {'intermerged': [], 'intermerging': ['intermergings']},
 'intermerging': ['intermergings'],
 'intermesenter': {'intermesenteric': []},
 'intermesenteri': {'intermesenterial': []},
 'intermesh': {'intermeshed': [],
               'intermeshes': [],
               'intermeshing': ['intermeshings']},
 'intermeshing': ['intermeshings'],
 'intermessag': {'intermessage': []},
 'intermest': {'intermestic': []},
 'intermet': {'intermetal': ['intermetals']},
 'intermetacarp': {'intermetacarpal': []},
 'intermetal': {'intermetalic': [],
                'intermetall': ['intermetallic', 'intermetallics']},
 'intermetall': ['intermetallic', 'intermetallics'],
 'intermetallid': {'intermetallide': ['intermetallides']},
 'intermetallide': ['intermetallides'],
 'intermetallisch': {'intermetallische': ['intermetallischer']},
 'intermetallische': ['intermetallischer'],
 'intermetamer': {'intermetameric': []},
 'intermetamorphosi': {'intermetamorphosis': []},
 'intermetars': {'intermetarsal': []},
 'intermetatars': {'intermetatarsal': []},
 'intermetatarsophalang': {'intermetatarsophalangeal': []},
 'intermetau': {'intermetauic': []},
 'intermethodolog': {'intermethodological': []},
 'intermetr': {'intermetrics': []},
 'intermew': {'intermewed': []},
 'intermezzo': {'intermezzo': []},
 'intermi': {'intermis': []},
 'intermicel': {'intermicelle': []},
 'intermicellari': {'intermicellary': []},
 'intermicrobi': {'intermicrobial': []},
 'intermicrotubul': {'intermicrotubule': []},
 'intermicrovil': {'intermicrovillous': []},
 'intermid': {'intermidable': [], 'intermidate': []},
 'intermiddl': {'intermiddle': []},
 'intermidi': {'intermidiate': []},
 'intermidiair': {'intermidiaire': ['intermidiaires']},
 'intermidiaire': ['intermidiaires'],
 'intermidiar': {'intermidiare': []},
 'intermidiari': {'intermidiaries': [], 'intermidiary': []},
 'intermiffion': {'intermiffions': []},
 'intermigr': {'intermigrated': [], 'intermigration': ['intermigrations']},
 'intermigration': ['intermigrations'],
 'intermil': {'intermill': ['intermills']},
 'intermilitari': {'intermilitary': []},
 'intermill': ['intermills'],
 'intermillenni': {'intermillennial': []},
 'intermin': {'interminability': [],
              'interminable': ['interminables', 'interminableness'],
              'interminably': [],
              'interminal': ['interminally'],
              'interminate': ['interminated'],
              'intermination': [],
              'intermined': [],
              'interminent': ['interminently'],
              'interminous': []},
 'interminabil': {'interminabile': ['interminabiles']},
 'interminabile': ['interminabiles'],
 'interminabili': {'interminabilis': []},
 'interminabl': {'interminablement': []},
 'interminable': ['interminables', 'interminableness'],
 'interminablement': {'interminablemente': []},
 'interminahl': {'interminahle': []},
 'interminal': ['interminally'],
 'interminata': {'interminatae': []},
 'interminate': ['interminated'],
 'interminati': {'interminatis': []},
 'intermination': {'interminatione': []},
 'interminatu': {'interminatus': []},
 'interminent': ['interminently'],
 'interminer': {'intermineral': []},
 'interming': {'interminged': []},
 'intermingl': {'intermingle': ['intermingled',
                                'intermingles',
                                'interminglement'],
                'intermingling': ['interminglings']},
 'intermingle': ['intermingled', 'intermingles', 'interminglement'],
 'intermingledom': {'intermingledoms': []},
 'intermingling': ['interminglings'],
 'interministeri': {'interministerial': []},
 'interministerial': {'interministeriale': []},
 'interministeriel': {'interministerielle': []},
 'interministerium': {'interministeriums': []},
 'interministri': {'interministrial': [], 'interministry': []},
 'interminor': {'interminority': []},
 'intermirt': {'intermirtent': []},
 'intermis': {'intermise': [], 'intermision': []},
 'intermisc': {'intermisceant': [],
               'intermiscence': [],
               'intermiscibility': [],
               'intermiscible': []},
 'intermiscer': {'intermiscere': []},
 'intermiss': {'intermission': [], 'intermissive': []},
 'intermissa': {'intermissae': []},
 'intermissi': {'intermissis': []},
 'intermission': {'intermissione': []},
 'intermissionari': {'intermissionary': []},
 'intermisso': {'intermissos': []},
 'intermissu': {'intermissus': []},
 'intermisunderstand': {'intermisunderstanding': []},
 'intermit': {'intermitant': [],
              'intermitent': ['intermitently'],
              'intermiting': [],
              'intermition': [],
              'intermits': [],
              'intermitted': [],
              'intermitting': []},
 'intermitantli': {'intermitantly': []},
 'intermitencia': {'intermitencias': []},
 'intermitent': {'intermitente': ['intermitentes']},
 'intermitente': ['intermitentes'],
 'intermitentement': {'intermitentemente': []},
 'intermitochondri': {'intermitochondrial': []},
 'intermitot': {'intermitotic': ['intermitotics']},
 'intermitotic': ['intermitotics'],
 'intermitr': {'intermitrent': []},
 'intermitt': {'intermittance': ['intermittances'],
               'intermittancy': [],
               'intermittant': ['intermittants'],
               'intermitte': ['intermitter',
                              'intermittent',
                              'intermittency',
                              'intermittents',
                              'intermittence',
                              'intermittently'],
               'intermittment': []},
 'intermittance': ['intermittances'],
 'intermittant': ['intermittants'],
 'intermittantli': {'intermittantly': []},
 'intermittcnt': {'intermittcnts': []},
 'intermitte': ['intermitter',
                'intermittent',
                'intermittency',
                'intermittents',
                'intermittence',
                'intermittently'],
 'intermittedli': {'intermittedly': []},
 'intermitten': {'intermittens': []},
 'intermittendi': {'intermittendy': []},
 'intermittenli': {'intermittenly': []},
 'intermittent': {'intermittente': ['intermittentes']},
 'intermittente': ['intermittentes'],
 'intermittentibu': {'intermittentibus': []},
 'intermitter': {'intermittere': ['intermitterent']},
 'intermittere': ['intermitterent'],
 'intermitteut': {'intermitteuts': []},
 'intermittierend': {'intermittierende': ['intermittierender',
                                          'intermittierendes']},
 'intermittierende': ['intermittierender', 'intermittierendes'],
 'intermittingli': {'intermittingly': []},
 'intermittirend': {'intermittirende': []},
 'intermittt': {'intermitttent': []},
 'intermiu': {'intermiuent': []},
 'intermmedi': {'intermmediate': []},
 'intermobl': {'intermobility': []},
 'intermod': {'intermodal': ['intermodally', 'intermodality', 'intermodalism'],
              'intermode': ['intermodes'],
              'intermods': []},
 'intermodal': {'intermodale': []},
 'intermode': ['intermodes'],
 'intermodif': {'intermodification': []},
 'intermodul': {'intermodulate': ['intermodulated'],
                'intermodulating': [],
                'intermodulation': ['intermodulations'],
                'intermodule': []},
 'intermodulate': ['intermodulated'],
 'intermodulation': ['intermodulations'],
 'intermoieti': {'intermoiety': []},
 'intermolecul': {'intermolecule': []},
 'intermoleculair': {'intermoleculaires': []},
 'intermolecularli': {'intermolecularly': []},
 'intermolekular': {'intermolekulare': []},
 'intermolt': {'intermolts': []},
 'intermonad': {'intermonadic': []},
 'intermonast': {'intermonastic': []},
 'intermond': {'intermonde': []},
 'intermonom': {'intermonomer': []},
 'intermonomer': {'intermonomeric': []},
 'intermonsoon': {'intermonsoonal': []},
 'intermontain': {'intermontaine': []},
 'intermontan': {'intermontane': []},
 'intermontanu': {'intermontanus': []},
 'intermonthli': {'intermonthly': []},
 'intermorain': {'intermorainal': [], 'intermoraine': [], 'intermorainic': []},
 'intermorphem': {'intermorphemic': []},
 'intermot': {'intermotion': []},
 'intermountain': {'intermountainous': []},
 'intermov': {'intermovement': ['intermovements']},
 'intermovement': {'intermovemental': []},
 'intermpt': {'intermpted': [],
              'intermpting': [],
              'intermption': ['intermptions']},
 'intermption': ['intermptions'],
 'intermptu': {'intermptus': []},
 'intermsofth': {'intermsofthe': []},
 'intermt': {'intermtional': []},
 'intermu': {'intermue': [], 'intermus': []},
 'intermun': {'intermune': []},
 'intermundan': {'intermundane': []},
 'intermundi': {'intermundial': []},
 'intermundii': {'intermundiis': []},
 'intermunicip': {'intermunicipal': ['intermunicipality']},
 'intermunicipal': ['intermunicipality'],
 'intermur': {'intermural': ['intermurals']},
 'intermural': ['intermurals'],
 'intermus': {'intermusical': []},
 'intermuscl': {'intermuscle': []},
 'intermuscular': {'intermusculare': []},
 'intermusculari': {'intermuscularis': []},
 'intermuscularli': {'intermuscularly': []},
 'intermut': {'intermutability': [], 'intermutation': []},
 'intermutu': {'intermutual': ['intermutually']},
 'intermutual': ['intermutually'],
 'intermyceli': {'intermycelial': []},
 'intermyenter': {'intermyenteric': []},
 'intermyocardi': {'intermyocardial': []},
 'intermyocyt': {'intermyocyte': []},
 'intermyofibrillari': {'intermyofibrillary': []},
 'intermyotom': {'intermyotomal': [], 'intermyotomic': []},
 'intern': ['interne',
            'interned',
            'internal',
            'interner',
            'internic',
            'internity',
            'internals',
            'internate',
            'interning',
            'internment',
            'internally',
            'internality',
            'internement',
            'internalize',
            'internation',
            'internalism',
            'internative',
            'internalized',
            'internalizer',
            'internalizes',
            'internations',
            'internalness',
            'internements',
            'internalisms',
            'international',
            'internalizing',
            'internalizers',
            'internalization',
            'internationally'],
 'interna': {'internaal': [], 'internae': [], 'internas': []},
 'internaaon': {'internaaonal': []},
 'internabon': {'internabonal': []},
 'internaccion': {'internaccional': []},
 'internacin': {'internacine': []},
 'internacion': {'internacional': ['internacionals'], 'internaciones': []},
 'internaciona': {'internacionaes': []},
 'internacionai': {'internacionais': []},
 'internacional': {'internacionale': ['internacionales']},
 'internacionale': ['internacionales'],
 'internacionalista': {'internacionalistas': []},
 'internacionalment': {'internacionalmente': []},
 'internaclon': {'internaclonal': []},
 'internact': {'internactional': []},
 'internado': {'internados': []},
 'internadon': {'internadonal': []},
 'internaeion': {'internaeional': []},
 'internafion': {'internafional': []},
 'internahon': {'internahonal': []},
 'internahz': {'internahzation': []},
 'internaiion': {'internaiional': []},
 'internaion': {'internaional': []},
 'internaiton': {'internaitonal': []},
 'internal': {'internale': [], 'internall': []},
 'internalaffair': {'internalaffairs': []},
 'internalcombust': {'internalcombustion': []},
 'internalconsist': {'internalconsistency': []},
 'internalconvers': {'internalconversion': []},
 'internalenergi': {'internalenergy': []},
 'internalfram': {'internalframe': []},
 'internalfrict': {'internalfriction': []},
 'internali': {'internalis': [], 'internaly': []},
 'internalimprov': {'internalimprovement': ['internalimprovements']},
 'internalimprovement': ['internalimprovements'],
 'internalin': {'internalins': []},
 'internalion': {'internalional': []},
 'internalional': {'internalionale': ['internalionales']},
 'internalionale': ['internalionales'],
 'internalis': {'internalisation': [],
                'internalise': ['internaliser',
                                'internalised',
                                'internalises',
                                'internalisers'],
                'internalising': []},
 'internalise': ['internaliser',
                 'internalised',
                 'internalises',
                 'internalisers'],
 'internalisiert': {'internalisierte': []},
 'internalist': {'internalistic': ['internalistically'], 'internalists': []},
 'internalistic': ['internalistically'],
 'internaliz': {'internalizable': []},
 'internallyconsist': {'internallyconsistent': []},
 'internallydevelop': {'internallydeveloped': []},
 'internallygener': {'internallygenerated': []},
 'internallyori': {'internallyoriented': []},
 'internalmammari': {'internalmammary': []},
 'internalmedicin': {'internalmedicine': []},
 'internalnam': {'internalname': []},
 'internalnod': {'internalnodes': []},
 'internalpolit': {'internalpolitical': []},
 'internalr': {'internalrate': []},
 'internalrevenu': {'internalrevenue': []},
 'internalsecur': {'internalsecurity': []},
 'internalst': {'internalstate': []},
 'internalstructur': {'internalstructure': []},
 'internalt': {'internaltional': []},
 'internalus': {'internaluse': []},
 'internalwav': {'internalwave': []},
 'internament': {'internamente': []},
 'internan': {'internanal': [], 'internanational': []},
 'internanon': {'internanonal': []},
 'internaon': {'internaonal': []},
 'internaoon': {'internaoonal': []},
 'internari': {'internarial': []},
 'internarion': {'internarional': []},
 'internarr': {'internarrative': []},
 'internars': {'internarse': []},
 'internas': {'internasal': ['internasals']},
 'internasal': ['internasals'],
 'internasali': {'internasalis': []},
 'internasion': {'internasional': []},
 'internasional': {'internasionale': []},
 'internasjon': {'internasjonal': []},
 'internasjonal': {'internasjonale': []},
 'internasjonalis': {'internasjonalisering': []},
 'internat': {'internatal': [],
              'internatational': [],
              'internatic': [],
              'internats': []},
 'internataion': {'internataional': []},
 'internatar': {'internatare': []},
 'internati': {'internaty': []},
 'internatian': {'internatianal': []},
 'internatibn': {'internatibnal': []},
 'internaticn': {'internaticnal': []},
 'internatidn': {'internatidnal': []},
 'internatien': {'internatienal': []},
 'internatiion': {'internatiional': []},
 'internatin': {'internatinal': []},
 'internatinn': {'internatinnal': []},
 'internatino': {'internatinoal': []},
 'internatio': {'internatioal': []},
 'internatioa': {'internatioaal': []},
 'internatioin': {'internatioinal': []},
 'internation': {'internationalism': [],
                 'internationality': [],
                 'internationalization': [],
                 'internationalize': ['internationalized',
                                      'internationalizes',
                                      'internationalizers'],
                 'internationalizing': [],
                 'internationalness': [],
                 'internationational': [],
                 'internationes': [],
                 'internationism': []},
 'internationa': {'internationaal': []},
 'international': {'internationale': ['internationaler', 'internationalement'],
                   'internationall': ['internationalle']},
 'internationalaffair': {'internationalaffairs': []},
 'internationalassoci': {'internationalassociation': []},
 'internationalc': {'internationalcs': []},
 'internationalcommun': {'internationalcommunity': []},
 'internationalconfer': {'internationalconference': []},
 'internationalcooper': {'internationalcooperation': []},
 'internationaldevelop': {'internationaldevelopment': []},
 'internationaldomest': {'internationaldomestic': []},
 'internationale': ['internationaler', 'internationalement'],
 'internationaleconom': {'internationaleconomic': []},
 'internationali': {'internationalis': [], 'internationaly': []},
 'internationalintertempor': {'internationalintertemporal': []},
 'internationalis': {'internationalisation': [],
                     'internationalise': ['internationalises',
                                          'internationalised',
                                          'internationalisering'],
                     'internationalising': []},
 'internationalisati': {'internationalisatie': []},
 'internationalise': ['internationalises',
                      'internationalised',
                      'internationalisering'],
 'internationalism': {'internationalisme': []},
 'internationalismu': {'internationalismus': []},
 'internationalist': ['internationaliste',
                      'internationalistic',
                      'internationalistes'],
 'internationalistisch': {'internationalistische': []},
 'internationalistmind': {'internationalistminded': []},
 'internationalit': {'internationalite': []},
 'internationaliz': {'internationalizable': []},
 'internationalize': ['internationalized',
                      'internationalizes',
                      'internationalizers'],
 'internationaljoum': {'internationaljoumal': []},
 'internationaljourn': {'internationaljournal': []},
 'internationaljustic': {'internationaljustice': []},
 'internationall': ['internationalle'],
 'internationalleg': {'internationallegal': []},
 'internationallli': {'internationallly': []},
 'internationallyaccept': {'internationallyaccepted': []},
 'internationallyacclaim': {'internationallyacclaimed': []},
 'internationallyagre': {'internationallyagreed': []},
 'internationallycompetit': {'internationallycompetitive': []},
 'internationallyfam': {'internationallyfamous': []},
 'internationallymind': {'internationallyminded': []},
 'internationallyori': {'internationallyoriented': []},
 'internationallyrecogn': {'internationallyrecognized': []},
 'internationallyrecognis': {'internationallyrecognised': []},
 'internationallyrenown': {'internationallyrenowned': []},
 'internationallysupervis': {'internationallysupervised': []},
 'internationallytrad': {'internationallytraded': []},
 'internationalmind': {'internationalminded': []},
 'internationalminded': {'internationalmindedness': []},
 'internationalmonetari': {'internationalmonetary': []},
 'internationaln': {'internationalnational': []},
 'internationalorgan': {'internationalorganization': ['internationalorganizations']},
 'internationalorganization': ['internationalorganizations'],
 'internationalpay': {'internationalpayments': []},
 'internationalpolit': {'internationalpolitical': [],
                        'internationalpolitics': []},
 'internationalprivatrecht': {'internationalprivatrechts': []},
 'internationalrechtlich': {'internationalrechtliche': []},
 'internationalrel': {'internationalrelations': []},
 'internationalstandard': {'internationalstandards': []},
 'internationalstr': {'internationalstring': []},
 'internationalstudi': {'internationalstudies': []},
 'internationalstyl': {'internationalstyle': []},
 'internationaltelecommun': {'internationaltelecommunications': []},
 'internationaltrad': {'internationaltrade': []},
 'internationauourn': {'internationauournal': []},
 'internationel': {'internationell': ['internationelle']},
 'internationell': ['internationelle'],
 'internationi': {'internationial': []},
 'internationl': {'internationlism': [], 'internationlization': []},
 'internationlist': {'internationlists': []},
 'internationlli': {'internationlly': []},
 'internationn': {'internationnal': []},
 'internatior': {'internatioral': []},
 'internatiori': {'internatiorial': []},
 'internatioti': {'internatiotial': []},
 'internatiou': {'internatioual': []},
 'internatipn': {'internatipnal': []},
 'internatiqn': {'internatiqnal': []},
 'internatlon': {'internatlonal': []},
 'internato': {'internatos': []},
 'internatoin': {'internatoinal': []},
 'internaton': {'internatonal': []},
 'internatonal': {'internatonale': []},
 'internatron': {'internatronal': []},
 'internatsion': {'internatsional': []},
 'internatsional': {'internatsionale': []},
 'internatsionalisti': {'internatsionalisty': []},
 'internatson': {'internatsonal': []},
 'internatton': {'internattonal': []},
 'internatum': {'internatumal': []},
 'internatur': {'internatural': []},
 'internatwn': {'internatwnal': []},
 'internauon': {'internauonal': []},
 'internaut': {'internautes': [], 'internauts': []},
 'internazion': {'internazional': ['internazionals']},
 'internazional': {'internazionale': []},
 'internazionalizzazion': {'internazionalizzazione': []},
 'internazionalment': {'internazionalmente': []},
 'internazlonal': {'internazlonale': []},
 'interncuron': {'interncurons': []},
 'interne': {'internee': []},
 'internec': {'internecive': []},
 'internecen': {'internecene': []},
 'internecin': {'internecinal': [], 'internecine': ['internecinely']},
 'internecine': ['internecinely'],
 'internecion': {'internecione': []},
 'internedi': {'internediate': []},
 'interneg': {'internegative': ['internegatives'], 'internegs': []},
 'internegative': ['internegatives'],
 'internel': {'internelle': []},
 'internerv': {'internervous': []},
 'internescin': {'internescine': []},
 'interneship': {'interneships': []},
 'internest': {'internested': [], 'internesting': []},
 'internet': ['internetted', 'interneters', 'internetting', 'internetional'],
 'internetaccess': {'internetaccessible': []},
 'internetbas': {'internetbased': []},
 'internetcap': {'internetcapable': []},
 'internetcentr': {'internetcentric': []},
 'internetcompat': {'internetcompatible': []},
 'internetconnect': {'internetconnected': []},
 'internetdeliv': {'internetdelivered': []},
 'interneten': {'internetenabled': []},
 'internetfac': {'internetfacing': []},
 'internetfriendli': {'internetfriendly': []},
 'internetha': {'internethas': []},
 'interneti': {'internetis': []},
 'internetlik': {'internetlike': []},
 'internetlink': {'internetlinked': []},
 'internetmedi': {'internetmediated': []},
 'internetnew': {'internetnews': []},
 'internetonli': {'internetonly': []},
 'internetori': {'internetoriented': []},
 'internetreadi': {'internetready': []},
 'internetrel': {'internetrelated': []},
 'internetsavvi': {'internetsavvy': []},
 'internetseit': {'internetseite': []},
 'internetservic': {'internetservice': []},
 'internetspecif': {'internetspecific': []},
 'internetstyl': {'internetstyle': []},
 'internett': {'internetters': []},
 'internetus': {'internetuse': ['internetusers']},
 'internetuse': ['internetusers'],
 'internetwid': {'internetwide': []},
 'internetwork': {'internetworked': [],
                  'internetworking': [],
                  'internetworks': []},
 'interneur': {'interneural': ['interneurals']},
 'interneural': ['interneurals'],
 'interneuromer': {'interneuromeric': []},
 'interneuron': {'interneuronal': ['interneuronally'],
                 'interneurone': ['interneurones'],
                 'interneuronic': [],
                 'interneurons': []},
 'interneuronal': {'interneuronales': []},
 'interneurone': ['interneurones'],
 'interneurosensori': {'interneurosensory': []},
 'internew': {'internews': []},
 'interni': {'internis': []},
 'internicen': {'internicene': []},
 'internicin': {'internicine': []},
 'internid': {'internides': []},
 'interniert': {'internierte': []},
 'internierungslag': {'internierungslager': []},
 'internippl': {'internipple': []},
 'internipt': {'internipted': [], 'interniption': []},
 'internist': ['internistic'],
 'internistisch': {'internistische': ['internistischer']},
 'internistische': ['internistischer'],
 'internitt': {'internittent': []},
 'internm': {'internmed': []},
 'internn': {'internnational': [], 'internns': []},
 'internnt': {'internntional': []},
 'interno': {'internos': []},
 'internod': {'internodal': ['internodals', 'internodally'], 'internode': []},
 'internodal': ['internodals', 'internodally'],
 'internodc': {'internodcs': []},
 'internodi': {'internodial': []},
 'internodii': {'internodiis': []},
 'internois': {'internoise': []},
 'internomin': {'internominal': []},
 'internonc': {'internonce': []},
 'internord': {'internordic': []},
 'internosca': {'internoscas': []},
 'internoscer': {'internoscere': []},
 'internot': {'internote': ['internotes'], 'internotional': []},
 'internote': ['internotes'],
 'internper': {'internperance': [], 'internperate': ['internperately']},
 'internperate': ['internperately'],
 'internret': {'internretation': []},
 'internship': {'internship': []},
 'internst': {'internstional': []},
 'internt': {'interntational': [], 'interntion': ['interntional']},
 'interntaion': {'interntaional': []},
 'interntion': ['interntional'],
 'internu': {'internus': []},
 'internuci': {'internucial': []},
 'internucleari': {'internuclearis': []},
 'internucleon': {'internucleonic': []},
 'internucleosid': {'internucleoside': []},
 'internucleosom': {'internucleosomal': [], 'internucleosome': []},
 'internucleotid': {'internucleotide': [], 'internucleotidic': []},
 'internunci': {'internuncial': ['internuncials']},
 'internuncial': ['internuncials'],
 'internunciatur': {'internunciature': []},
 'internuncio': {'internuncio': []},
 'internunciu': {'internuncius': []},
 'internuntii': {'internuntiis': []},
 'internuntio': {'internuntios': []},
 'internuntiu': {'internuntius': []},
 'internut': {'internutional': []},
 'internvent': {'internvention': []},
 'intero': {'interoal': [], 'interoational': [], 'interos': []},
 'interobit': {'interobital': []},
 'interobject': {'interobjective': [], 'interobjectivity': []},
 'interobserv': {'interobservation': [], 'interobserver': []},
 'interoccan': {'interoccanic': []},
 'interoccas': {'interoccasion': []},
 'interoccipit': {'interoccipital': []},
 'interocclus': {'interocclusal': ['interocclusally']},
 'interocclusal': ['interocclusally'],
 'interoccup': {'interoccupation': ['interoccupational']},
 'interoccupation': ['interoccupational'],
 'interoccurr': {'interoccurrence': []},
 'interocean': {'interoceanic': []},
 'interoceaniqu': {'interoceanique': ['interoceaniques']},
 'interoceanique': ['interoceaniques'],
 'interoceanmet': {'interoceanmetal': []},
 'interoceau': {'interoceauic': []},
 'interocept': {'interoception': [],
                'interoceptive': ['interoceptively'],
                'interoceptivity': []},
 'interoceptive': ['interoceptively'],
 'interoceptor': {'interoceptor': []},
 'interocianiqu': {'interocianique': []},
 'interoct': {'interoction': ['interoctions']},
 'interoctav': {'interoctave': []},
 'interoction': ['interoctions'],
 'interocularli': {'interocularly': []},
 'interodontoblast': {'interodontoblastic': []},
 'interoduc': {'interoduced': []},
 'interoeean': {'interoeeanic': []},
 'interofect': {'interofective': []},
 'interoffic': {'interoffice': []},
 'interoffici': {'interofficial': []},
 'interoflic': {'interoflice': []},
 'interog': {'interogate': ['interogated'],
             'interogating': [],
             'interogation': ['interogations'],
             'interogative': ['interogatives'],
             'interogator': []},
 'interoganiz': {'interoganizational': []},
 'interogate': ['interogated'],
 'interogation': ['interogations'],
 'interogative': ['interogatives'],
 'interogatori': {'interogatories': [], 'interogatory': []},
 'interolater': {'interolateral': []},
 'interolivari': {'interolivary': []},
 'interolog': {'interologs': []},
 'interomedi': {'interomedial': []},
 'interomediolater': {'interomediolateral': []},
 'interommatidi': {'interommatidial': []},
 'interon': {'interonal': [], 'interons': []},
 'interoorrel': {'interoorrelation': ['interoorrelations']},
 'interoorrelation': ['interoorrelations'],
 'interoours': {'interoourse': []},
 'interop': {'interoper': ['interoperative', 'interoperatively']},
 'interoper': {'interoperability': [],
               'interoperable': [],
               'interoperably': [],
               'interoperate': ['interoperated', 'interoperates'],
               'interoperating': [],
               'interoperation': ['interoperations', 'interoperational'],
               'interoperator': []},
 'interoperabilit': {'interoperabilite': []},
 'interoperabilti': {'interoperabilty': []},
 'interoperabl': {'interoperablity': []},
 'interoperahil': {'interoperahility': []},
 'interoperat': {'interoperatability': [], 'interoperatibility': []},
 'interoperate': ['interoperated', 'interoperates'],
 'interoperation': ['interoperations', 'interoperational'],
 'interopercl': {'interopercle': ['interopercles']},
 'interopercle': ['interopercles'],
 'interopservic': {'interopservices': []},
 'interopt': {'interoptic': []},
 'interoptod': {'interoptode': []},
 'interor': {'interoral': []},
 'interorbit': {'interorbital': ['interorbitals', 'interorbitally']},
 'interorbital': {'interorbitale': []},
 'interord': {'interorder': []},
 'interordin': {'interordinal': [], 'interordination': []},
 'interorecept': {'interoreceptive': []},
 'interoreceptor': {'interoreceptors': []},
 'interoret': {'interoretation': ['interoretations'], 'interoreted': []},
 'interoretation': ['interoretations'],
 'interorgamz': {'interorgamzational': []},
 'interorgan': {'interorganic': [],
                'interorganism': [],
                'interorganization': ['interorganizations'],
                'interorganized': []},
 'interorganel': {'interorganelle': []},
 'interorganis': {'interorganisation': ['interorganisational']},
 'interorganisation': ['interorganisational'],
 'interorganism': {'interorganismal': [], 'interorganismic': []},
 'interorganiz': {'interorganizational': ['interorganizationally']},
 'interorganization': ['interorganizations'],
 'interorganizational': ['interorganizationally'],
 'interorhit': {'interorhital': []},
 'interorient': {'interorientation': []},
 'interos': {'interoseous': []},
 'interoscul': {'interosculate': [],
                'interosculating': [],
                'interosculation': []},
 'inteross': {'interosseal': [], 'interosseous': []},
 'interossc': {'interosscous': []},
 'interossea': {'interosseae': []},
 'interosseon': {'interosseons': []},
 'interosseu': {'interosseus': []},
 'interost': {'interosted': [], 'interosting': [], 'interosts': []},
 'interours': {'interourse': []},
 'interout': {'interoute': []},
 'interovulatori': {'interovulatory': []},
 'interp': {'interpal': [],
            'interpe': ['interped',
                        'interper',
                        'interpeer',
                        'interpers',
                        'interperative'],
            'interps': []},
 'interpac': {'interpace': []},
 'interpacif': {'interpacific': []},
 'interpackag': {'interpackage': []},
 'interpag': {'interpage': ['interpaged']},
 'interpage': ['interpaged'],
 'interpak': {'interpaks': []},
 'interpalat': {'interpalatal': []},
 'interpalati': {'interpalatial': []},
 'interpalatin': {'interpalatine': []},
 'interpalpebr': {'interpalpebral': []},
 'interpan': {'interpane': []},
 'interpandem': {'interpandemic': []},
 'interpapillari': {'interpapillary': []},
 'interpar': {'interparent': [], 'interpares': []},
 'interparadigmat': {'interparadigmatic': []},
 'interparamet': {'interparameter': []},
 'interparametr': {'interparametric': []},
 'interparanod': {'interparanodal': []},
 'interparenchym': {'interparenchymal': []},
 'interparent': {'interparental': []},
 'interpariet': {'interparietal': ['interparietals']},
 'interparietal': {'interparietale': []},
 'interparietali': {'interparietalis': []},
 'interparlamentarisch': {'interparlamentarische': []},
 'interparlementair': {'interparlementaire': ['interparlementaires']},
 'interparlementaire': ['interparlementaires'],
 'interparliamentari': {'interparliamentary': []},
 'interparochi': {'interparochial': []},
 'interparri': {'interparry': []},
 'interpart': {'interpartes': [], 'interparts': []},
 'interparti': {'interparties': [], 'interparty': []},
 'interparticip': {'interparticipant': [], 'interparticipation': []},
 'interparticl': {'interparticle': ['interparticles']},
 'interparticle': ['interparticles'],
 'interparticul': {'interparticulate': []},
 'interpartit': {'interpartition': []},
 'interpartn': {'interpartner': []},
 'interpass': {'interpassing': [],
               'interpassion': [],
               'interpassive': [],
               'interpassivity': []},
 'interpassag': {'interpassage': []},
 'interpathi': {'interpathy': []},
 'interpati': {'interpatient': []},
 'interpattern': {'interpatterning': ['interpatternings']},
 'interpatterning': ['interpatternings'],
 'interpay': {'interpayment': []},
 'interpcnetr': {'interpcnetration': []},
 'interpcrson': {'interpcrsonally': []},
 'interpe': ['interped', 'interper', 'interpeer', 'interpers', 'interperative'],
 'interpeas': {'interpeasant': []},
 'interpector': {'interpectoral': []},
 'interped': {'interpedal': []},
 'interpedicl': {'interpedicle': []},
 'interpedicul': {'interpediculate': []},
 'interpeduncular': {'interpedunculare': []},
 'interpedunculari': {'interpeduncularis': []},
 'interpeet': {'interpeetation': []},
 'interpel': {'interpelation': [],
              'interpellant': ['interpellants'],
              'interpellate': ['interpellates', 'interpellated'],
              'interpellating': [],
              'interpellation': [],
              'interpellative': [],
              'interpellator': ['interpellators'],
              'interpelle': ['interpeller',
                             'interpelled',
                             'interpelles',
                             'interpellent'],
              'interpelling': []},
 'interpelacion': {'interpelaciones': []},
 'interpellan': {'interpellans': []},
 'interpellant': {'interpellante': []},
 'interpellantibu': {'interpellantibus': []},
 'interpellar': {'interpellare': []},
 'interpellate': ['interpellates', 'interpellated'],
 'interpellation': {'interpellatione': ['interpellationes']},
 'interpellatione': ['interpellationes'],
 'interpellationibu': {'interpellationibus': []},
 'interpellator': ['interpellators'],
 'interpellatori': {'interpellatory': []},
 'interpellatu': {'interpellatus': []},
 'interpelle': ['interpeller', 'interpelled', 'interpelles', 'interpellent'],
 'interpelv': {'interpelvic': []},
 'interpen': {'interpene': []},
 'interpenctr': {'interpenctration': []},
 'interpend': {'interpendence': [],
               'interpendencies': [],
               'interpendency': [],
               'interpendent': []},
 'interpenerr': {'interpenerration': []},
 'interpenet': {'interpenetation': []},
 'interpenetr': {'interpenetrability': [],
                 'interpenetrable': [],
                 'interpenetrant': [],
                 'interpenetrate': ['interpenetrated', 'interpenetrates'],
                 'interpenetrating': [],
                 'interpenetration': ['interpenetrational'],
                 'interpenetrative': ['interpenetratively']},
 'interpenetrate': ['interpenetrated', 'interpenetrates'],
 'interpenetratingli': {'interpenetratingly': []},
 'interpenetration': ['interpenetrational'],
 'interpenetrative': ['interpenetratively'],
 'interpentr': {'interpentrating': [], 'interpentration': []},
 'interpeopl': {'interpeople': []},
 'interpeptid': {'interpeptide': []},
 'interper': {'interperation': []},
 'interpercentil': {'interpercentile': []},
 'interpercept': {'interperceptional': []},
 'interperceptu': {'interperceptual': []},
 'interperet': {'interperetation': [], 'interpereted': []},
 'interperiod': {'interperiodic': []},
 'interperiost': {'interperiosteal': []},
 'interperiton': {'interperitoneal': ['interperitoneally']},
 'interperitoneal': ['interperitoneally'],
 'interperm': {'interpermeability': [],
               'interpermeable': [],
               'interpermeate': ['interpermeated'],
               'interpermeating': [],
               'interpermeation': []},
 'interpermeate': ['interpermeated'],
 'interpers': {'interpersed': [], 'interpersing': []},
 'interperson': {'interpersonal': ['interpersonally',
                                   'interpersonality',
                                   'interpersonalism',
                                   'interpersonalized',
                                   'interpersonalness',
                                   'interpersonalizing',
                                   'interpersonalization']},
 'interpersonal': {'interpersonale': ['interpersonaler', 'interpersonales']},
 'interpersonalcommun': {'interpersonalcommunication': []},
 'interpersonale': ['interpersonaler', 'interpersonales'],
 'interpersonalist': {'interpersonalistic': [], 'interpersonalists': []},
 'interpersonalrel': {'interpersonalrelations': []},
 'interpersonalrelationship': {'interpersonalrelationships': []},
 'interpersonalskil': {'interpersonalskills': []},
 'interpersonel': {'interpersonelle': ['interpersoneller']},
 'interpersonelle': ['interpersoneller'],
 'interpersonn': {'interpersonnal': []},
 'interpersonnel': {'interpersonnelle': ['interpersonnelles'],
                    'interpersonnels': []},
 'interpersonnelle': ['interpersonnelles'],
 'interperspectiv': {'interperspectival': []},
 'interpert': {'interpertation': ['interpertations'],
               'interperted': [],
               'interperter': ['interperters'],
               'interperting': []},
 'interpertation': ['interpertations'],
 'interperter': ['interperters'],
 'interpeson': {'interpesonal': []},
 'interpet': {'interpetable': [],
              'interpetation': ['interpetations'],
              'interpetative': [],
              'interpeted': [],
              'interpeter': ['interpeters'],
              'interpeting': [],
              'interpetive': [],
              'interpets': []},
 'interpetation': ['interpetations'],
 'interpeter': ['interpeters'],
 'interpetr': {'interpetration': []},
 'interphaiang': {'interphaiangeal': []},
 'interphalag': {'interphalageal': []},
 'interphalang': {'interphalangeal': ['interphalangeals'],
                  'interphalanges': []},
 'interphalangc': {'interphalangcal': []},
 'interphalangeal': ['interphalangeals'],
 'interphalangeu': {'interphalangeus': []},
 'interphang': {'interphangeal': []},
 'interpharyng': {'interpharyngeal': []},
 'interphas': {'interphasal': [],
               'interphase': ['interphases', 'interphased'],
               'interphasic': [],
               'interphasing': []},
 'interphase': ['interphases', 'interphased'],
 'interphasi': {'interphasial': []},
 'interphasiqu': {'interphasique': []},
 'interphenomen': {'interphenomenal': []},
 'interphon': {'interphone': []},
 'interphonem': {'interphonemic': []},
 'interphonolog': {'interphonology': []},
 'interphosph': {'interphosphate': []},
 'interphras': {'interphrasal': [], 'interphrase': []},
 'interphylet': {'interphyletic': []},
 'interpictori': {'interpictorial': []},
 'interpictur': {'interpicture': []},
 'interpid': {'interpidity': []},
 'interpierc': {'interpierced': []},
 'interpiet': {'interpietation': ['interpietations'],
               'interpieted': [],
               'interpieter': [],
               'interpieting': []},
 'interpietation': ['interpietations'],
 'interpip': {'interpipe': []},
 'interpit': {'interpiter': []},
 'interpl': {'interplant': ['interplants',
                            'interplanted',
                            'interplanting',
                            'interplantings'],
             'interplate': [],
             'interpled': []},
 'interpla': {'interplas': []},
 'interplac': {'interplace': ['interplaced']},
 'interplace': ['interplaced'],
 'interplacent': {'interplacental': []},
 'interplait': {'interplaited': []},
 'interplan': {'interplane': ['interplaner']},
 'interplanatari': {'interplanatary': []},
 'interplane': ['interplaner'],
 'interplanetair': {'interplanetaire': ['interplanetaires']},
 'interplanetaire': ['interplanetaires'],
 'interplanetari': {'interplanetary': []},
 'interplanetaria': {'interplanetarias': []},
 'interplant': {'interplantation': []},
 'interplantari': {'interplantary': []},
 'interplaqu': {'interplaque': []},
 'interplast': {'interplastic': []},
 'interplay': ['interplayer', 'interplayed', 'interplaying', 'interplayers'],
 'interplead': {'interpleaded': [],
                'interpleader': ['interpleaders'],
                'interpleading': [],
                'interpleads': []},
 'interpleader': ['interpleaders'],
 'interpleniglaci': {'interpleniglacial': []},
 'interpleur': {'interpleural': ['interpleurally']},
 'interpleural': ['interpleurally'],
 'interpli': {'interply': []},
 'interploidi': {'interploidy': []},
 'interplum': {'interplume': []},
 'interpluvi': {'interpluvial': ['interpluvials']},
 'interpluvial': ['interpluvials'],
 'interpo': {'interpos': []},
 'interpoet': {'interpoetic': []},
 'interpof': {'interpofe': ['interpofes', 'interpofed'], 'interpofing': []},
 'interpofe': ['interpofes', 'interpofed'],
 'interpofit': {'interpofition': ['interpofitions']},
 'interpofition': ['interpofitions'],
 'interpoint': {'interpointing': [], 'interpoints': []},
 'interpois': {'interpoise': []},
 'interpol': {'interpolable': [],
              'interpolant': ['interpolants'],
              'interpolate': ['interpolated', 'interpolates'],
              'interpolating': [],
              'interpolation': ['interpolational'],
              'interpolative': ['interpolatively'],
              'interpolator': ['interpolators'],
              'interpole': ['interpoles', 'interpoler'],
              'interpolity': []},
 'interpolacion': {'interpolaciones': []},
 'interpolado': {'interpolados': []},
 'interpolant': ['interpolants'],
 'interpolar': {'interpolare': []},
 'interpolari': {'interpolaris': []},
 'interpolat': {'interpolatable': [], 'interpolater': ['interpolaters']},
 'interpolate': ['interpolated', 'interpolates'],
 'interpolater': ['interpolaters'],
 'interpolati': {'interpolatis': []},
 'interpolation': {'interpolatione': ['interpolationes']},
 'interpolatione': ['interpolationes'],
 'interpolationibu': {'interpolationibus': []},
 'interpolative': ['interpolatively'],
 'interpolator': ['interpolators'],
 'interpolatori': {'interpolatory': []},
 'interpolatu': {'interpolatus': []},
 'interpolazion': {'interpolazione': []},
 'interpole': {'interpolee': ['interpolees']},
 'interpolee': ['interpolees'],
 'interpoli': {'interpolis': [], 'interpoly': []},
 'interpolici': {'interpolicy': []},
 'interpoliert': {'interpolierte': []},
 'interpolish': {'interpolished': []},
 'interpolit': {'interpolitical': []},
 'interpollin': {'interpollinate': ['interpollinated'], 'interpollination': []},
 'interpollinate': ['interpollinated'],
 'interpollut': {'interpollutant': []},
 'interpolyelectrolyt': {'interpolyelectrolyte': []},
 'interpolygon': {'interpolygonal': []},
 'interpolym': {'interpolymer': ['interpolymers']},
 'interpolymer': {'interpolymeric': [],
                  'interpolymerization': [],
                  'interpolymerized': []},
 'interpolynucleotid': {'interpolynucleotide': []},
 'interpolypeptid': {'interpolypeptide': []},
 'interpon': {'interponant': [],
              'interpone': ['interponer', 'interponed', 'interpones'],
              'interponing': []},
 'interpone': ['interponer', 'interponed', 'interpones'],
 'interponen': {'interponens': []},
 'interponent': {'interponentes': []},
 'interponer': {'interponere': []},
 'interponers': {'interponerse': []},
 'interponimu': {'interponimus': []},
 'interpopul': {'interpopulation': ['interpopulational']},
 'interpopulation': ['interpopulational'],
 'interpor': {'interporal': [],
              'interporation': [],
              'interpore': [],
              'interporous': []},
 'interporifer': {'interporiferous': []},
 'interporos': {'interporosity': []},
 'interporr': {'interporre': []},
 'interport': {'interportal': [], 'interports': []},
 'interpos': {'interposable': [],
              'interposal': ['interposals'],
              'interposant': [],
              'interpose': ['interposed',
                            'interposes',
                            'interposer',
                            'interposers',
                            'interposeing'],
              'interposing': ['interposings'],
              'interpositi': ['interpositis']},
 'interposal': ['interposals'],
 'interpose': {'interposee': ['interposees']},
 'interposee': ['interposees'],
 'interposing': ['interposings'],
 'interposit': {'interposited': [],
                'interposition': ['interpositioned',
                                  'interpositional',
                                  'interpositioning',
                                  'interpositionally'],
                'interpositive': ['interpositives']},
 'interposita': {'interpositae': [], 'interpositas': []},
 'interpositi': ['interpositis'],
 'interposition': {'interpositione': []},
 'interpositionari': {'interpositionary': []},
 'interpositionist': {'interpositionists': []},
 'interpositive': ['interpositives'],
 'interposito': {'interpositos': []},
 'interpositori': {'interpository': []},
 'interpositorubr': {'interpositorubral': []},
 'interpositu': {'interpositus': []},
 'interposizion': {'interposizione': []},
 'interpost': {'interposte': [], 'interpostion': []},
 'interposuiss': {'interposuisse': []},
 'interposur': {'interposure': []},
 'interpot': {'interpotation': []},
 'interpotenti': {'interpotential': []},
 'interpow': {'interpower': []},
 'interpr': {'interprate': ['interprated'],
             'interprating': [],
             'interpration': [],
             'interprative': [],
             'interpre': ['interpres',
                          'interprer',
                          'interpred',
                          'interprered',
                          'interprering',
                          'interpreated',
                          'interpreation',
                          'interprerative',
                          'interpreations'],
             'interprize': ['interprizes'],
             'interprizing': [],
             'interprs': []},
 'interpractic': {'interpractice': []},
 'interpraev': {'interpraevent': []},
 'interprak': {'interpraks': []},
 'interprandi': {'interprandial': []},
 'interprat': {'interpratation': ['interpratations']},
 'interpratation': ['interpratations'],
 'interprate': ['interprated'],
 'interprc': {'interprcs': []},
 'interprct': {'interprctable': [],
               'interprctation': ['interprctations'],
               'interprcte': ['interprcted']},
 'interprctation': {'interprctatione': []},
 'interprcte': ['interprcted'],
 'interprdt': {'interprdtation': []},
 'interpre': ['interpres',
              'interprer',
              'interpred',
              'interprered',
              'interprering',
              'interpreated',
              'interpreation',
              'interprerative',
              'interpreations'],
 'interpreat': {'interpreatation': []},
 'interprecipit': {'interprecipitate': []},
 'interprefectur': {'interprefectural': []},
 'interpregn': {'interpregnancy': []},
 'interprei': {'interpreiation': [], 'interpreied': []},
 'interprel': {'interprelation': [], 'interpreled': []},
 'interprenetr': {'interprenetration': []},
 'interpreneur': {'interpreneurs': []},
 'interprep': {'interprepation': []},
 'interprepret': {'interprepretation': []},
 'interprept': {'interpreptation': []},
 'interprer': {'interpreration': ['interprerations'],
               'interprerer': ['interprerers'],
               'interprerive': []},
 'interpreration': ['interprerations'],
 'interprerer': ['interprerers'],
 'interprerson': {'interprersonal': []},
 'interpres': {'interpresence': []},
 'interpresent': {'interpresentation': []},
 'interpreson': {'interpresonal': []},
 'interpresqu': {'interpresque': []},
 'interpressur': {'interpressure': []},
 'interpret': {'interpretability': [],
               'interpretable': ['interpretables'],
               'interpretably': [],
               'interpretance': [],
               'interpretant': ['interpretants'],
               'interpretate': ['interpretated', 'interpretates'],
               'interpretating': [],
               'interpretation': ['interpretational', 'interpretationally'],
               'interpretative': ['interpretatives',
                                  'interpretatively',
                                  'interpretativeness'],
               'interpretator': ['interpretators'],
               'interprete': ['interpreter',
                              'interpretes',
                              'interpreted',
                              'interpretent'],
               'interpretible': [],
               'interpreting': [],
               'interpretion': ['interpretions'],
               'interpretism': [],
               'interpretive': ['interpretives',
                                'interpretively',
                                'interpretiveness'],
               'interpretivity': [],
               'interprets': [],
               'interpretted': [],
               'interpretting': []},
 'interpreta': {'interpretament': [], 'interpretas': []},
 'interpretabil': {'interpretabile': []},
 'interpretabiliri': {'interpretabiliry': []},
 'interpretable': ['interpretables'],
 'interpretac': {'interpretace': []},
 'interpretacij': {'interpretacije': []},
 'interpretacion': {'interpretacione': ['interpretaciones'],
                    'interpretacions': []},
 'interpretacione': ['interpretaciones'],
 'interpretacj': {'interpretacje': []},
 'interpretaco': {'interpretacoes': []},
 'interpretada': {'interpretadas': []},
 'interpretado': {'interpretados': []},
 'interpretahil': {'interpretahility': []},
 'interpretahl': {'interpretahle': []},
 'interpretai': {'interpretaient': []},
 'interpretaion': {'interpretaions': []},
 'interpretamo': {'interpretamos': []},
 'interpretan': {'interpretans': []},
 'interpretanda': {'interpretandae': []},
 'interpretandi': {'interpretandis': []},
 'interpretandiqu': {'interpretandique': []},
 'interpretando': {'interpretandos': []},
 'interpretant': {'interpretante': ['interpretantes']},
 'interpretante': ['interpretantes'],
 'interpretantibu': {'interpretantibus': []},
 'interpretar': {'interpretare': []},
 'interpretarequir': {'interpretarequires': []},
 'interpretari': {'interpretaris': []},
 'interpretarla': {'interpretarlas': []},
 'interpretarlo': {'interpretarlos': []},
 'interpretarn': {'interpretarne': []},
 'interpretars': {'interpretarse': []},
 'interpretasi': {'interpretasie': []},
 'interpretat': {'interpretatation': ['interpretatations'],
                 'interpretaters': [],
                 'interpretatic': []},
 'interpretatation': ['interpretatations'],
 'interpretate': ['interpretated', 'interpretates'],
 'interpretath': {'interpretathe': []},
 'interpretati': {'interpretatie': ['interpretaties'],
                  'interpretatiou': [],
                  'interpretatis': []},
 'interpretatie': ['interpretaties'],
 'interpretatif': {'interpretatifs': []},
 'interpretation': {'interpretationalism': [],
                    'interpretatione': ['interpretationes'],
                    'interpretationism': []},
 'interpretatione': ['interpretationes'],
 'interpretationi': {'interpretationis': []},
 'interpretationibu': {'interpretationibus': []},
 'interpretationist': {'interpretationists': []},
 'interpretationofth': {'interpretationofthe': []},
 'interpretationsgeschicht': {'interpretationsgeschichte': []},
 'interpretationshilf': {'interpretationshilfe': []},
 'interpretationsmethod': {'interpretationsmethode': []},
 'interpretationsmodel': {'interpretationsmodell': []},
 'interpretationsmust': {'interpretationsmuster': []},
 'interpretationsproblem': {'interpretationsprobleme': []},
 'interpretationsversuch': {'interpretationsversuche': []},
 'interpretationsweis': {'interpretationsweise': []},
 'interpretatiqu': {'interpretatique': []},
 'interpretativ': {'interpretativer': [], 'interpretativism': []},
 'interpretativa': {'interpretativas': []},
 'interpretative': ['interpretatives',
                    'interpretatively',
                    'interpretativeness'],
 'interpretativist': {'interpretativists': []},
 'interpretativo': {'interpretativos': []},
 'interpretato': {'interpretatos': []},
 'interpretaton': {'interpretatons': []},
 'interpretator': ['interpretators'],
 'interpretatori': {'interpretatory': []},
 'interpretatorisch': {'interpretatorische': []},
 'interpretatt': {'interpretattion': []},
 'interpretatu': {'interpretatus': []},
 'interpretazion': {'interpretazione': []},
 'interprete': {'interpretee': ['interpretees']},
 'interpreted': {'interpretedness': []},
 'interpreteda': {'interpretedas': []},
 'interpretedbi': {'interpretedby': []},
 'interpretedth': {'interpretedthe': []},
 'interpretee': ['interpretees'],
 'interpreteri': {'interpreteris': []},
 'interpretermedi': {'interpretermediated': []},
 'interpretership': {'interpreterships': []},
 'interpretertransl': {'interpretertranslator': []},
 'interpretet': {'interpretetation': [],
                 'interpreteted': [],
                 'interpretetion': ['interpretetions'],
                 'interpretetive': []},
 'interpretetion': ['interpretetions'],
 'interpreth': {'interprethe': []},
 'interpreti': {'interpretis': []},
 'interpretibu': {'interpretibus': []},
 'interpretier': {'interpretiere': []},
 'interpretierbar': {'interpretierbare': []},
 'interpretieren': {'interpretierens': []},
 'interpretierend': {'interpretierende': []},
 'interpretiert': {'interpretierte': []},
 'interpretingth': {'interpretingthe': []},
 'interpretion': ['interpretions'],
 'interpretist': {'interpretists': []},
 'interpretit': {'interpretition': []},
 'interpretiv': {'interpretivism': []},
 'interpretive': ['interpretives', 'interpretively', 'interpretiveness'],
 'interpretivist': {'interpretivistic': [], 'interpretivists': []},
 'interpretnt': {'interpretntion': []},
 'interpreton': {'interpretons': []},
 'interpretor': {'interpretors': []},
 'interpretori': {'interpretorial': [], 'interpretory': []},
 'interpretosi': {'interpretosis': []},
 'interpretot': {'interpretotion': []},
 'interpretour': {'interpretours': []},
 'interpretowan': {'interpretowane': []},
 'interpretr': {'interpretration': ['interpretrations']},
 'interpretration': ['interpretrations'],
 'interpretst': {'interpretstion': []},
 'interprett': {'interprettation': [],
                'interprette': ['interpretter', 'interprettes'],
                'interprettion': []},
 'interprette': ['interpretter', 'interprettes'],
 'interpretth': {'interpretthe': []},
 'interpreut': {'interpreution': []},
 'interpric': {'interprice': []},
 'interprinc': {'interprincely': []},
 'interpris': {'interprise': ['interprises', 'interprised'],
               'interprising': []},
 'interprise': ['interprises', 'interprised'],
 'interprismat': {'interprismatic': []},
 'interprit': {'interpritation': ['interpritations'],
               'interprite': ['interprited']},
 'interpritation': ['interpritations'],
 'interprite': ['interprited'],
 'interprize': ['interprizes'],
 'interprob': {'interprobe': []},
 'interprocedur': {'interprocedural': ['interprocedurally'],
                   'interprocedure': []},
 'interprocedural': ['interprocedurally'],
 'interprocess': {'interprocesses': [], 'interprocessing': []},
 'interprocr': {'interprocreation': []},
 'interproduct': {'interproduction': []},
 'interprofesion': {'interprofesional': []},
 'interprofess': {'interprofession': []},
 'interprofession': {'interprofessional': ['interprofessionally',
                                           'interprofessionalism',
                                           'interprofessionality']},
 'interprofessional': ['interprofessionally',
                       'interprofessionalism',
                       'interprofessionality'],
 'interprofessionel': {'interprofessionelle': []},
 'interprofessionnel': {'interprofessionnelle': ['interprofessionnelles'],
                        'interprofessionnels': []},
 'interprofessionnelle': ['interprofessionnelles'],
 'interprofil': {'interprofile': []},
 'interproglottid': {'interproglottidal': []},
 'interprogramm': {'interprogramme': []},
 'interproperti': {'interproperty': []},
 'interproport': {'interproportion': []},
 'interproposit': {'interpropositional': []},
 'interproton': {'interprotonic': []},
 'interprovid': {'interprovider': []},
 'interprovinc': {'interprovince': []},
 'interprovinci': {'interprovincial': ['interprovincially']},
 'interprovincial': {'interprovinciale': ['interprovinciales']},
 'interprovinciale': ['interprovinciales'],
 'interprst': {'interprstation': [], 'interprsted': []},
 'interprt': {'interprtation': [], 'interprted': []},
 'interprtt': {'interprttation': []},
 'interprys': {'interpryse': ['interpryses', 'interprysed']},
 'interpryse': ['interpryses', 'interprysed'],
 'interprysi': {'interprysis': []},
 'interpseudotrach': {'interpseudotracheal': []},
 'interpsych': {'interpsychic': ['interpsychical', 'interpsychically']},
 'interpsychic': ['interpsychical', 'interpsychically'],
 'interpsycholog': {'interpsychological': ['interpsychologically'],
                    'interpsychology': []},
 'interpsychological': ['interpsychologically'],
 'interptet': {'interptetation': [], 'interpteted': []},
 'interpub': {'interpubic': []},
 'interpubl': {'interpublic': []},
 'interpuesto': {'interpuestos': []},
 'interpulmonari': {'interpulmonary': []},
 'interpuls': {'interpulse': ['interpulses']},
 'interpulse': ['interpulses'],
 'interpunct': {'interpunction': ['interpunctions'], 'interpuncts': []},
 'interpunction': {'interpunctione': []},
 'interpunctionibu': {'interpunctionibus': []},
 'interpunctu': {'interpunctuated': [], 'interpunctuation': []},
 'interpunkt': {'interpunktion': []},
 'interpunzion': {'interpunzione': []},
 'interpupilari': {'interpupilary': []},
 'interpupillari': {'interpupillary': []},
 'interpurchas': {'interpurchase': []},
 'interpyramid': {'interpyramidal': []},
 'interqu': {'interqual': [], 'interque': []},
 'interquantil': {'interquantile': []},
 'interquart': {'interquarter': []},
 'interquartil': {'interquartile': ['interquartiles']},
 'interquartile': ['interquartiles'],
 'interquaternari': {'interquaternary': []},
 'interquel': {'interquell': []},
 'interqueri': {'interquery': []},
 'interquiescer': {'interquiescere': []},
 'interquintil': {'interquintile': []},
 'interr': {'interral': ['interrals'],
            'interrate': ['interrated'],
            'interration': ['interrational'],
            'interrator': [],
            'interre': ['interrer', 'interrent', 'interrence', 'interrement'],
            'interriti': [],
            'interrment': ['interrments'],
            'interrred': []},
 'interrac': {'interrace': []},
 'interraci': {'interracial': ['interracials',
                               'interracially',
                               'interraciality',
                               'interracialism']},
 'interracial': {'interraciales': []},
 'interracialist': {'interracialists': []},
 'interract': {'interracted': [],
               'interracting': [],
               'interraction': ['interractions'],
               'interractive': [],
               'interracts': []},
 'interraction': ['interractions'],
 'interrad': {'interradical': []},
 'interradi': {'interradial': ['interradials', 'interradially'],
               'interradiating': [],
               'interradiation': []},
 'interradial': ['interradials', 'interradially'],
 'interradicularli': {'interradicularly': []},
 'interradiu': {'interradius': []},
 'interral': ['interrals'],
 'interram': {'interramal': []},
 'interramif': {'interramification': []},
 'interrang': {'interrange': []},
 'interrant': {'interrante': []},
 'interrapt': {'interrapted': []},
 'interrasil': {'interrasile': []},
 'interrat': {'interrater': []},
 'interrate': ['interrated'],
 'interration': ['interrational'],
 'interray': {'interrays': []},
 'interrclated': {'interrclatedness': []},
 'interre': ['interrer', 'interrent', 'interrence', 'interrement'],
 'interreact': {'interreacted': [],
                'interreacting': [],
                'interreaction': ['interreactions'],
                'interreactive': [],
                'interreacts': []},
 'interreaction': ['interreactions'],
 'interread': {'interreader': []},
 'interrecognit': {'interrecognition': []},
 'interreduc': {'interreducible': []},
 'interreduct': {'interreduction': []},
 'interreef': {'interreefal': []},
 'interrefer': {'interreference': ['interreferences']},
 'interreference': ['interreferences'],
 'interreferenti': {'interreferential': ['interreferentiality']},
 'interreferential': ['interreferentiality'],
 'interrefineri': {'interrefinery': []},
 'interreflect': {'interreflected': [],
                  'interreflecting': [],
                  'interreflection': [],
                  'interreflective': []},
 'interreg': {'interregal': [], 'interreges': []},
 'interregim': {'interregime': []},
 'interregiment': {'interregimental': []},
 'interregion': {'interregional': ['interregionally', 'interregionalism'],
                 'interregions': []},
 'interregional': {'interregionale': ['interregionales', 'interregionaler']},
 'interregionale': ['interregionales', 'interregionaler'],
 'interregionali': {'interregionalis': []},
 'interregist': {'interregister': []},
 'interregn': {'interregnal': [], 'interregne': []},
 'interregnum': {'interregnum': []},
 'interregul': {'interregulated': [], 'interregulation': []},
 'interregulatori': {'interregulatory': []},
 'interreign': {'interreigns': []},
 'interreinforc': {'interreinforcement': []},
 'interrel': {'interrelate': ['interrelates', 'interrelated'],
              'interrelating': ['interrelatings'],
              'interrelation': ['interrelational', 'interrelationally'],
              'interrelative': []},
 'interrelacion': {'interrelaciones': []},
 'interrelacionada': {'interrelacionadas': []},
 'interrelacionado': {'interrelacionados': []},
 'interrelat': {'interrelatable': []},
 'interrelatcd': {'interrelatcdness': []},
 'interrelate': ['interrelates', 'interrelated'],
 'interrelated': {'interrelatedness': []},
 'interrelatedli': {'interrelatedly': []},
 'interrelating': ['interrelatings'],
 'interrelation': {'interrelationality': []},
 'interrelationhip': {'interrelationhips': []},
 'interrelationship': {'interrelationship': []},
 'interrelationsip': {'interrelationsips': []},
 'interrelationsship': {'interrelationsships': []},
 'interrelazion': {'interrelazione': []},
 'interreli': {'interreliability': [], 'interreliance': [], 'interreliant': []},
 'interrelig': {'interreligous': []},
 'interreligi': {'interreligious': ['interreligiously']},
 'interreligious': ['interreligiously'],
 'interren': {'interrenal': ['interrenals']},
 'interrenal': {'interrenale': []},
 'interrenalectomi': {'interrenalectomy': []},
 'interrent': {'interrention': []},
 'interrepeat': {'interrepeater': []},
 'interrepresent': {'interrepresentation': []},
 'interrepubl': {'interrepublic': []},
 'interresembl': {'interresemblance': ['interresemblances']},
 'interresemblance': ['interresemblances'],
 'interreserv': {'interreservation': []},
 'interresidu': {'interresidual': [], 'interresidue': []},
 'interreson': {'interresonance': []},
 'interresourc': {'interresource': []},
 'interrespond': {'interrespondent': []},
 'interrespons': {'interresponse': [],
                  'interresponsibility': [],
                  'interresponsive': ['interresponsiveness']},
 'interresponsive': ['interresponsiveness'],
 'interress': {'interressant': [], 'interresse': ['interressed']},
 'interressant': {'interressante': ['interressantes']},
 'interressante': ['interressantes'],
 'interresse': ['interressed'],
 'interrest': {'interrested': [], 'interresting': [], 'interrests': []},
 'interrestri': {'interrestrial': []},
 'interret': {'interretation': [], 'interreted': []},
 'interretin': {'interretinal': []},
 'interrevolutionari': {'interrevolutionary': []},
 'interri': {'interrial': []},
 'interrid': {'interridal': []},
 'interridg': {'interridge': []},
 'interriew': {'interriews': []},
 'interrig': {'interrigation': ['interrigations']},
 'interrigation': ['interrigations'],
 'interright': {'interrights': []},
 'interril': {'interrill': []},
 'interritori': {'interritorial': []},
 'interritu': {'interritual': [], 'interritus': []},
 'interriv': {'interriver': []},
 'interriverin': {'interriverine': []},
 'interrlationship': {'interrlationships': []},
 'interrment': ['interrments'],
 'interrn': {'interrnational': []},
 'interrnedi': {'interrnediate': []},
 'interrningl': {'interrningling': []},
 'interrnpt': {'interrnpted': [], 'interrnption': []},
 'interro': {'interros': []},
 'interrog': {'interrogability': [],
              'interrogable': [],
              'interrogant': ['interrogants'],
              'interrogate': ['interrogates', 'interrogated'],
              'interrogating': [],
              'interrogation': ['interrogational'],
              'interrogative': ['interrogatively', 'interrogativeness'],
              'interrogativity': [],
              'interrogator': [],
              'interroge': ['interroges',
                            'interroger',
                            'interrogent',
                            'interrogeant'],
              'interrogs': []},
 'interroga': {'interrogas': []},
 'interrogab': {'interrogabant': []},
 'interrogacion': {'interrogaciones': []},
 'interrogaco': {'interrogacoes': []},
 'interrogado': {'interrogados': []},
 'interrogamu': {'interrogamus': []},
 'interrogan': {'interrogans': []},
 'interrogando': {'interrogandos': []},
 'interrogandu': {'interrogandus': []},
 'interrogant': {'interrogante': ['interrogantes']},
 'interrogante': ['interrogantes'],
 'interroganti': {'interrogantis': []},
 'interrogantibu': {'interrogantibus': []},
 'interrogar': {'interrogare': ['interrogarent']},
 'interrogare': ['interrogarent'],
 'interrogass': {'interrogasse': []},
 'interrogat': {'interrogatable': [], 'interrogater': ['interrogaters']},
 'interrogate': {'interrogatee': ['interrogatees']},
 'interrogatee': ['interrogatees'],
 'interrogater': ['interrogaters'],
 'interrogateur': {'interrogateurs': []},
 'interrogati': {'interrogatis': []},
 'interrogatif': {'interrogatifs': []},
 'interrogatingli': {'interrogatingly': []},
 'interrogation': {'interrogatione': ['interrogationes']},
 'interrogatione': ['interrogationes'],
 'interrogationi': {'interrogationis': []},
 'interrogationibu': {'interrogationibus': []},
 'interrogationmark': {'interrogationmarks': []},
 'interrogationpoint': {'interrogationpoints': []},
 'interrogativa': {'interrogativas': []},
 'interrogative': ['interrogatively', 'interrogativeness'],
 'interrogativo': {'interrogativos': []},
 'interrogativu': {'interrogativus': []},
 'interrogatoir': {'interrogatoire': ['interrogatoires']},
 'interrogatoire': ['interrogatoires'],
 'interrogatori': {'interrogatorie': [], 'interrogatory': []},
 'interrogatorii': {'interrogatoriis': []},
 'interrogatorio': {'interrogatorios': []},
 'interrogatory': {'interrogatoryes': []},
 'interrogatu': {'interrogatus': []},
 'interrogavimu': {'interrogavimus': []},
 'interrogazion': {'interrogazione': []},
 'interroge': {'interrogee': ['interrogees']},
 'interrogeai': {'interrogeaient': []},
 'interrogee': ['interrogees'],
 'interrogemu': {'interrogemus': []},
 'interrogeon': {'interrogeons': []},
 'interrogeron': {'interrogerons': []},
 'interrogr': {'interrograted': [], 'interrogration': []},
 'interrogu': {'interrogue': []},
 'interrol': {'interrole': []},
 'interromp': {'interrompant': [],
               'interrompe': ['interromper', 'interrompent'],
               'interromps': []},
 'interrompe': {'interrompees': []},
 'interromper': {'interrompere': []},
 'interrompida': {'interrompidas': []},
 'interrompr': {'interrompre': []},
 'interrompu': {'interrompue': ['interrompues'], 'interrompus': []},
 'interrompue': ['interrompues'],
 'interros': {'interroseous': []},
 'interross': {'interrosseous': []},
 'interrott': {'interrotte': []},
 'interrow': {'interrows': []},
 'interroy': {'interroyal': []},
 'interrput': {'interrputed': [], 'interrputions': []},
 'interrraci': {'interrracial': []},
 'interrrel': {'interrrelated': [], 'interrrelations': []},
 'interrrelationship': {'interrrelationships': []},
 'interrrog': {'interrrogation': [], 'interrrogative': []},
 'interrrupt': {'interrrupted': [],
                'interrrupting': [],
                'interrruption': ['interrruptions'],
                'interrrupts': []},
 'interrruption': ['interrruptions'],
 'interrul': {'interrule': []},
 'interrump': {'interrumpant': [], 'interrumpe': []},
 'interrumpa': {'interrumpas': []},
 'interrumper': {'interrumpere': []},
 'interrumpida': {'interrumpidas': []},
 'interrumpido': {'interrumpidos': []},
 'interrumpirs': {'interrumpirse': []},
 'interrup': {'interruped': [], 'interruping': [], 'interrups': []},
 'interrupcion': {'interrupciones': []},
 'interrupco': {'interrupcoes': []},
 'interrupion': {'interrupions': []},
 'interruplu': {'interruplus': []},
 'interrupp': {'interruppe': []},
 'interrupr': {'interrupred': []},
 'interrupru': {'interruprus': []},
 'interrupt': ['interrupte',
               'interrupted',
               'interrupter',
               'interrupting',
               'interruption',
               'interruptive',
               'interruptings',
               'interruptives',
               'interruptible',
               'interruptable',
               'interruptively',
               'interruptability',
               'interruptibility',
               'interruptiveness'],
 'interruptacknowledg': {'interruptacknowledge': []},
 'interruptbn': {'interruptbns': []},
 'interrupte': {'interruptee': []},
 'interrupted': {'interruptedness': []},
 'interruptedbi': {'interruptedby': []},
 'interruptedli': {'interruptedly': []},
 'interrupten': {'interruptenable': []},
 'interrupteur': {'interrupteurs': []},
 'interrupthandl': {'interrupthandling': []},
 'interrupti': {'interruptis': []},
 'interruptingli': {'interruptingly': []},
 'interruption': {'interruptione': ['interruptiones']},
 'interruptione': ['interruptiones'],
 'interrupton': {'interruptons': []},
 'interruptor': {'interruptores': [], 'interruptors': []},
 'interruptori': {'interruptory': []},
 'interruptservic': {'interruptservice': []},
 'interruptth': {'interruptthe': []},
 'interruptu': {'interruptus': []},
 'interrur': {'interrural': []},
 'interrut': {'interrutions': []},
 'interruttor': {'interruttore': []},
 'interruzion': {'interruzione': []},
 'inters': {'intersal': [],
            'intersate': [],
            'interse': ['intersed', 'intersered', 'intersering'],
            'intersibling': [],
            'intersitis': [],
            'intersity': [],
            'intersive': []},
 'intersaccad': {'intersaccadic': []},
 'intersal': {'intersalation': []},
 'intersampl': {'intersample': [], 'intersampling': []},
 'intersatellit': {'intersatellite': []},
 'interscal': {'interscale': []},
 'interscalen': {'interscalene': [], 'interscalenic': []},
 'interscapulair': {'interscapulaire': []},
 'interscapular': {'interscapulars': []},
 'interscapulari': {'interscapularis': [], 'interscapulary': []},
 'interscapulothorac': {'interscapulothoracic': []},
 'interscctor': {'interscctoral': []},
 'interscen': {'interscene': [], 'interscenic': []},
 'interschem': {'interscheme': []},
 'interschola': {'interscholas': []},
 'interscholast': {'interscholastic': ['interscholastics',
                                       'interscholastically']},
 'interscholastic': ['interscholastics', 'interscholastically'],
 'interschool': {'interschools': []},
 'intersci': {'interscience': ['intersciences']},
 'interscicnc': {'interscicnce': []},
 'interscience': ['intersciences'],
 'intersciene': {'interscienee': []},
 'interscieno': {'interscienoe': []},
 'interscientif': {'interscientific': []},
 'interscl': {'intersclence': []},
 'interscop': {'interscope': []},
 'interscor': {'interscorer': []},
 'intersct': {'intersction': []},
 'interscut': {'interscutal': []},
 'interscutulari': {'interscutularis': []},
 'intersd': {'intersdence': []},
 'interse': {'interseed': []},
 'interseam': {'interseamed': []},
 'interseason': {'interseasonal': ['interseasonally']},
 'interseasonal': ['interseasonally'],
 'intersec': {'intersecant': []},
 'intersecan': {'intersecans': []},
 'intersecant': {'intersecantes': []},
 'intersecar': {'intersecare': []},
 'interseccion': {'intersecciones': []},
 'intersecondari': {'intersecondaries': [], 'intersecondary': []},
 'intersecretari': {'intersecretarial': []},
 'intersect': {'intersectant': [],
               'intersected': [],
               'intersecting': ['intersectings'],
               'intersection': ['intersectional',
                                'intersectioning',
                                'intersectionally'],
               'intersective': ['intersectively'],
               'intersectivity': [],
               'intersects': []},
 'intersecting': ['intersectings'],
 'intersection': {'intersectionalities': [],
                  'intersectionality': [],
                  'intersectiones': []},
 'intersective': ['intersectively'],
 'intersector': {'intersectoral': ['intersectorally', 'intersectorality'],
                 'intersectors': []},
 'intersectoral': ['intersectorally', 'intersectorality'],
 'intersectori': {'intersectorial': []},
 'intersectorial': {'intersectoriales': []},
 'intersectoriel': {'intersectorielle': ['intersectorielles'],
                    'intersectoriels': []},
 'intersectorielle': ['intersectorielles'],
 'intersed': {'intersede': []},
 'interseed': {'interseeded': [], 'interseeding': []},
 'interseet': {'interseeted': [], 'interseetion': []},
 'interseg': {'intersegment': ['intersegments', 'intersegmented']},
 'intersegment': {'intersegmental': ['intersegmentals', 'intersegmentally']},
 'intersegmental': ['intersegmentals', 'intersegmentally'],
 'intersegmentari': {'intersegmentary': []},
 'intersei': {'interseience': []},
 'interseism': {'interseismic': []},
 'interseizur': {'interseizure': []},
 'intersel': {'interseller': [], 'interselling': []},
 'intersemest': {'intersemester': []},
 'intersemin': {'interseminal': []},
 'interseminari': {'interseminary': []},
 'intersemiosi': {'intersemiosis': []},
 'intersemiot': {'intersemiotic': ['intersemioticity', 'intersemiotically']},
 'intersemiotic': ['intersemioticity', 'intersemiotically'],
 'intersend': {'intersender': []},
 'intersens': {'intersense': []},
 'intersensori': {'intersensorial': ['intersensorially'], 'intersensory': []},
 'intersensorial': ['intersensorially'],
 'intersensu': {'intersensual': []},
 'intersent': {'intersentence': []},
 'intersententi': {'intersentential': ['intersententially']},
 'intersentential': ['intersententially'],
 'interseot': {'interseoted': []},
 'intersept': {'interseptal': [], 'intersepted': [], 'intersepts': []},
 'intersequ': {'intersequence': []},
 'intersequenti': {'intersequential': []},
 'interser': {'intersere': ['interseres', 'interserence']},
 'intersere': ['interseres', 'interserence'],
 'interseren': {'interserens': []},
 'interserer': {'interserere': []},
 'interseri': {'interserial': [], 'interseries': []},
 'intersert': {'intersertal': [], 'interserted': [], 'intersertion': []},
 'interserv': {'interserve': ['interserver']},
 'interserve': ['interserver'],
 'interservic': {'interservice': ['interservices']},
 'interservice': ['interservices'],
 'intersesamoid': {'intersesamoidal': []},
 'intersess': {'intersession': ['intersessions']},
 'intersession': {'intersessional': ['intersessionally']},
 'intersessional': ['intersessionally'],
 'intersest': {'intersesting': [], 'intersests': []},
 'interset': {'intersetal': [],
              'interseted': [],
              'interseting': [],
              'intersetion': [],
              'intersets': [],
              'intersetting': []},
 'intersettl': {'intersettlement': []},
 'intersettorial': {'intersettoriale': []},
 'intersezion': {'intersezione': []},
 'intershad': {'intershading': []},
 'intersheath': {'intersheaths': []},
 'intershel': {'intershell': []},
 'intershelv': {'intershelve': ['intershelved'], 'intershelving': []},
 'intershelve': ['intershelved'],
 'intershift': {'intershifting': []},
 'intership': {'interships': []},
 'intersho': {'intershoal': [], 'intershoe': []},
 'intershop': {'intershops': []},
 'intersi': {'intersience': [], 'intersis': [], 'intersy': ['intersys']},
 'intersic': {'intersicence': []},
 'intersid': {'interside': []},
 'intersider': {'intersidereal': []},
 'intersifi': {'intersified': []},
 'intersigmoid': {'intersigmoidal': []},
 'intersign': {'intersignal': [], 'intersigne': ['intersignes']},
 'intersigne': ['intersignes'],
 'intersignif': {'intersignification': ['intersignifications']},
 'intersignific': {'intersignificance': []},
 'intersignification': ['intersignifications'],
 'intersili': {'intersilient': []},
 'intersimon': {'intersimone': []},
 'intersimpl': {'intersimple': []},
 'intersimu': {'intersimus': []},
 'intersind': {'intersindical': []},
 'intersinu': {'intersinus': []},
 'intersinusoid': {'intersinusoidal': []},
 'intersiphon': {'intersiphonal': []},
 'intersit': {'intersite': ['intersites']},
 'intersite': ['intersites'],
 'intersiti': {'intersitial': ['intersitials']},
 'intersitial': ['intersitials'],
 'intersitit': {'intersitital': []},
 'intersititi': {'intersititial': []},
 'intersitu': {'intersituational': []},
 'interskelet': {'interskeletal': []},
 'intersl': {'interslate': []},
 'interslic': {'interslice': ['interslices']},
 'interslice': ['interslices'],
 'interslid': {'interslide': []},
 'intersoci': {'intersocial': []},
 'intersociet': {'intersocietal': ['intersocietally']},
 'intersocietal': ['intersocietally'],
 'intersocieti': {'intersociety': []},
 'intersoi': {'intersoience': []},
 'intersolubl': {'intersolubility': [], 'intersoluble': []},
 'intersolut': {'intersolution': []},
 'intersomat': {'intersomatic': []},
 'intersomit': {'intersomitic': []},
 'interson': {'intersonic': ['intersonics']},
 'intersonic': ['intersonics'],
 'intersonor': {'intersonorant': []},
 'intersoror': {'intersorority': []},
 'intersourc': {'intersource': []},
 'intersow': {'intersowing': []},
 'intersp': {'interspered': [], 'interspers': []},
 'interspac': {'interspace': ['interspaces', 'interspaced', 'interspaceal'],
               'interspacing': ['interspacings']},
 'interspace': ['interspaces', 'interspaced', 'interspaceal'],
 'interspaci': {'interspacial': []},
 'interspacing': ['interspacings'],
 'interspars': {'intersparsed': []},
 'interspati': {'interspatial': ['interspatially']},
 'interspatial': ['interspatially'],
 'interspeak': {'interspeaker': []},
 'interspecf': {'interspecfic': []},
 'interspeci': {'interspecial': [], 'interspecies': []},
 'interspecialti': {'interspecialty': []},
 'interspecif': {'interspecific': ['interspecificity', 'interspecifically']},
 'interspecific': ['interspecificity', 'interspecifically'],
 'interspecifiqu': {'interspecifique': ['interspecifiques']},
 'interspecifique': ['interspecifiques'],
 'interspect': {'interspection': []},
 'intersperc': {'intersperced': []},
 'interspers': {'interspersal': [],
                'intersperse': ['interspersed',
                                'intersperses',
                                'interspersement'],
                'interspersing': ['interspersings'],
                'interspersion': []},
 'intersperse': ['interspersed', 'intersperses', 'interspersement'],
 'interspersedli': {'interspersedly': []},
 'interspersi': {'interspersis': []},
 'interspersing': ['interspersings'],
 'interspezifisch': {'interspezifische': []},
 'intersph': {'intersphered': [], 'intersphering': []},
 'intersphenoid': {'intersphenoidal': []},
 'interspher': {'intersphere': [], 'interspherical': []},
 'interspherulit': {'interspherulite': [], 'interspherulitic': []},
 'intersphincter': {'intersphincteric': []},
 'interspik': {'interspike': []},
 'interspin': {'interspinal': ['interspinals'], 'interspinous': []},
 'interspinal': {'interspinale': ['interspinales']},
 'interspinale': ['interspinales'],
 'interspinali': {'interspinalis': []},
 'interspindl': {'interspindle': []},
 'interspir': {'interspiral': []},
 'interspiritu': {'interspiritual': ['interspirituality']},
 'interspiritual': ['interspirituality'],
 'interspl': {'interspliced': [], 'intersplicing': []},
 'intersplic': {'intersplice': ['intersplices']},
 'intersplice': ['intersplices'],
 'interspor': {'intersporal': []},
 'interspos': {'intersposed': []},
 'interspous': {'interspousal': [], 'interspouse': []},
 'interspres': {'interspresed': []},
 'intersprinkl': {'intersprinkled': [], 'intersprinkling': []},
 'interspurs': {'interspursed': []},
 'intersst': {'interssting': [], 'interssts': []},
 'interst': {'interstate': ['interstateness'],
             'interstation': [],
             'intersted': [],
             'intersticed': [],
             'interstics': [],
             'intersting': [],
             'interstiti': [],
             'intersts': []},
 'interstad': {'interstade': ['interstades']},
 'interstade': ['interstades'],
 'interstadi': {'interstadial': ['interstadials']},
 'interstadial': {'interstadiale': ['interstadialer']},
 'interstadiale': ['interstadialer'],
 'interstadtisch': {'interstadtische': []},
 'interstag': {'interstage': ['interstages']},
 'interstage': ['interstages'],
 'interstand': {'interstanding': []},
 'interstanza': {'interstanzaic': []},
 'interstat': {'interstatal': [], 'interstatement': []},
 'interstate': ['interstateness'],
 'interstatecommerc': {'interstatecommerce': []},
 'interstati': {'interstatial': []},
 'interstatu': {'interstatus': []},
 'interstel': {'interstell': ['intersteller']},
 'interstell': ['intersteller'],
 'interstellair': {'interstellaire': ['interstellaires']},
 'interstellaire': ['interstellaires'],
 'interstellar': {'interstellare': []},
 'interstellari': {'interstellary': []},
 'interstem': {'interstems': []},
 'intersteril': {'intersterile': [], 'intersterility': []},
 'interstern': {'intersternal': []},
 'intersternebr': {'intersternebral': []},
 'intersternit': {'intersternite': ['intersternites']},
 'intersternite': ['intersternites'],
 'intersti': {'interstial': ['interstials', 'interstially']},
 'interstial': ['interstials', 'interstially'],
 'interstic': {'interstice': []},
 'interstici': {'intersticial': ['intersticially'], 'intersticies': []},
 'intersticial': {'intersticiales': []},
 'intersticio': {'intersticios': []},
 'interstigmat': {'interstigmatic': []},
 'interstimul': {'interstimulating': [],
                 'interstimulation': ['interstimulations']},
 'interstimulation': ['interstimulations'],
 'interstimulu': {'interstimulus': []},
 'interstin': {'interstinal': []},
 'interstinctu': {'interstinctus': []},
 'interstingli': {'interstingly': []},
 'interstio': {'interstioes': []},
 'interstit': {'interstital': [], 'interstition': ['interstitional']},
 'interstitch': {'interstitched': []},
 'interstiti': {'interstitial': ['interstitials',
                                 'interstitially',
                                 'interstitiality']},
 'interstitial': {'interstitiale': []},
 'interstitialcel': {'interstitialcell': []},
 'interstitialci': {'interstitialcies': [], 'interstitialcy': []},
 'interstitiali': {'interstitialis': []},
 'interstitialvac': {'interstitialvacancy': []},
 'interstitiel': {'interstitielle': ['interstitieller', 'interstitielles'],
                  'interstitiels': []},
 'interstitielle': ['interstitieller', 'interstitielles'],
 'interstitii': {'interstitiis': []},
 'interstition': ['interstitional'],
 'interstitiospin': {'interstitiospinal': []},
 'interstitit': {'interstitital': ['interstititals']},
 'interstitital': ['interstititals'],
 'interstititi': {'interstititial': []},
 'interstitium': {'interstitiums': []},
 'interstitl': {'interstitlals': []},
 'interstitu': {'interstitual': []},
 'interstizial': {'interstiziale': []},
 'interstlti': {'interstltials': []},
 'interstock': {'interstocks': []},
 'interstomat': {'interstomatal': []},
 'interstor': {'interstore': []},
 'interstori': {'interstory': []},
 'interstr': {'interstring': []},
 'interstrat': {'interstratal': [], 'interstratitied': []},
 'interstratif': {'interstratification': ['interstratifications']},
 'interstratifi': {'interstratified': [],
                   'interstratifies': [],
                   'interstratify': ['interstratifying']},
 'interstratification': ['interstratifications'],
 'interstratifie': {'interstratifiees': []},
 'interstratifl': {'interstratifled': []},
 'interstratify': ['interstratifying'],
 'interstratili': {'interstratilied': []},
 'interstratin': {'interstratined': []},
 'interstreak': {'interstreaked': []},
 'interstri': {'interstrial': [], 'interstriation': []},
 'interstria': {'interstriae': []},
 'interstriali': {'interstrialis': []},
 'interstriatu': {'interstriatus': []},
 'interstrictu': {'interstrictus': []},
 'interstrip': {'interstripe': ['interstriped', 'interstripes']},
 'interstripe': ['interstriped', 'interstripes'],
 'interstrok': {'interstroke': []},
 'interstroph': {'interstrophic': []},
 'interstructur': {'interstructural': [],
                   'interstructure': ['interstructured', 'interstructures'],
                   'interstructuring': []},
 'interstructure': ['interstructured', 'interstructures'],
 'interstud': {'interstudent': []},
 'interstudi': {'interstudy': []},
 'interstylist': {'interstylistic': []},
 'intersubcardin': {'intersubcardinal': []},
 'intersubcast': {'intersubcaste': []},
 'intersubcultur': {'intersubcultural': []},
 'intersubgener': {'intersubgeneric': []},
 'intersubjcct': {'intersubjcctive': [], 'intersubjcctivity': []},
 'intersubjecr': {'intersubjecrive': []},
 'intersubject': {'intersubjective': ['intersubjectives',
                                      'intersubjectively',
                                      'intersubjectiveness'],
                  'intersubjectivities': [],
                  'intersubjectivity': [],
                  'intersubjects': []},
 'intersubjectif': {'intersubjectification': []},
 'intersubjectiv': {'intersubjectivism': [], 'intersubjectivization': []},
 'intersubjective': ['intersubjectives',
                     'intersubjectively',
                     'intersubjectiveness'],
 'intersubjectiviri': {'intersubjectiviry': []},
 'intersubjectivist': {'intersubjectivistic': [], 'intersubjectivists': []},
 'intersubjectivit': {'intersubjectivite': []},
 'intersubjekt': {'intersubjektive': []},
 'intersubjektiv': {'intersubjektiver': []},
 'intersublattic': {'intersublattice': []},
 'intersubordin': {'intersubordinate': []},
 'intersubregion': {'intersubregional': []},
 'intersubsidiari': {'intersubsidiary': []},
 'intersubspeci': {'intersubspecies': []},
 'intersubspecif': {'intersubspecific': []},
 'intersubst': {'intersubstance': []},
 'intersubstanti': {'intersubstantial': []},
 'intersubstitut': {'intersubstitutability': [],
                    'intersubstitutable': [],
                    'intersubstituted': [],
                    'intersubstitutible': [],
                    'intersubstituting': [],
                    'intersubstitution': ['intersubstitutions'],
                    'intersubstitutivity': []},
 'intersubstitution': ['intersubstitutions'],
 'intersubstr': {'intersubstrate': []},
 'intersubtyp': {'intersubtype': []},
 'intersuhject': {'intersuhjective': [], 'intersuhjectivity': []},
 'intersupport': {'intersupporting': [], 'intersupportive': []},
 'intersurfac': {'intersurface': ['intersurfaces']},
 'intersurface': ['intersurfaces'],
 'intersurg': {'intersurgical': []},
 'intersuscept': {'intersusception': []},
 'intersutur': {'intersutural': []},
 'interswitch': {'interswitching': []},
 'intersy': ['intersys'],
 'intersyl': {'intersyllable': []},
 'intersyllab': {'intersyllabic': []},
 'intersymbol': {'intersymbolic': []},
 'intersymphys': {'intersymphyseal': []},
 'intersynapt': {'intersynaptic': []},
 'intersynd': {'intersyndical': []},
 'intersyndical': {'intersyndicale': []},
 'intersynod': {'intersynodical': []},
 'intersystem': {'intersystemic': ['intersystemically'], 'intersystems': []},
 'intersystemat': {'intersystematic': []},
 'intersystemic': ['intersystemically'],
 'intersystol': {'intersystolic': []},
 'intersyzygi': {'intersyzygial': []},
 'intert': {'intertable': [],
            'intertals': [],
            'intertation': [],
            'interted': [],
            'intertering': [],
            'interting': [],
            'intertion': ['intertions', 'intertional'],
            'intertness': [],
            'interts': []},
 'intertac': {'intertace': ['intertaces']},
 'intertace': ['intertaces'],
 'intertaci': {'intertacial': []},
 'intertaeni': {'intertaenial': []},
 'intertain': {'intertaine': ['intertaines',
                              'intertained',
                              'intertainer',
                              'intertainement',
                              'intertainements'],
               'intertaining': [],
               'intertainment': ['intertainments']},
 'intertaine': ['intertaines',
                'intertained',
                'intertainer',
                'intertainement',
                'intertainements'],
 'intertainment': ['intertainments'],
 'intertangl': {'intertangle': ['intertangled',
                                'intertanglement',
                                'intertanglements'],
                'intertangling': []},
 'intertangle': ['intertangled', 'intertanglement', 'intertanglements'],
 'intertap': {'intertape': []},
 'intertars': {'intertarsal': []},
 'intertayn': {'intertayne': ['intertayned', 'intertaynement'],
               'intertaynment': []},
 'intertayne': ['intertayned', 'intertaynement'],
 'interteach': {'interteacher': []},
 'intertean': {'interteane': ['interteaned']},
 'interteane': ['interteaned'],
 'intertechniqu': {'intertechnique': []},
 'intertechnolog': {'intertechnological': [], 'intertechnology': []},
 'intertect': {'intertectal': []},
 'intertein': {'interteine': ['interteined', 'interteinement'],
               'interteining': [],
               'interteinment': []},
 'interteine': ['interteined', 'interteinement'],
 'intertempor': {'intertemporal': ['intertemporals',
                                   'intertemporally',
                                   'intertemporality']},
 'intertemporal': {'intertemporale': []},
 'intertemporarili': {'intertemporarily': []},
 'interten': {'intertene': ['intertenement'], 'intertening': []},
 'intertendin': {'intertendinous': []},
 'intertendineu': {'intertendineus': []},
 'intertene': ['intertenement'],
 'intertener': {'intertenere': []},
 'interteni': {'interteny': []},
 'interter': {'intertere': ['interterence']},
 'intertercours': {'intertercourse': []},
 'intertere': ['interterence'],
 'interterest': {'interterests': []},
 'interterg': {'intertergal': []},
 'interterm': {'interterms': []},
 'intertermin': {'interterminal': []},
 'intertern': {'interternational': []},
 'interterometri': {'interterometry': []},
 'interterrac': {'interterrace': []},
 'interterrestri': {'interterrestrial': []},
 'interterritori': {'interterritorial': ['interterritorially',
                                         'interterritoriality'],
                    'interterritory': []},
 'interterritorial': ['interterritorially', 'interterritoriality'],
 'intertest': {'intertested': [],
               'intertester': [],
               'intertesting': [],
               'intertests': []},
 'intertesta': {'intertestament': []},
 'intertestament': {'intertestamental': []},
 'intertestamentair': {'intertestamentaire': ['intertestamentaires']},
 'intertestamentaire': ['intertestamentaires'],
 'intertestamentari': {'intertestamentary': []},
 'intertestual': {'intertestuale': []},
 'intertetrahedr': {'intertetrahedral': []},
 'interteyn': {'interteyne': ['interteyned'],
               'interteyning': [],
               'interteynment': []},
 'interteyne': ['interteyned'],
 'interth': {'interthal': [], 'interthe': []},
 'interthalam': {'interthalamic': []},
 'intertheat': {'intertheater': []},
 'interthec': {'interthecal': []},
 'interthemat': {'interthematic': []},
 'intertheoret': {'intertheoretic': ['intertheoretical', 'intertheoretically']},
 'intertheoretic': ['intertheoretical', 'intertheoretically'],
 'intertheori': {'intertheory': []},
 'interthi': {'interthis': []},
 'interthink': {'interthinking': []},
 'interthorac': {'interthoracic': []},
 'interthread': {'interthreaded': [], 'interthreading': [], 'interthreads': []},
 'interti': {'intertial': [], 'intertie': ['intertied', 'interties']},
 'intertic': {'intertices': []},
 'intertid': {'intertidal': ['intertidals', 'intertidally'],
              'intertide': ['intertides']},
 'intertidal': {'intertidale': ['intertidales']},
 'intertidale': ['intertidales'],
 'intertidalsupratid': {'intertidalsupratidal': []},
 'intertide': ['intertides'],
 'intertie': ['intertied', 'interties'],
 'intertil': {'intertill': ['intertills', 'intertilled', 'intertilling']},
 'intertill': ['intertills', 'intertilled', 'intertilling'],
 'intertillag': {'intertillage': []},
 'intertim': {'intertime': []},
 'intertin': {'intertinal': []},
 'intertinctu': {'intertinctus': []},
 'interting': {'intertinged': []},
 'intertion': ['intertions', 'intertional'],
 'intertissu': {'intertissue': ['intertissued']},
 'intertissue': ['intertissued'],
 'intertiti': {'intertitial': []},
 'intertitl': {'intertitle': ['intertitles'], 'intertitling': []},
 'intertitle': ['intertitles'],
 'intertitr': {'intertitres': []},
 'intertld': {'intertldal': []},
 'intertol': {'intertoll': []},
 'interton': {'intertonal': [], 'intertone': ['intertones'], 'intertonic': []},
 'intertone': ['intertones'],
 'intertongu': {'intertongue': ['intertongues', 'intertongued'],
                'intertonguing': []},
 'intertongue': ['intertongues', 'intertongued'],
 'intertot': {'intertotal': []},
 'intertrac': {'intertrace': []},
 'intertrach': {'intertracheal': []},
 'intertracheobronchi': {'intertracheobronchial': []},
 'intertrad': {'intertrade': [], 'intertrading': []},
 'intertradit': {'intertraditional': []},
 'intertraff': {'intertraffic': []},
 'intertrag': {'intertragal': [], 'intertragic': []},
 'intertrammel': {'intertrammelled': []},
 'intertran': {'intertrans': []},
 'intertransact': {'intertransaction': []},
 'intertransf': {'intertransfer': []},
 'intertransfer': {'intertransference': []},
 'intertransform': {'intertransformability': [],
                    'intertransformable': [],
                    'intertransformation': ['intertransformations'],
                    'intertransformative': [],
                    'intertransforming': []},
 'intertransformation': ['intertransformations'],
 'intertransfus': {'intertransfusion': []},
 'intertransit': {'intertransition': ['intertransitional']},
 'intertransition': ['intertransitional'],
 'intertransl': {'intertranslate': ['intertranslated'], 'intertranslation': []},
 'intertranslat': {'intertranslatability': [],
                   'intertranslatable': [],
                   'intertranslateable': []},
 'intertranslate': ['intertranslated'],
 'intertransmiss': {'intertransmission': []},
 'intertransport': {'intertransportation': []},
 'intertransvers': {'intertransversal': [], 'intertransverse': []},
 'intertransversal': {'intertransversales': []},
 'intertransversali': {'intertransversalis': []},
 'intertransversariu': {'intertransversarius': []},
 'intertrappean': {'intertrappeans': []},
 'intertre': {'intertree': []},
 'intertreat': {'intertreatment': []},
 'intertri': {'intertrial': []},
 'intertrib': {'intertribal': ['intertribals',
                               'intertribally',
                               'intertribalism'],
               'intertribe': []},
 'intertribal': {'intertribales': []},
 'intertrigemin': {'intertrigeminal': []},
 'intertrigen': {'intertrigenous': []},
 'intertrigin': {'intertriginous': []},
 'intertrigo': {'intertrigo': []},
 'intertrigon': {'intertrigonal': []},
 'intertrip': {'intertripping': []},
 'intertrochant': {'intertrochanter': []},
 'intertrochanter': {'intertrochanteric': []},
 'intertrop': {'intertropic': ['intertropical']},
 'intertroph': {'intertrophic': []},
 'intertropic': ['intertropical'],
 'intertropical': {'intertropicale': ['intertropicales']},
 'intertropicale': ['intertropicales'],
 'intertst': {'intertsts': []},
 'intertt': {'intertts': []},
 'intertub': {'intertubal': [], 'intertube': []},
 'intertuber': {'intertuberal': [], 'intertuberous': []},
 'intertuberculari': {'intertubercularis': []},
 'intertubul': {'intertubule': []},
 'intertumor': {'intertumoral': []},
 'intertupt': {'intertupted': [], 'intertuption': []},
 'interturbar': {'interturbare': []},
 'interturbidit': {'interturbidite': []},
 'intertwin': {'intertwine': ['intertwiner',
                              'intertwines',
                              'intertwined',
                              'intertwiners',
                              'intertwinement',
                              'intertwinements'],
               'intertwining': ['intertwinings'],
               'intertwinned': [],
               'intertwinning': []},
 'intertwine': ['intertwiner',
                'intertwines',
                'intertwined',
                'intertwiners',
                'intertwinement',
                'intertwinements'],
 'intertwined': {'intertwinedness': []},
 'intertwingl': {'intertwingled': []},
 'intertwining': ['intertwinings'],
 'intertwiningli': {'intertwiningly': []},
 'intertwist': {'intertwisted': [], 'intertwisting': ['intertwistings']},
 'intertwisting': ['intertwistings'],
 'intertympan': {'intertympanic': []},
 'intertyp': {'intertype': ['intertypes'], 'intertypic': []},
 'intertype': ['intertypes'],
 'interu': {'interual': ['interually', 'interuallis'],
            'interuational': [],
            'interus': []},
 'interual': ['interually', 'interuallis'],
 'interubrari': {'interubrary': []},
 'interud': {'interudal': []},
 'interuenient': {'interueniente': []},
 'interuenir': {'interuenire': []},
 'interunion': {'interunions': []},
 'interunit': {'interunits': []},
 'interunivers': {'interuniversal': [], 'interuniversity': []},
 'interuniversitair': {'interuniversitaire': ['interuniversitaires']},
 'interuniversitaire': ['interuniversitaires'],
 'interuniversitari': {'interuniversitary': []},
 'interuod': {'interuodes': []},
 'interuppt': {'interuppted': []},
 'interupt': {'interupte': ['interupted'],
              'interupting': [],
              'interuption': ['interuptions'],
              'interupts': []},
 'interupte': ['interupted'],
 'interuption': ['interuptions'],
 'interuptu': {'interuptus': []},
 'interurbain': {'interurbaines': [], 'interurbains': []},
 'interurban': {'interurbane': [], 'interurbans': []},
 'interurbana': {'interurbanas': []},
 'interureter': {'interureteral': [], 'interureteric': []},
 'interurethan': {'interurethane': []},
 'interus': {'interuse': ['interuser']},
 'interuse': ['interuser'],
 'interuterin': {'interuterine': []},
 'interutil': {'interutility': [], 'interutilization': []},
 'interuu': {'interuus': []},
 'interv': {'interval': ['intervally',
                         'intervalli',
                         'intervaled',
                         'intervality',
                         'intervallis'],
            'intervation': [],
            'interve': ['interver',
                        'intervent',
                        'intervence',
                        'interveing',
                        'intervented',
                        'interventing'],
            'intervic': [],
            'intervs': []},
 'intervagin': {'intervaginal': []},
 'intervai': {'intervais': []},
 'intervail': {'intervails': []},
 'interval': {'intervale': ['intervales', 'intervalent', 'intervalence'],
              'intervalic': ['intervalically'],
              'intervall': ['intervalls',
                            'intervalle',
                            'intervaller',
                            'intervalles',
                            'intervalled',
                            'intervallic',
                            'intervallate',
                            'intervalling',
                            'intervallically']},
 'intervalbas': {'intervalbased': []},
 'intervalcensor': {'intervalcensored': []},
 'intervale': ['intervales', 'intervalent', 'intervalence'],
 'intervali': {'intervalis': [], 'intervaly': []},
 'intervalic': ['intervalically'],
 'intervalid': {'intervalidation': []},
 'intervall': ['intervalls',
               'intervalle',
               'intervaller',
               'intervalles',
               'intervalled',
               'intervallic',
               'intervallate',
               'intervalling',
               'intervallically'],
 'intervallari': {'intervallary': []},
 'intervalli': {'intervallie': []},
 'intervallo': {'intervallos': []},
 'intervallum': {'intervallums': []},
 'intervalo': {'intervalos': []},
 'intervalomet': {'intervalometer': ['intervalometers']},
 'intervalometer': ['intervalometers'],
 'intervalsc': {'intervalscaled': []},
 'intervalscal': {'intervalscale': []},
 'intervalu': {'intervaluation': []},
 'intervalv': {'intervalve': []},
 'intervalvalu': {'intervalvalued': []},
 'intervan': {'intervane': []},
 'intervant': {'intervantion': []},
 'intervari': {'intervariability': [],
               'intervariable': [],
               'intervariant': [],
               'intervariation': []},
 'intervaricos': {'intervaricose': []},
 'intervariet': {'intervarietal': []},
 'intervarieti': {'intervariety': []},
 'intervaristi': {'intervaristy': []},
 'intervars': {'intervarsity': []},
 'intervarsiri': {'intervarsiry': []},
 'intervarslti': {'intervarslty': []},
 'intervas': {'intervasion': []},
 'intervat': {'intervats': []},
 'intervcrtebr': {'intervcrtebral': []},
 'interve': ['interver',
             'intervent',
             'intervence',
             'interveing',
             'intervented',
             'interventing'],
 'interveen': {'interveened': [], 'interveening': []},
 'intervehicl': {'intervehicle': []},
 'intervein': {'interveinal': ['interveinally'],
               'interveined': [],
               'interveining': [],
               'interveins': []},
 'interveinal': ['interveinally'],
 'interveiw': {'interveiwed': [], 'interveiws': []},
 'intervel': {'intervels': []},
 'interven': {'intervenable': [],
              'intervenal': [],
              'intervenant': ['intervenants'],
              'intervene': ['intervener',
                            'intervened',
                            'intervenes',
                            'interveners',
                            'interveneing',
                            'intervenence'],
              'intervening': ['intervenings'],
              'intervenning': [],
              'intervenous': ['intervenously'],
              'intervens': []},
 'intervenai': {'intervenaient': []},
 'intervenant': {'intervenante': ['intervenantes']},
 'intervenante': ['intervenantes'],
 'intervencion': {'intervenciones': []},
 'intervencionista': {'intervencionistas': []},
 'intervenco': {'intervencoes': []},
 'intervene': {'intervenee': []},
 'interveni': {'intervenial': [],
               'interveniant': [],
               'intervenience': ['interveniences'],
               'interveniency': [],
               'intervenient': ['intervenients']},
 'intervenida': {'intervenidas': []},
 'intervenido': {'intervenidos': []},
 'intervenien': {'interveniens': []},
 'intervenience': ['interveniences'],
 'intervenient': {'interveniente': ['intervenientes']},
 'interveniente': ['intervenientes'],
 'intervenientibu': {'intervenientibus': []},
 'intervenierend': {'intervenierende': []},
 'interveniert': {'intervenierte': []},
 'intervening': ['intervenings'],
 'interveningli': {'interveningly': []},
 'interveningyear': {'interveningyears': []},
 'intervenion': {'intervenions': []},
 'intervenir': {'intervenire': []},
 'interveniss': {'intervenisse': []},
 'intervenn': {'intervenne': []},
 'intervenon': {'intervenons': []},
 'intervenor': {'intervenor': []},
 'intervenous': ['intervenously'],
 'intervens': {'intervension': ['intervensions']},
 'intervension': ['intervensions'],
 'intervent': {'interventation': [],
               'interventic': [],
               'intervention': ['interventional', 'interventionally'],
               'interventive': []},
 'interventi': {'interventie': ['interventies']},
 'interventie': ['interventies'],
 'intervention': {'interventionalism': [],
                  'interventione': [],
                  'interventionism': ['interventionisms']},
 'interventionalist': {'interventionalists': []},
 'interventionari': {'interventionary': []},
 'interventionel': {'interventionelle': []},
 'interventioni': {'interventionis': []},
 'interventionism': ['interventionisms'],
 'interventionismu': {'interventionismus': []},
 'interventionist': {'interventionistic': [], 'interventionists': []},
 'interventionnism': {'interventionnisme': []},
 'interventionnist': {'interventionniste': ['interventionnistes']},
 'interventionniste': ['interventionnistes'],
 'interventionori': {'interventionoriented': []},
 'interventionrel': {'interventionrelated': []},
 'interventionssta': {'interventionsstaates': []},
 'interventor': {'interventores': [], 'interventors': []},
 'interventr': {'interventral': ['interventrals'], 'interventric': []},
 'interventral': ['interventrals'],
 'interventriculair': {'interventriculaire': []},
 'interventricular': {'interventriculare': []},
 'interventriculari': {'interventricularis': []},
 'interventu': {'interventus': []},
 'interventur': {'interventures': []},
 'intervenu': {'intervenue': ['intervenues'], 'intervenus': []},
 'intervenue': ['intervenues'],
 'intervenut': {'intervenute': []},
 'intervenzion': {'intervenzione': []},
 'interverb': {'interverbal': []},
 'interverbr': {'interverbral': []},
 'intervers': {'interversion': ['interversions'], 'interversity': []},
 'interversion': ['interversions'],
 'intervert': {'interverte': ['interverted'], 'interverting': []},
 'intervertbr': {'intervertbral': []},
 'intervertcbr': {'intervertcbral': []},
 'interverte': ['interverted'],
 'interverteb': {'intervertebal': []},
 'intervertebr': {'intervertebral': ['intervertebrals', 'intervertebrally'],
                  'intervertebrate': ['intervertebrates']},
 'intervertebral': {'intervertebrale': ['intervertebrales']},
 'intervertebrale': ['intervertebrales'],
 'intervertebrali': {'intervertebralis': []},
 'intervertebrate': ['intervertebrates'],
 'intervertehr': {'intervertehral': []},
 'interverterbr': {'interverterbral': []},
 'interverti': {'interverties': [], 'intervertis': []},
 'intervertiss': {'intervertisse': []},
 'intervesicl': {'intervesicle': []},
 'intervet': {'intervetion': ['intervetions']},
 'intervetebr': {'intervetebral': []},
 'intervetion': ['intervetions'],
 'interveut': {'interveution': []},
 'intervew': {'intervewed': [], 'intervewing': [], 'intervews': []},
 'intervi': {'intervie': ['intervies', 'intervient']},
 'intervicw': {'intervicws': []},
 'intervie': ['intervies', 'intervient'],
 'intervieiv': {'intervieivs': []},
 'intervien': {'interviene': [], 'interviens': []},
 'interviendrai': {'interviendraient': []},
 'intervienn': {'intervienne': ['interviennent']},
 'intervienne': ['interviennent'],
 'interviev': {'intervieved': [], 'intervievs': []},
 'interview': ['interviewe',
               'interviewed',
               'interviewes',
               'interviewer',
               'interviewing',
               'interviewable',
               'interviewings'],
 'interviewbas': {'interviewbased': []},
 'interviewe': {'interviewee': []},
 'intervieweradminist': {'intervieweradministered': []},
 'interviewerinterviewe': {'interviewerinterviewee': []},
 'interviewerrespond': {'interviewerrespondent': []},
 'interviewlik': {'interviewlike': []},
 'interviewpartn': {'interviewpartner': []},
 'interviewrevis': {'interviewrevised': []},
 'interviewt': {'interviewte': []},
 'interviewtyp': {'interviewtype': []},
 'interviewwa': {'interviewwas': []},
 'intervil': {'intervillous': []},
 'intervillag': {'intervillage': ['intervillages']},
 'intervillage': ['intervillages'],
 'intervillos': {'intervillositis': []},
 'intervillu': {'intervillus': []},
 'intervin': {'intervine': ['intervined']},
 'intervine': ['intervined'],
 'intervinient': {'intervinientes': []},
 'intervinr': {'intervinrent': []},
 'intervir': {'interviral': []},
 'intervirolog': {'intervirology': []},
 'intervis': {'intervisibility': [], 'intervisible': [], 'intervision': []},
 'interviscer': {'intervisceral': []},
 'intervisit': {'intervisitation': ['intervisitations'],
                'intervisited': [],
                'intervisiting': [],
                'intervisits': []},
 'intervisitation': ['intervisitations'],
 'intervist': {'interviste': []},
 'intervisu': {'intervisual': ['intervisuality']},
 'intervisual': ['intervisuality'],
 'intervit': {'intervital': []},
 'intervivo': {'intervivos': []},
 'interviw': {'interviwed': [], 'interviwer': []},
 'interviwe': {'interviwees': []},
 'intervju': {'intervjuer': []},
 'intervjuad': {'intervjuade': []},
 'intervjustudi': {'intervjustudie': []},
 'intervjuundersokn': {'intervjuundersokning': []},
 'intervnl': {'intervnls': []},
 'intervoc': {'intervocal': ['intervocally'], 'intervocational': []},
 'intervocal': {'intervocalic': ['intervocalically']},
 'intervocalic': ['intervocalically'],
 'intervocaliqu': {'intervocalique': ['intervocaliques']},
 'intervocalique': ['intervocaliques'],
 'intervoic': {'intervoice': []},
 'intervoid': {'intervoiding': []},
 'intervol': {'intervols': []},
 'intervolcan': {'intervolcanic': []},
 'intervolum': {'intervolume': []},
 'intervolut': {'intervolution': ['intervolutions']},
 'intervolution': ['intervolutions'],
 'intervolv': {'intervolve': ['intervolved', 'intervolvement'],
               'intervolving': []},
 'intervolve': ['intervolved', 'intervolvement'],
 'interw': {'interwals': [], 'interwed': [], 'interwing': []},
 'interwa': {'interwas': []},
 'interwaf': {'interwafer': []},
 'interwal': {'interwall': []},
 'interwar': {'interwars': []},
 'interwarehous': {'interwarehouse': []},
 'interwaryear': {'interwaryears': []},
 'interwatersh': {'interwatershed': []},
 'interwav': {'interwave': []},
 'interweav': {'interweave': ['interweaver',
                              'interweaved',
                              'interweaves',
                              'interweavement'],
               'interweaving': ['interweavings']},
 'interweave': ['interweaver', 'interweaved', 'interweaves', 'interweavement'],
 'interweaving': ['interweavings'],
 'interweavingli': {'interweavingly': []},
 'interweb': {'interwebbed': [], 'interwebbing': []},
 'interwedg': {'interwedged': [], 'interwedging': []},
 'interwel': {'interwell': []},
 'interweld': {'interwelded': []},
 'interwet': {'interwetting': []},
 'interwhit': {'interwhite': []},
 'interwiew': {'interwiews': []},
 'interwin': {'interwine': ['interwines', 'interwined'], 'interwining': []},
 'interwind': {'interwinded': [],
               'interwinding': ['interwindings'],
               'interwinds': []},
 'interwinding': ['interwindings'],
 'interwine': ['interwines', 'interwined'],
 'interwir': {'interwire': ['interwired'], 'interwiring': []},
 'interwire': ['interwired'],
 'interwis': {'interwise': []},
 'interwork': {'interworked': [],
               'interworker': [],
               'interworking': ['interworkings'],
               'interworks': []},
 'interworking': ['interworkings'],
 'interworld': {'interworlds': []},
 'interworldli': {'interworldly': []},
 'interwov': {'interwove': ['interwoved', 'interwoveness']},
 'interwove': ['interwoved', 'interwoveness'],
 'interwoven': {'interwovenness': []},
 'interwovenli': {'interwovenly': []},
 'interwrap': {'interwrapped': []},
 'interwreath': {'interwreathed': [], 'interwreathing': []},
 'intery': {'interyal': ['interyals']},
 'interyal': ['interyals'],
 'interyen': {'interyene': []},
 'interyent': {'interyention': ['interyentions']},
 'interyention': ['interyentions'],
 'interyiew': {'interyiews': []},
 'interzellular': {'interzellulare': ['interzellularer']},
 'interzellulare': ['interzellularer'],
 'interzon': {'interzonal': ['interzonals', 'interzonally'],
              'interzone': ['interzones']},
 'interzonal': ['interzonals', 'interzonally'],
 'interzone': ['interzones'],
 'interzooeci': {'interzooecial': []},
 'interzooid': {'interzooidal': []},
 'interzygomat': {'interzygomatic': []},
 'intes': {'intese': ['intesely'],
           'intesities': [],
           'intesity': [],
           'intesive': ['intesively']},
 'intesdn': {'intesdnal': []},
 'intese': ['intesely'],
 'intesect': {'intesecting': [], 'intesection': []},
 'intesest': {'intesesting': [], 'intesests': []},
 'intesif': {'intesification': []},
 'intesifi': {'intesified': [], 'intesify': ['intesifying']},
 'intesify': ['intesifying'],
 'intesiin': {'intesiinal': []},
 'intesiinali': {'intesiinalis': []},
 'intesin': {'intesinal': [], 'intesine': []},
 'intesive': ['intesively'],
 'inteslin': {'inteslinal': []},
 'inteslinali': {'inteslinalis': []},
 'intesn': {'intesnal': [], 'intesnity': []},
 'intesrin': {'intesrinal': []},
 'intess': {'intesse': []},
 'intessut': {'intessute': []},
 'intest': {'intestability': [],
            'intestable': [],
            'intestate': ['intestates'],
            'intestation': [],
            'intested': [],
            'intesting': [],
            'intestion': ['intestional'],
            'intestive': [],
            'intests': []},
 'intestabil': {'intestabiles': []},
 'intestabili': {'intestabilis': []},
 'intestabilisqu': {'intestabilisque': []},
 'intestaci': {'intestacy': []},
 'intestata': {'intestatae': []},
 'intestate': ['intestates'],
 'intestatu': {'intestatus': []},
 'intestazion': {'intestazione': []},
 'intesten': {'intestens': []},
 'intesti': {'intestial': []},
 'intestic': {'intestices': []},
 'intestig': {'intestigation': []},
 'intestim': {'intestimable': []},
 'intestin': {'intestinal': ['intestinals',
                             'intestinally',
                             'intestinalized',
                             'intestinalization'],
              'intestine': ['intestined'],
              'intestins': []},
 'intestina': {'intestinas': []},
 'intestinai': {'intestinais': []},
 'intestinaii': {'intestinaiis': []},
 'intestinal': {'intestinale': ['intestinaler', 'intestinales'],
                'intestinalls': []},
 'intestinale': ['intestinaler', 'intestinales'],
 'intestinali': {'intestinalis': []},
 'intestinaltyp': {'intestinaltype': []},
 'intestinati': {'intestinatis': []},
 'intestine': ['intestined'],
 'intestinelik': {'intestinelike': []},
 'intestini': {'intestinis': []},
 'intestiniformi': {'intestiniformis': []},
 'intestino': {'intestinos': []},
 'intestinocystoplasti': {'intestinocystoplasty': []},
 'intestinofug': {'intestinofugal': []},
 'intestinointestin': {'intestinointestinal': []},
 'intestinoves': {'intestinovesical': []},
 'intestinu': {'intestinus': []},
 'intestion': ['intestional'],
 'intestiti': {'intestitial': []},
 'intestiu': {'intestiual': [], 'intestiue': ['intestiues']},
 'intestiue': ['intestiues'],
 'intestln': {'intestlnal': []},
 'intestm': {'intestmal': [], 'intestme': ['intestmes']},
 'intestme': ['intestmes'],
 'intet': {'intetion': []},
 'intetact': {'intetacting': [],
              'intetaction': ['intetactions'],
              'intetactive': []},
 'intetaction': ['intetactions'],
 'intetcours': {'intetcourse': []},
 'intetdepend': {'intetdependence': []},
 'intetest': {'intetested': [], 'intetesting': [], 'intetests': []},
 'intetestingli': {'intetestingly': []},
 'intetfac': {'intetface': []},
 'intetfer': {'intetfere': ['intetference']},
 'intetfere': ['intetference'],
 'inteth': {'intethe': []},
 'intetior': {'intetiors': []},
 'intetlectu': {'intetlectual': []},
 'intetlig': {'intetligence': []},
 'intetmedi': {'intetmediate': []},
 'intetn': {'intetnal': [], 'intetnational': []},
 'intetpret': {'intetpretation': ['intetpretations'], 'intetpreted': []},
 'intetpretation': ['intetpretations'],
 'intetptet': {'intetptetation': ['intetptetations'], 'intetpteted': []},
 'intetptetation': ['intetptetations'],
 'intetrupt': {'intetrupted': []},
 'intetsect': {'intetsection': []},
 'intettectu': {'intettectus': []},
 'intetv': {'intetval': ['intetvals']},
 'intetval': ['intetvals'],
 'intetvent': {'intetvention': ['intetventions']},
 'intetvention': ['intetventions'],
 'intetview': {'intetviews': []},
 'inteud': {'inteudant': [], 'inteuded': [], 'inteuding': []},
 'inteuectu': {'inteuectual': ['inteuectuals', 'inteuectualism'],
               'inteuectus': []},
 'inteuectual': ['inteuectuals', 'inteuectualism'],
 'inteuectuali': {'inteuectualis': []},
 'inteuectuel': {'inteuectuelle': []},
 'inteuig': {'inteuigence': [],
             'inteuigent': ['inteuigently'],
             'inteuigibility': [],
             'inteuigible': []},
 'inteuigenc': {'inteuigencer': []},
 'inteuigent': ['inteuigently'],
 'inteuiger': {'inteuigere': []},
 'inteuigibihti': {'inteuigibihty': []},
 'inteuigibili': {'inteuigibilis': []},
 'inteus': {'inteuse': ['inteusely'], 'inteusity': []},
 'inteuse': ['inteusely'],
 'inteut': {'inteution': ['inteutions'], 'inteutness': []},
 'inteuti': {'inteutiou': []},
 'inteution': ['inteutions'],
 'intev': {'inteval': ['intevals']},
 'inteval': ['intevals'],
 'inteven': {'intevene': ['intevened'], 'intevening': []},
 'intevene': ['intevened'],
 'intevent': {'intevention': ['inteventions']},
 'intevention': ['inteventions'],
 'intevertebr': {'intevertebral': []},
 'intevet': {'intevets': []},
 'inteview': {'inteviewed': [],
              'inteviewer': ['inteviewers'],
              'inteviewing': [],
              'inteviews': []},
 'inteviewe': {'inteviewee': ['inteviewees']},
 'inteviewee': ['inteviewees'],
 'inteviewer': ['inteviewers'],
 'intevil': {'inteville': []},
 'intew': {'intewal': ['intewals']},
 'intewal': ['intewals'],
 'intewent': {'intewention': []},
 'intewest': {'intewesting': []},
 'inteyet': {'inteyets': []},
 'intezet': {'intezete': []},
 'intfi': {'intfie': []},
 'intfoduc': {'intfoduced': []},
 'intgrat': {'intgrated': [], 'intgration': []},
 'inth': {'inthe': ['inthes'], 'inthing': ['inthings'], 'inths': []},
 'intha': {'inthas': []},
 'inthatcas': {'inthatcase': []},
 'inthatth': {'inthatthe': []},
 'inthe': ['inthes'],
 'intheabs': {'intheabsence': []},
 'intheat': {'intheater': []},
 'intheatr': {'intheatre': []},
 'intheb': {'inthebes': []},
 'inthebegin': {'inthebeginning': []},
 'inthebodi': {'inthebody': []},
 'inthec': {'inthecity': []},
 'inthecas': {'inthecase': []},
 'inthecommun': {'inthecommunity': []},
 'inthecountri': {'inthecountry': []},
 'inthecours': {'inthecourse': []},
 'intheearli': {'intheearly': []},
 'intheev': {'intheevent': []},
 'inthefac': {'intheface': []},
 'inthefirstplac': {'inthefirstplace': []},
 'inthefollow': {'inthefollowing': []},
 'inthefutur': {'inthefuture': []},
 'inthegener': {'inthegeneral': []},
 'inthehand': {'inthehands': []},
 'inthel': {'inthelate': []},
 'inthemeantim': {'inthemeantime': []},
 'inthemiddl': {'inthemiddle': []},
 'inthemorn': {'inthemorning': []},
 'inthemselv': {'inthemselves': []},
 'inthenetherland': {'inthenetherlands': []},
 'intheolog': {'intheology': []},
 'intheori': {'intheory': []},
 'intheorigin': {'intheoriginal': []},
 'inthepr': {'inthepre': []},
 'inthepres': {'inthepresence': [], 'inthepresent': []},
 'intheprevi': {'intheprevious': []},
 'inthepubl': {'inthepublic': []},
 'inther': {'inthere': []},
 'intherapi': {'intherapy': []},
 'intherest': {'intherests': []},
 'intherpris': {'intherprise': []},
 'inthes': {'inthese': []},
 'inthesam': {'inthesame': []},
 'inthesecas': {'inthesecases': []},
 'inthesens': {'inthesense': []},
 'inthessali': {'inthessaly': []},
 'intheu': {'intheus': []},
 'intheunit': {'intheunited': []},
 'intheunitedst': {'intheunitedstates': []},
 'intheword': {'inthewords': []},
 'intheyear': {'intheyears': []},
 'inthi': {'inthis': [], 'inthy': []},
 'inthian': {'inthians': []},
 'inthid': {'inthide': []},
 'inthing': ['inthings'],
 'inthink': {'inthinking': []},
 'inthir': {'inthirely': []},
 'inthiscas': {'inthiscase': []},
 'inthischapt': {'inthischapter': []},
 'inthiscountri': {'inthiscountry': []},
 'inthispap': {'inthispaper': []},
 'inthissect': {'inthissection': []},
 'inthissens': {'inthissense': []},
 'inthissitu': {'inthissituation': []},
 'inthisstudi': {'inthisstudy': []},
 'intho': {'inthos': []},
 'inthoduct': {'inthoduction': []},
 'inthold': {'intholder': []},
 'inthoma': {'inthomas': []},
 'inthoni': {'inthony': []},
 'inthos': {'inthose': []},
 'inthour': {'inthours': []},
 'inthousand': {'inthousands': []},
 'inthral': {'inthraled': [],
             'inthrall': ['inthralls',
                          'inthralled',
                          'inthralling',
                          'inthrallment'],
             'inthralment': ['inthralments'],
             'inthrals': []},
 'inthrall': ['inthralls', 'inthralled', 'inthralling', 'inthrallment'],
 'inthralment': ['inthralments'],
 'inthre': {'inthree': []},
 'inthrest': {'inthrests': []},
 'inthroduc': {'inthroduce': ['inthroduced']},
 'inthroduce': ['inthroduced'],
 'inthroduct': {'inthroduction': []},
 'inthrojuc': {'inthrojuced': []},
 'inthrojuic': {'inthrojuice': []},
 'inthron': {'inthrone': ['inthroned'],
             'inthronization': [],
             'inthronized': []},
 'inthrone': ['inthroned'],
 'inthrong': {'inthronging': []},
 'inthronis': {'inthronisation': []},
 'inthronizatu': {'inthronizatus': []},
 'inthrud': {'inthrude': []},
 'inthu': {'inthus': []},
 'inthucydid': {'inthucydides': []},
 'inthusiast': {'inthusiastic': []},
 'inti': ['intie', 'inties', 'intied', 'intiative', 'intiatives'],
 'intiaat': {'intiaate': []},
 'intial': {'intialization': [],
            'intialize': ['intialized', 'intializes'],
            'intializing': [],
            'intialled': [],
            'intially': [],
            'intials': []},
 'intialize': ['intialized', 'intializes'],
 'intiamm': {'intiammation': []},
 'intiat': {'intiate': ['intiated', 'intiates'],
            'intiating': [],
            'intiation': ['intiations'],
            'intiator': ['intiators']},
 'intiate': ['intiated', 'intiates'],
 'intiation': ['intiations'],
 'intiator': ['intiators'],
 'intiatori': {'intiatory': []},
 'intibodi': {'intibodies': []},
 'intibu': {'intibus': []},
 'intic': {'inticate': [],
           'intice': ['intices',
                      'inticed',
                      'inticeing',
                      'inticement',
                      'inticements'],
           'inticing': [],
           'intics': []},
 'intice': ['intices', 'inticed', 'inticeing', 'inticement', 'inticements'],
 'inticip': {'inticipated': [], 'inticipation': []},
 'intid': {'intide': ['intided']},
 'intide': ['intided'],
 'intidel': {'intidelity': [], 'intidels': []},
 'intiem': {'intieme': []},
 'intier': {'intiere': []},
 'intierament': {'intieramente': []},
 'intierli': {'intierly': []},
 'intifada': {'intifada': []},
 'intiff': {'intiffs': []},
 'intifli': {'intiflis': []},
 'intigr': {'intigral': [], 'intigration': [], 'intigrity': []},
 'intigral': {'intigrale': []},
 'intigu': {'intigue': ['intigues']},
 'intigue': ['intigues'],
 'intihuatana': {'intihuatanas': []},
 'intii': {'intiie': ['intiiely'], 'intiis': []},
 'intiic': {'intiicate': []},
 'intiie': ['intiiely'],
 'intiigu': {'intiigue': ['intiigues']},
 'intiigue': ['intiigues'],
 'intiil': {'intiiled': []},
 'intiins': {'intiinsic': []},
 'intik': {'intikal': []},
 'intil': {'intile': [], 'intill': ['intille', 'intilled']},
 'intilen': {'intilene': []},
 'intilig': {'intiligence': []},
 'intilin': {'intiline': []},
 'intill': ['intille', 'intilled'],
 'intillig': {'intilligence': [], 'intilligent': []},
 'intiltr': {'intiltration': []},
 'intim': {'intimal': [],
           'intimancy': [],
           'intimant': [],
           'intimate': ['intimated',
                        'intimately',
                        'intimateing',
                        'intimateness'],
           'intimating': [],
           'intimation': [],
           'intimative': [],
           'intimator': [],
           'intime': ['intimes', 'intimer', 'intimely', 'intimement'],
           'intimism': [],
           'intimiti': ['intimitis', 'intimities'],
           'intimity': [],
           'intimization': [],
           'intims': []},
 'intima': {'intima': []},
 'intimaci': {'intimacie': [], 'intimacy': []},
 'intimad': {'intimadated': [], 'intimadation': []},
 'intimado': {'intimados': []},
 'intimal': {'intimale': []},
 'intimalmedi': {'intimalmedial': []},
 'intimament': {'intimamente': []},
 'intimamu': {'intimamus': []},
 'intiman': {'intimans': []},
 'intimant': {'intimantes': []},
 'intimaqu': {'intimaque': []},
 'intimar': {'intimare': ['intimares', 'intimarent', 'intimarely']},
 'intimare': ['intimares', 'intimarent', 'intimarely'],
 'intimass': {'intimasse': []},
 'intimat': {'intimater': [], 'intimats': []},
 'intimate': ['intimated', 'intimately', 'intimateing', 'intimateness'],
 'intimatelyacquaint': {'intimatelyacquainted': []},
 'intimatelyassoci': {'intimatelyassociated': []},
 'intimatelyconnect': {'intimatelyconnected': []},
 'intimatelyrel': {'intimatelyrelated': []},
 'intimatepartn': {'intimatepartner': []},
 'intimati': {'intimatiou': []},
 'intimation': {'intimatione': []},
 'intimatli': {'intimatly': []},
 'intimatoli': {'intimatoly': []},
 'intimatori': {'intimatory': []},
 'intimazion': {'intimazione': []},
 'intime': {'intimee': []},
 'intimectomi': {'intimectomy': []},
 'intimed': {'intimedates': []},
 'intimer': {'intimere': []},
 'intimeti': {'intimetis': []},
 'intimi': {'intimiate': [], 'intimis': []},
 'intimici': {'intimicy': []},
 'intimid': {'intimidable': [],
             'intimidant': [],
             'intimidate': ['intimidates', 'intimidated'],
             'intimidating': [],
             'intimidation': [],
             'intimidative': [],
             'intimidator': ['intimidators'],
             'intimide': ['intimides', 'intimider']},
 'intimidad': {'intimidade': ['intimidades']},
 'intimidade': ['intimidades'],
 'intimidar': {'intimidared': []},
 'intimidat': {'intimidatable': []},
 'intimidate': ['intimidates', 'intimidated'],
 'intimidatingli': {'intimidatingly': []},
 'intimidator': ['intimidators'],
 'intimidatori': {'intimidatory': []},
 'intimide': ['intimides', 'intimider'],
 'intimidir': {'intimidire': []},
 'intimin': {'intimins': []},
 'intimism': {'intimisme': []},
 'intimist': {'intimiste': ['intimistes'], 'intimistic': [], 'intimists': []},
 'intimiste': ['intimistes'],
 'intimit': {'intimitable': [],
             'intimitate': ['intimitated'],
             'intimitation': [],
             'intimite': ['intimites', 'intimitely']},
 'intimitate': ['intimitated'],
 'intimite': ['intimites', 'intimitely'],
 'intimiti': ['intimitis', 'intimities'],
 'intimiu': {'intimius': []},
 'intimnt': {'intimnte': []},
 'intimo': {'intimos': []},
 'intimomedi': {'intimomedial': []},
 'intimoqu': {'intimoque': []},
 'intimor': {'intimoriti': []},
 'intimsphar': {'intimsphare': []},
 'intimst': {'intimste': []},
 'intimt': {'intimte': []},
 'intimu': {'intimus': []},
 'intimut': {'intimute': []},
 'intin': {'intinate': ['intinately'],
           'intine': ['intines'],
           'intinity': [],
           'intins': []},
 'intinaci': {'intinacy': []},
 'intinate': ['intinately'],
 'intinct': {'intincted': [],
             'intinction': [],
             'intinctive': ['intinctively'],
             'intincts': []},
 'intincti': {'intinctis': []},
 'intinctive': ['intinctively'],
 'intind': {'intinded': [], 'intinds': []},
 'intine': ['intines'],
 'intiner': {'intinerant': ['intinerants']},
 'intinerant': ['intinerants'],
 'intinerari': {'intineraries': [], 'intinerary': []},
 'inting': ['intings'],
 'intinger': {'intingere': []},
 'intinit': {'intinite': ['intinitely']},
 'intinite': ['intinitely'],
 'intinitesim': {'intinitesimally': []},
 'intins': {'intinsic': []},
 'intint': {'intintion': ['intintions']},
 'intintion': ['intintions'],
 'intinu': {'intinue': ['intinued'], 'intinuous': []},
 'intinue': ['intinued'],
 'intioduc': {'intioduce': ['intioduced'], 'intioducing': []},
 'intioduce': ['intioduced'],
 'intioduct': {'intioduction': []},
 'intioductori': {'intioductory': []},
 'intion': {'intional': [], 'intioned': [], 'intions': []},
 'intipperari': {'intipperary': []},
 'intiq': {'intiqal': []},
 'intiqu': {'intiquity': []},
 'intir': {'intire': ['intirely', 'intireness']},
 'intircli': {'intircly': []},
 'intirdi': {'intirdy': []},
 'intire': ['intirely', 'intireness'],
 'intireness': {'intirenesse': []},
 'intiress': {'intiressant': []},
 'intiressant': {'intiressantes': []},
 'intiret': {'intirets': []},
 'intireti': {'intirety': []},
 'intirieur': {'intirieure': ['intirieures'], 'intirieurs': []},
 'intirieure': ['intirieures'],
 'intirit': {'intirits': []},
 'intirl': {'intirled': []},
 'intirli': {'intirly': []},
 'intirm': {'intirmity': []},
 'intirn': {'intirnate': []},
 'intis': {'intise': ['intised', 'intiseing', 'intisement', 'intisements'],
           'intising': []},
 'intise': ['intised', 'intiseing', 'intisement', 'intisements'],
 'intit': {'intital': ['intitals', 'intitally'],
           'intitated': [],
           'intitation': [],
           'intitative': ['intitatives'],
           'intited': [],
           'intits': [],
           'intitted': []},
 'intital': ['intitals', 'intitally'],
 'intitative': ['intitatives'],
 'intitel': {'intiteled': []},
 'intiti': {'intitial': ['intitials', 'intitially'],
            'intitiate': ['intitiated', 'intitiates'],
            'intitiating': [],
            'intitiation': [],
            'intitiative': ['intitiatives'],
            'intitiator': [],
            'intitied': [],
            'intities': [],
            'intity': []},
 'intitial': ['intitials', 'intitially'],
 'intitiate': ['intitiated', 'intitiates'],
 'intitiative': ['intitiatives'],
 'intitl': {'intitle': ['intitles', 'intitled'], 'intitling': []},
 'intitle': ['intitles', 'intitled'],
 'intitn': {'intitne': []},
 'intitnl': {'intitnled': []},
 'intitol': {'intitolate': []},
 'intitolar': {'intitolare': []},
 'intitolazion': {'intitolazione': []},
 'intitul': {'intitulant': [],
             'intitulated': [],
             'intitulation': [],
             'intitule': ['intituled', 'intituler', 'intitules'],
             'intituling': []},
 'intitulado': {'intitulados': []},
 'intitular': {'intitulare': []},
 'intitulatu': {'intitulatus': []},
 'intitule': {'intitulee': ['intitulees']},
 'intitulee': ['intitulees'],
 'intitut': {'intitute': ['intituted', 'intitutes'],
             'intitution': ['intitutions', 'intitutional']},
 'intitute': ['intituted', 'intitutes'],
 'intitution': {'intitutionalized': []},
 'intitutl': {'intitutled': []},
 'intiuenc': {'intiuence': []},
 'intiuit': {'intiuitive': []},
 'intius': {'intiusion': []},
 'intiut': {'intiution': [], 'intiutive': []},
 'intiution': {'intiutionism': []},
 'intiv': {'intive': ['intives']},
 'intive': ['intives'],
 'intj': {'intje': [], 'intjs': []},
 'intjob': {'intjobes': []},
 'intk': {'intke': []},
 'intkl': {'intkled': []},
 'intkodtjct': {'intkodtjction': []},
 'intkoduct': {'intkoduction': []},
 'intkoductoki': {'intkoductoky': []},
 'intkrnat': {'intkrnational': []},
 'intl': {'intle': [], 'intls': []},
 'intlam': {'intlamed': []},
 'intlamm': {'intlammation': []},
 'intlammatori': {'intlammatory': []},
 'intlat': {'intlated': [], 'intlation': []},
 'intle': {'intleed': []},
 'intlekof': {'intlekofer': []},
 'intli': {'intlie': [], 'intly': []},
 'intlict': {'intlicted': []},
 'intllectu': {'intllectual': []},
 'intlomb': {'intlombe': []},
 'intlr': {'intlrely': []},
 'intltl': {'intltled': []},
 'intlucnc': {'intlucnce': []},
 'intlud': {'intlude': ['intluded'], 'intluding': []},
 'intlude': ['intluded'],
 'intluenc': {'intluence': ['intluenced', 'intluences'], 'intluencing': []},
 'intluence': ['intluenced', 'intluences'],
 'intluene': {'intluenee': []},
 'intluenti': {'intluential': []},
 'intlueuc': {'intlueuce': []},
 'intm': {'intmed': []},
 'intmat': {'intmate': []},
 'intmd': {'intmded': []},
 'intmduc': {'intmduced': []},
 'intmduct': {'intmduction': []},
 'intment': {'intments': []},
 'intmsion': {'intmsions': []},
 'intmsiv': {'intmsive': ['intmsives', 'intmsiveness']},
 'intmsive': ['intmsives', 'intmsiveness'],
 'intmst': {'intmsted': []},
 'intn': {'intne': [], 'intns': []},
 'intncaci': {'intncacies': []},
 'intncat': {'intncate': ['intncately']},
 'intncate': ['intncately'],
 'intngu': {'intngue': ['intngues', 'intngued'], 'intnguing': []},
 'intngue': ['intngues', 'intngued'],
 'intnguingli': {'intnguingly': []},
 'intnid': {'intnided': []},
 'intnis': {'intnision': ['intnisions'], 'intnisive': []},
 'intnision': ['intnisions'],
 'intnist': {'intnisted': []},
 'intnit': {'intnition': [], 'intnitive': []},
 'intnnsic': {'intnnsically': []},
 'intnumb': {'intnumber': []},
 'into': {'intoe': ['intoed', 'intoeing'], 'intos': []},
 'intoaccountth': {'intoaccountthe': []},
 'intoact': {'intoaction': []},
 'intoad': {'intoads': []},
 'intoal': {'intoall': []},
 'intoani': {'intoany': []},
 'intoanoth': {'intoanother': []},
 'intob': {'intobeing': []},
 'intobi': {'intoby': []},
 'intoc': {'intocable': ['intocables']},
 'intocable': ['intocables'],
 'intocategori': {'intocategories': []},
 'intoconsider': {'intoconsideration': []},
 'intodiffer': {'intodifferent': []},
 'intoduc': {'intoduce': ['intoduces', 'intoduced'], 'intoducing': []},
 'intoduce': ['intoduces', 'intoduced'],
 'intoduct': {'intoduction': []},
 'intoductori': {'intoductory': []},
 'intoe': ['intoed', 'intoeing'],
 'intoeveri': {'intoevery': []},
 'intof': {'intofive': []},
 'intoforc': {'intoforce': []},
 'intog': {'intogs': []},
 'intogr': {'intogral': [], 'intogrity': []},
 'intogroup': {'intogroups': []},
 'intoh': {'intoher': []},
 'intohi': {'intohis': []},
 'intoim': {'intoimation': []},
 'intoir': {'intoirely': []},
 'intoit': {'intoits': []},
 'intoith': {'intoithe': []},
 'intojh': {'intojhe': []},
 'intojth': {'intojthe': []},
 'intok': {'intoke': []},
 'intol': {'intole': ['intoler']},
 'intole': ['intoler'],
 'intolei': {'intoleiable': []},
 'intoler': {'intolerabilities': [],
             'intolerability': [],
             'intolerable': ['intolerables', 'intolerableness'],
             'intolerably': [],
             'intolerance': [],
             'intolerancy': [],
             'intolerant': ['intolerants'],
             'intolerate': ['intolerated'],
             'intolerating': [],
             'intoleration': [],
             'intolerence': [],
             'intolerent': []},
 'intolerabil': {'intolerabile': ['intolerabiles']},
 'intolerabile': ['intolerabiles'],
 'intolerabili': {'intolerabilis': []},
 'intolerabilibu': {'intolerabilibus': []},
 'intolerabilit': {'intolerabiliter': []},
 'intolerabiliu': {'intolerabilius': []},
 'intolerable': ['intolerables', 'intolerableness'],
 'intolerahl': {'intolerahle': []},
 'intolerahli': {'intolerahly': []},
 'intoleran': {'intolerans': []},
 'intolerandi': {'intolerandis': []},
 'intolerane': {'intoleranee': []},
 'intolerant': {'intolerante': ['intolerantes']},
 'intolerante': ['intolerantes'],
 'intolerantli': {'intolerantly': []},
 'intolerate': ['intolerated'],
 'intolerbl': {'intolerble': []},
 'intolh': {'intolhe': []},
 'intollectu': {'intollectual': []},
 'intoller': {'intollerable': [],
              'intollerably': [],
              'intollerance': [],
              'intollerant': []},
 'intollerabil': {'intollerabile': ['intollerabiles'], 'intollerabill': []},
 'intollerabile': ['intollerabiles'],
 'intollerabili': {'intollerabilis': []},
 'intollerant': {'intollerante': []},
 'intolloctu': {'intolloctual': []},
 'intolv': {'intolve': ['intolved'], 'intolving': []},
 'intolve': ['intolved'],
 'intom': {'intome': []},
 'intomb': {'intombe': ['intombed'], 'intombment': []},
 'intombe': ['intombed'],
 'intombi': {'intombis': []},
 'intomi': {'intomiation': [], 'intomy': []},
 'intomor': {'intomore': []},
 'inton': {'intonable': [],
           'intonal': [],
           'intonant': [],
           'intonate': ['intonates', 'intonated'],
           'intonating': [],
           'intonation': ['intonational', 'intonationally'],
           'intonative': ['intonatives'],
           'intonator': [],
           'intone': ['intones',
                      'intoner',
                      'intoned',
                      'intonent',
                      'intoners',
                      'intonement',
                      'intonements'],
           'intoning': ['intonings'],
           'intons': []},
 'intonac': {'intonace': []},
 'intonant': {'intonante': []},
 'intonar': {'intonare': []},
 'intonate': ['intonates', 'intonated'],
 'intonati': {'intonatie': []},
 'intonatif': {'intonatifs': []},
 'intonation': {'intonatione': []},
 'intonationssystem': {'intonationssysteme': []},
 'intonative': ['intonatives'],
 'intonatorisch': {'intonatorische': []},
 'intonazion': {'intonazione': []},
 'intond': {'intonded': []},
 'intone': ['intones',
            'intoner',
            'intoned',
            'intonent',
            'intoners',
            'intonement',
            'intonements'],
 'intonem': {'intoneme': ['intonemes']},
 'intoneme': ['intonemes'],
 'intongu': {'intongues': []},
 'intoning': ['intonings'],
 'intonjan': {'intonjane': []},
 'intonn': {'intonnation': []},
 'intonolog': {'intonology': []},
 'intons': {'intonse': [], 'intonsity': [], 'intonsive': []},
 'intonsi': {'intonsis': []},
 'intonso': {'intonsos': []},
 'intonsu': {'intonsus': []},
 'intont': {'intontion': ['intontions']},
 'intontion': ['intontions'],
 'intonuer': {'intonuere': []},
 'intooductori': {'intooductory': []},
 'intoon': {'intoone': []},
 'intooper': {'intooperation': []},
 'intooth': {'intoother': []},
 'intopiec': {'intopieces': []},
 'intopractic': {'intopractice': []},
 'intoquest': {'intoquestion': []},
 'intor': {'intore': [], 'intors': []},
 'intorcst': {'intorcsts': []},
 'intorduc': {'intorduce': ['intorduced'], 'intorducing': []},
 'intorduce': ['intorduced'],
 'intorduct': {'intorduction': []},
 'intorductori': {'intorductory': []},
 'intorest': {'intorested': [], 'intoresting': [], 'intorests': []},
 'intorfer': {'intorfere': []},
 'intori': {'intory': []},
 'intorm': {'intormal': [],
            'intormation': ['intormational'],
            'intormative': [],
            'intormed': [],
            'intorming': []},
 'intormation': ['intormational'],
 'intormet': {'intormetion': []},
 'intorn': {'intornal': [], 'intornational': []},
 'intorost': {'intorosting': [], 'intorosts': []},
 'intorpidir': {'intorpidire': []},
 'intorquer': {'intorquere': []},
 'intorr': {'intorre': []},
 'intorrn': {'intorrnation': []},
 'intors': {'intorsion': []},
 'intorsci': {'intorscience': []},
 'intorsion': {'intorsional': []},
 'intort': {'intorted': [],
            'intorter': ['intorters'],
            'intorting': [],
            'intortion': [],
            'intorts': []},
 'intorter': ['intorters'],
 'intorti': {'intortis': []},
 'intorto': {'intortos': []},
 'intortu': {'intortus': []},
 'intorv': {'intorval': ['intorvals']},
 'intorval': ['intorvals'],
 'intosever': {'intoseveral': []},
 'intosh': {'intoshes': []},
 'intosom': {'intosome': []},
 'intosometh': {'intosomething': []},
 'intossicar': {'intossicare': []},
 'intossicazion': {'intossicazione': []},
 'intost': {'intosticated': []},
 'intostin': {'intostinal': [], 'intostine': []},
 'intot': {'intotal': ['intotality']},
 'intotal': ['intotality'],
 'intoth': {'intothe': []},
 'intothes': {'intothese': []},
 'intothi': {'intothis': []},
 'intothos': {'intothose': []},
 'intothre': {'intothree': []},
 'intotm': {'intotmation': []},
 'intotroubl': {'intotrouble': []},
 'intouch': {'intouchable': ['intouchables'],
             'intouched': [],
             'intouchness': []},
 'intouchable': ['intouchables'],
 'intourist': {'intourists': []},
 'intown': {'intowns': []},
 'intoword': {'intowords': []},
 'intp': {'intps': []},
 'intpect': {'intpection': []},
 'intpir': {'intpiration': []},
 'intpo': {'intpos': []},
 'intpoint': {'intpointer': []},
 'intport': {'intportant': []},
 'intprpst': {'intprpsts': []},
 'intput': {'intputs': []},
 'intquant': {'intquantity': []},
 'intr': {'intre': ['intres', 'intred'], 'intrs': []},
 'intra': {'intras': []},
 'intraa': {'intraas': []},
 'intraabdomin': {'intraabdominal': ['intraabdominally']},
 'intraabdominal': ['intraabdominally'],
 'intraaccumben': {'intraaccumbens': []},
 'intraacin': {'intraacinous': []},
 'intraacrosom': {'intraacrosomal': []},
 'intraact': {'intraaction': [], 'intraactive': []},
 'intraadministr': {'intraadministration': [], 'intraadministrative': []},
 'intraadren': {'intraadrenal': []},
 'intraag': {'intraagency': [], 'intraagent': []},
 'intraaggreg': {'intraaggregate': []},
 'intraallanto': {'intraallantoic': ['intraallantoically']},
 'intraallantoic': ['intraallantoically'],
 'intraallel': {'intraallelic': []},
 'intraalli': {'intraalliance': []},
 'intraamnion': {'intraamnionic': []},
 'intraamniot': {'intraamniotic': ['intraamniotically']},
 'intraamniotic': ['intraamniotically'],
 'intraampullari': {'intraampullary': []},
 'intraan': {'intraanal': []},
 'intraaneurysm': {'intraaneurysmal': []},
 'intraanim': {'intraanimal': []},
 'intraannu': {'intraannual': []},
 'intraantr': {'intraantral': []},
 'intraaort': {'intraaortal': [], 'intraaortic': []},
 'intraar': {'intraareal': []},
 'intraarmi': {'intraarmy': []},
 'intraarteri': {'intraarterial': ['intraarterially']},
 'intraarterial': ['intraarterially'],
 'intraarteriel': {'intraarterielle': []},
 'intraarticulari': {'intraarticularis': []},
 'intraarticularli': {'intraarticularly': []},
 'intraassoci': {'intraassociation': []},
 'intraatom': {'intraatomic': []},
 'intraatri': {'intraatrial': []},
 'intraaur': {'intraaural': []},
 'intrab': {'intrabant': [], 'intrabed': [], 'intrabitis': []},
 'intrabacteri': {'intrabacterial': []},
 'intrabas': {'intrabasal': [], 'intrabase': ['intrabasement']},
 'intrabase': ['intrabasement'],
 'intrabasin': {'intrabasinal': []},
 'intrabdomin': {'intrabdominal': []},
 'intrabi': {'intrabis': []},
 'intrabibl': {'intrabiblical': []},
 'intrabilay': {'intrabilayer': []},
 'intrabiliari': {'intrabiliary': []},
 'intrabiot': {'intrabiotic': []},
 'intrabladd': {'intrabladder': []},
 'intrabodi': {'intrabodies': [], 'intrabody': []},
 'intrabodili': {'intrabodily': []},
 'intrabolu': {'intrabolus': []},
 'intrabon': {'intrabone': []},
 'intraboni': {'intrabony': []},
 'intrabord': {'intraborder': []},
 'intrabourgeoi': {'intrabourgeois': []},
 'intrabrachi': {'intrabrachial': []},
 'intrabranchi': {'intrabranchial': []},
 'intrabre': {'intrabreed': []},
 'intrabreed': {'intrabreeding': []},
 'intrabronchi': {'intrabronchial': ['intrabronchially']},
 'intrabronchial': ['intrabronchially'],
 'intrabucc': {'intrabuccal': ['intrabuccally']},
 'intrabuccal': ['intrabuccally'],
 'intrabudgetari': {'intrabudgetary': []},
 'intrabuild': {'intrabuilder': [], 'intrabuilding': []},
 'intrabundl': {'intrabundle': []},
 'intrabureaucrat': {'intrabureaucratic': []},
 'intraburs': {'intrabursal': []},
 'intrabusi': {'intrabusiness': []},
 'intrabutazon': {'intrabutazone': []},
 'intrac': {'intracable': [], 'intrace': ['intraceable'], 'intracity': []},
 'intracaci': {'intracacies': [], 'intracacy': []},
 'intracaec': {'intracaecal': ['intracaecally']},
 'intracaecal': ['intracaecally'],
 'intracag': {'intracage': []},
 'intracain': {'intracaine': []},
 'intracalyc': {'intracalyceal': []},
 'intracamer': {'intracameral': ['intracamerally']},
 'intracameral': ['intracamerally'],
 'intracampu': {'intracampus': []},
 'intracan': {'intracanal': []},
 'intracanalicular': {'intracanaliculare': []},
 'intracanalicularli': {'intracanalicularly': []},
 'intracani': {'intracanial': []},
 'intracanon': {'intracanonical': []},
 'intracapillari': {'intracapillary': []},
 'intracapit': {'intracapital': []},
 'intracapsularli': {'intracapsularly': []},
 'intracardi': {'intracardial': ['intracardially']},
 'intracardiac': {'intracardiacally': []},
 'intracardial': ['intracardially'],
 'intracardiaqu': {'intracardiaque': ['intracardiaques']},
 'intracardiaque': ['intracardiaques'],
 'intracarot': {'intracarotic': []},
 'intracarotidli': {'intracarotidly': []},
 'intracarp': {'intracarpal': []},
 'intracarri': {'intracarrier': []},
 'intracartilagen': {'intracartilagenous': []},
 'intracartilagin': {'intracartilaginous': []},
 'intracas': {'intracase': []},
 'intracascad': {'intracascade': []},
 'intracast': {'intracaste': []},
 'intracategor': {'intracategorical': []},
 'intracategori': {'intracategorial': [], 'intracategory': []},
 'intracath': {'intracaths': []},
 'intracathet': {'intracatheter': ['intracatheters']},
 'intracatheter': ['intracatheters'],
 'intracathol': {'intracatholic': []},
 'intracaud': {'intracaudal': [], 'intracaudate': []},
 'intracav': {'intracaval': [], 'intracavity': []},
 'intracavem': {'intracavemous': []},
 'intracavemos': {'intracavemosal': []},
 'intracavern': {'intracavernous': ['intracavernously']},
 'intracavernos': {'intracavernosal': ['intracavernosally']},
 'intracavernosal': ['intracavernosally'],
 'intracavernous': ['intracavernously'],
 'intracavit': {'intracavital': []},
 'intracavitair': {'intracavitaire': []},
 'intracavitari': {'intracavitary': []},
 'intracavitarili': {'intracavitarily': []},
 'intracavitori': {'intracavitory': []},
 'intraccllulari': {'intraccllularis': []},
 'intraccllularli': {'intraccllularly': []},
 'intraccrebr': {'intraccrebral': []},
 'intrace': ['intraceable'],
 'intracec': {'intracecal': ['intracecally']},
 'intracecal': ['intracecally'],
 'intracel': {'intracell': []},
 'intracelluarli': {'intracelluarly': []},
 'intracellulair': {'intracellulaire': ['intracellulaires']},
 'intracellulaire': ['intracellulaires'],
 'intracellular': {'intracellulare': ['intracellulares'], 'intracellulars': []},
 'intracellulara': {'intracellularae': []},
 'intracellulare': ['intracellulares'],
 'intracellulari': {'intracellularis': [], 'intracellulary': []},
 'intracellularili': {'intracellularily': []},
 'intracellularli': {'intracellularly': []},
 'intracelular': {'intracelulares': []},
 'intracent': {'intracenter': []},
 'intracentr': {'intracentral': [], 'intracentre': []},
 'intracephal': {'intracephalic': []},
 'intracept': {'intraception': [], 'intraceptive': ['intraceptiveness']},
 'intraceptive': ['intraceptiveness'],
 'intracer': {'intracere': []},
 'intracerbr': {'intracerbral': []},
 'intracercbr': {'intracercbral': []},
 'intracereb': {'intracerebal': []},
 'intracerebr': {'intracerebral': ['intracerebrally']},
 'intracerebral': {'intracerebrale': ['intracerebraler', 'intracerebrales']},
 'intracerebrale': ['intracerebraler', 'intracerebrales'],
 'intracerebroventricularli': {'intracerebroventricularly': []},
 'intracerehr': {'intracerehral': []},
 'intracerv': {'intracervical': ['intracervically']},
 'intracervical': ['intracervically'],
 'intraceuular': {'intraceuulare': []},
 'intraceuulari': {'intraceuularis': []},
 'intrach': {'intracheal': []},
 'intrachamb': {'intrachamber': []},
 'intrachang': {'intrachange': ['intrachanges']},
 'intrachange': ['intrachanges'],
 'intrachines': {'intrachinese': []},
 'intrachloroplast': {'intrachloroplastic': []},
 'intracholecyst': {'intracholecystic': []},
 'intracholedoch': {'intracholedochal': []},
 'intrachondr': {'intrachondral': []},
 'intrachondri': {'intrachondrial': []},
 'intrachord': {'intrachordal': []},
 'intrachorion': {'intrachorionic': []},
 'intrachoroid': {'intrachoroidal': []},
 'intrachromosom': {'intrachromosomal': ['intrachromosomally']},
 'intrachromosomal': ['intrachromosomally'],
 'intraci': {'intracies': [], 'intracy': []},
 'intraciliari': {'intraciliary': []},
 'intracistem': {'intracistemal': ['intracistemally']},
 'intracistemal': ['intracistemally'],
 'intracistern': {'intracisternal': ['intracisternally']},
 'intracisternal': ['intracisternally'],
 'intracistron': {'intracistronic': []},
 'intraciviliz': {'intracivilizational': []},
 'intraclast': {'intraclastic': [], 'intraclasts': []},
 'intraclaus': {'intraclausal': []},
 'intracliqu': {'intraclique': []},
 'intracloac': {'intracloacal': []},
 'intraclon': {'intraclonal': []},
 'intraclust': {'intracluster': []},
 'intracoalit': {'intracoalition': ['intracoalitional']},
 'intracoalition': ['intracoalitional'],
 'intracoast': {'intracoastal': []},
 'intracochlearli': {'intracochlearly': []},
 'intracod': {'intracoded': [], 'intracoder': [], 'intracoding': []},
 'intracoelom': {'intracoelomic': ['intracoelomically']},
 'intracoelomic': ['intracoelomically'],
 'intracognit': {'intracognitive': []},
 'intracol': {'intracolic': []},
 'intracollect': {'intracollective': []},
 'intracolleg': {'intracollege': []},
 'intracollegi': {'intracollegiate': []},
 'intracollision': {'intracollisional': []},
 'intracolon': {'intracolonic': ['intracolonically']},
 'intracoloni': {'intracolonial': [], 'intracolony': []},
 'intracolonic': ['intracolonically'],
 'intracom': {'intracomeal': []},
 'intracommitte': {'intracommittee': []},
 'intracommod': {'intracommodity': []},
 'intracommun': {'intracommunal': ['intracommunally'],
                 'intracommunication': [],
                 'intracommunicative': [],
                 'intracommunity': []},
 'intracommunal': ['intracommunally'],
 'intracommunautair': {'intracommunautaire': ['intracommunautaires']},
 'intracommunautaire': ['intracommunautaires'],
 'intracompani': {'intracompany': []},
 'intracompart': {'intracompartment': []},
 'intracompartment': {'intracompartmental': []},
 'intracompon': {'intracomponent': []},
 'intracomput': {'intracomputer': []},
 'intracon': {'intraconal': ['intraconally']},
 'intraconal': ['intraconally'],
 'intraconazol': {'intraconazole': []},
 'intraconceptu': {'intraconceptual': []},
 'intraconfer': {'intraconference': []},
 'intraconfession': {'intraconfessional': []},
 'intraconfigur': {'intraconfigurational': []},
 'intracongreg': {'intracongregational': []},
 'intraconjunctiv': {'intraconjunctival': []},
 'intraconnect': {'intraconnected': [],
                  'intraconnecting': [],
                  'intraconnection': ['intraconnections']},
 'intraconnection': ['intraconnections'],
 'intraconsci': {'intraconscient': [], 'intraconscious': []},
 'intraconserv': {'intraconservative': []},
 'intracontin': {'intracontinent': []},
 'intracontinent': {'intracontinental': ['intracontinentally']},
 'intracontinental': {'intracontinentale': []},
 'intraconvers': {'intraconversational': [], 'intraconversion': []},
 'intraconvert': {'intraconvertible': []},
 'intracor': {'intracore': []},
 'intracord': {'intracordal': []},
 'intracorn': {'intracorneal': ['intracorneally']},
 'intracorneal': ['intracorneally'],
 'intracornu': {'intracornual': []},
 'intracoron': {'intracoronal': ['intracoronally']},
 'intracoronal': ['intracoronally'],
 'intracoronari': {'intracoronary': []},
 'intracoronarili': {'intracoronarily': []},
 'intracorpor': {'intracorporal': ['intracorporally'],
                 'intracorporate': [],
                 'intracorporation': [],
                 'intracorporeal': ['intracorporeally']},
 'intracorporal': ['intracorporally'],
 'intracorporeal': ['intracorporeally'],
 'intracorrel': {'intracorrelation': ['intracorrelations']},
 'intracorrelation': ['intracorrelations'],
 'intracort': {'intracortical': ['intracortically']},
 'intracortical': ['intracortically'],
 'intracosm': {'intracosmic': []},
 'intracost': {'intracostal': []},
 'intracotyledonari': {'intracotyledonary': []},
 'intracounti': {'intracounty': []},
 'intracountri': {'intracountry': []},
 'intracoupl': {'intracouple': []},
 'intracpitheli': {'intracpithelial': []},
 'intracr': {'intracrable': []},
 'intracram': {'intracramal': []},
 'intracran': {'intracranal': [], 'intracraneal': [], 'intracranical': []},
 'intracraneal': {'intracraneales': []},
 'intracrani': {'intracranial': ['intracranially']},
 'intracranial': ['intracranially'],
 'intracraniel': {'intracranielle': ['intracranieller']},
 'intracranielle': ['intracranieller'],
 'intracranien': {'intracraniens': []},
 'intracranienn': {'intracranienne': ['intracraniennes']},
 'intracranienne': ['intracraniennes'],
 'intracraton': {'intracratonal': [], 'intracratonic': []},
 'intracrin': {'intracrine': []},
 'intracrinolog': {'intracrinology': []},
 'intracrist': {'intracristal': []},
 'intracrur': {'intracrural': []},
 'intracrust': {'intracrustal': []},
 'intracryst': {'intracrystal': []},
 'intracrystallin': {'intracrystalline': []},
 'intracrystallit': {'intracrystallite': []},
 'intract': {'intractability': [],
             'intractable': ['intractables', 'intractableness'],
             'intractably': [],
             'intractibilities': [],
             'intractibility': [],
             'intractible': [],
             'intractibly': [],
             'intracting': [],
             'intraction': ['intractions'],
             'intractive': []},
 'intractabil': {'intractabile': []},
 'intractabili': {'intractabilis': []},
 'intractable': ['intractables', 'intractableness'],
 'intractahil': {'intractahility': []},
 'intractahl': {'intractahle': []},
 'intractil': {'intractile': []},
 'intraction': ['intractions'],
 'intracultur': {'intracultural': ['intraculturally', 'intraculturalism'],
                 'intraculture': []},
 'intracultural': ['intraculturally', 'intraculturalism'],
 'intracutan': {'intracutaneous': ['intracutaneously']},
 'intracutanc': {'intracutancously': []},
 'intracutaneous': ['intracutaneously'],
 'intracvtoplasm': {'intracvtoplasmic': []},
 'intracycl': {'intracycle': [], 'intracyclic': ['intracyclical']},
 'intracyclic': ['intracyclical'],
 'intracyloplasm': {'intracyloplasmic': []},
 'intracyst': {'intracystic': []},
 'intracystern': {'intracysternal': []},
 'intracytoplasm': {'intracytoplasmic': ['intracytoplasmically']},
 'intracytoplasmat': {'intracytoplasmatic': []},
 'intracytoplasmic': ['intracytoplasmically'],
 'intracytoplasmiqu': {'intracytoplasmiques': []},
 'intracytosol': {'intracytosolic': []},
 'intrad': {'intrade': ['intrades', 'intraded', 'intrader', 'intradeical'],
            'intrading': []},
 'intrada': {'intradas': []},
 'intradaili': {'intradaily': []},
 'intradcrm': {'intradcrmal': ['intradcrmally']},
 'intradcrmal': ['intradcrmally'],
 'intradd': {'intradde': []},
 'intrade': ['intrades', 'intraded', 'intrader', 'intradeical'],
 'intradecidu': {'intradecidual': []},
 'intradeleg': {'intradelegation': []},
 'intradem': {'intrademic': []},
 'intradendrit': {'intradendritic': []},
 'intradenn': {'intradennal': ['intradennally']},
 'intradennal': ['intradennally'],
 'intradenomin': {'intradenominational': []},
 'intradent': {'intradental': []},
 'intradentin': {'intradentinal': []},
 'intradepart': {'intradepartment': []},
 'intradepartment': {'intradepartmental': ['intradepartmentally']},
 'intradepartmental': ['intradepartmentally'],
 'intradepend': {'intradependence': [],
                 'intradependencies': [],
                 'intradependency': [],
                 'intradependent': []},
 'intraderm': {'intradermal': ['intradermals', 'intradermally'],
               'intradermic': ['intradermically']},
 'intradermal': {'intradermall': []},
 'intradermic': ['intradermically'],
 'intradermiqu': {'intradermique': ['intradermiques']},
 'intradermique': ['intradermiques'],
 'intradermoreact': {'intradermoreaction': []},
 'intradevelop': {'intradeveloping': []},
 'intradevic': {'intradevice': []},
 'intradiaget': {'intradiagetic': []},
 'intradialect': {'intradialectal': []},
 'intradialysi': {'intradialysis': []},
 'intradialyt': {'intradialytic': []},
 'intradiaphragmat': {'intradiaphragmatic': []},
 'intradieget': {'intradiegetic': ['intradiegetically']},
 'intradiegetic': ['intradiegetically'],
 'intradiencephal': {'intradiencephalic': []},
 'intradiffus': {'intradiffusion': []},
 'intradigit': {'intradigital': []},
 'intradim': {'intradimer': []},
 'intradimension': {'intradimensional': []},
 'intradiplo': {'intradiploic': []},
 'intradisc': {'intradiscal': ['intradiscally']},
 'intradiscal': ['intradiscally'],
 'intradisciplin': {'intradiscipline': []},
 'intradisciplinar': {'intradisciplinarity': []},
 'intradisciplinari': {'intradisciplinary': []},
 'intradiscurs': {'intradiscursive': []},
 'intradisk': {'intradiskal': []},
 'intradit': {'intraditional': []},
 'intradiurn': {'intradiurnal': []},
 'intradivin': {'intradivine': []},
 'intradivis': {'intradivision': []},
 'intradivision': {'intradivisional': []},
 'intrado': {'intrados': []},
 'intradocu': {'intradocument': []},
 'intradom': {'intradomal': []},
 'intradomest': {'intradomestic': []},
 'intradomiciliari': {'intradomiciliary': []},
 'intrados': ['intradosal'],
 'intraduc': {'intraduce': ['intraduced'], 'intraducing': []},
 'intraduce': ['intraduced'],
 'intraducibil': {'intraducibile': []},
 'intraduct': {'intraductal': ['intraductally'], 'intraduction': []},
 'intraductal': ['intraductally'],
 'intraductil': {'intraductile': []},
 'intraduis': {'intraduisible': ['intraduisibles']},
 'intraduisible': ['intraduisibles'],
 'intraduoden': {'intraduodenal': ['intraduodenally']},
 'intraduodenal': ['intraduodenally'],
 'intradur': {'intradural': ['intradurally']},
 'intradural': ['intradurally'],
 'intradyad': {'intradyadic': []},
 'intradynast': {'intradynastic': []},
 'intraecclesi': {'intraecclesial': []},
 'intraecclesiast': {'intraecclesiastical': []},
 'intraeconom': {'intraeconomic': []},
 'intraeduc': {'intraeducational': []},
 'intraeellulari': {'intraeellularis': []},
 'intrael': {'intraelement': []},
 'intraelit': {'intraelite': []},
 'intraem': {'intraems': []},
 'intraembryon': {'intraembryonic': ['intraembryonically']},
 'intraembryonic': ['intraembryonically'],
 'intraempir': {'intraempire': []},
 'intraendometri': {'intraendometrial': []},
 'intraendosom': {'intraendosomal': []},
 'intraendotheli': {'intraendothelial': []},
 'intraent': {'intraentity': []},
 'intraenter': {'intraenteric': []},
 'intraenterpris': {'intraenterprise': []},
 'intraenvironment': {'intraenvironmental': []},
 'intraependym': {'intraependymal': []},
 'intraepiderm': {'intraepidermal': ['intraepidermally'], 'intraepidermic': []},
 'intraepidermal': ['intraepidermally'],
 'intraepididym': {'intraepididymal': []},
 'intraepiphys': {'intraepiphyseal': []},
 'intraepithcli': {'intraepithclial': []},
 'intraepitheli': {'intraepithelial': ['intraepithelially']},
 'intraepithelial': ['intraepithelially'],
 'intraerani': {'intraeranial': []},
 'intraerythrocyt': {'intraerythrocyte': [], 'intraerythrocytic': []},
 'intraesophag': {'intraesophageal': []},
 'intraestablish': {'intraestablishment': []},
 'intraethn': {'intraethnic': ['intraethnically']},
 'intraethnic': ['intraethnically'],
 'intraev': {'intraevent': []},
 'intraeytoplasm': {'intraeytoplasmic': []},
 'intrafac': {'intraface': []},
 'intrafaci': {'intrafacial': []},
 'intrafacil': {'intrafacility': []},
 'intrafact': {'intrafaction': ['intrafactional']},
 'intrafaction': ['intrafactional'],
 'intrafactori': {'intrafactory': []},
 'intrafaculti': {'intrafaculty': []},
 'intrafamili': {'intrafamilial': ['intrafamilially'], 'intrafamily': []},
 'intrafamilial': ['intrafamilially'],
 'intrafasci': {'intrafascial': []},
 'intrafascicularli': {'intrafascicularly': []},
 'intrafeder': {'intrafederal': []},
 'intrafemal': {'intrafemale': []},
 'intrafemor': {'intrafemoral': []},
 'intrafertil': {'intrafertile': []},
 'intrafet': {'intrafetal': []},
 'intraffad': {'intraffade': []},
 'intrafib': {'intrafiber': []},
 'intrafibr': {'intrafibre': []},
 'intrafict': {'intrafictional': []},
 'intrafigur': {'intrafigural': []},
 'intrafil': {'intrafile': []},
 'intrafissur': {'intrafissural': []},
 'intraflor': {'intrafloral': []},
 'intrafoc': {'intrafocal': []},
 'intrafoli': {'intrafolial': []},
 'intrafoliac': {'intrafoliaceous': []},
 'intraforamin': {'intraforaminal': []},
 'intraform': {'intraformation': ['intraformational', 'intraformationally']},
 'intraformation': ['intraformational', 'intraformationally'],
 'intrafract': {'intrafraction': ['intrafractional']},
 'intrafraction': ['intrafractional'],
 'intrafrag': {'intrafragment': []},
 'intrafragmentari': {'intrafragmentary': []},
 'intrafram': {'intraframe': ['intraframes']},
 'intraframe': ['intraframes'],
 'intrafratern': {'intrafraternal': [], 'intrafraternity': []},
 'intrafrequ': {'intrafrequency': []},
 'intrafront': {'intrafrontal': []},
 'intrafunct': {'intrafunctional': []},
 'intrafus': {'intrafusal': ['intrafusals']},
 'intrafusal': ['intrafusals'],
 'intrag': {'intragency': []},
 'intragalact': {'intragalactic': []},
 'intragalleri': {'intragallery': []},
 'intragametophyt': {'intragametophytic': []},
 'intraganglion': {'intraganglionic': []},
 'intragast': {'intragastic': []},
 'intragastr': {'intragastral': [],
                'intragastric': ['intragastrical', 'intragastrically']},
 'intragastric': ['intragastrical', 'intragastrically'],
 'intragastrointestin': {'intragastrointestinal': []},
 'intragemin': {'intrageminal': []},
 'intragemm': {'intragemmal': []},
 'intragen': {'intragene': [], 'intragenic': ['intragenically']},
 'intragend': {'intragender': []},
 'intragenealog': {'intragenealogical': []},
 'intragener': {'intrageneration': ['intragenerational', 'intragenerationally'],
                'intrageneric': ['intragenerically']},
 'intrageneration': ['intragenerational', 'intragenerationally'],
 'intrageneric': ['intragenerically'],
 'intragenet': {'intragenetic': []},
 'intragenic': ['intragenically'],
 'intragenicul': {'intrageniculate': []},
 'intragenit': {'intragenital': []},
 'intragenom': {'intragenomic': []},
 'intragenotyp': {'intragenotypic': []},
 'intragenu': {'intragenus': []},
 'intrageosynclin': {'intrageosynclinal': []},
 'intragermin': {'intragerminal': []},
 'intragest': {'intragestational': []},
 'intraggress': {'intraggression': []},
 'intragingiv': {'intragingival': []},
 'intraglaci': {'intraglacial': []},
 'intragli': {'intraglial': []},
 'intraglob': {'intraglobal': []},
 'intraglott': {'intraglottal': [], 'intraglottic': []},
 'intraglut': {'intragluteal': ['intragluteally']},
 'intragluteal': ['intragluteally'],
 'intragonad': {'intragonadal': []},
 'intragovemment': {'intragovemmental': []},
 'intragovern': {'intragovernment': []},
 'intragovernment': {'intragovernmental': []},
 'intragrad': {'intragrade': []},
 'intragranit': {'intragranitic': []},
 'intragranularli': {'intragranularly': []},
 'intragris': {'intragriseal': []},
 'intragroup': {'intragroups': []},
 'intrahcpat': {'intrahcpatic': []},
 'intrahel': {'intrahelical': []},
 'intrahemispher': {'intrahemisphere': [],
                    'intrahemispheric': ['intrahemispherically']},
 'intrahemispheric': ['intrahemispherically'],
 'intrahemocoel': {'intrahemocoelic': []},
 'intrahepat': {'intrahepatic': ['intrahepatically']},
 'intrahepatic': ['intrahepatically'],
 'intrahepatiqu': {'intrahepatique': ['intrahepatiques']},
 'intrahepatique': ['intrahepatiques'],
 'intrahepatisch': {'intrahepatische': []},
 'intrahepatocyt': {'intrahepatocyte': [], 'intrahepatocytic': []},
 'intrahept': {'intraheptic': []},
 'intrahiat': {'intrahiatal': []},
 'intrahierarch': {'intrahierarchical': []},
 'intrahippocamp': {'intrahippocampal': ['intrahippocampally']},
 'intrahippocampal': ['intrahippocampally'],
 'intrahistor': {'intrahistoric': ['intrahistorical']},
 'intrahistori': {'intrahistory': []},
 'intrahistoric': ['intrahistorical'],
 'intrahospit': {'intrahospital': []},
 'intrahous': {'intrahouse': []},
 'intrahumer': {'intrahumeral': []},
 'intrahyph': {'intrahyphal': []},
 'intrahypophys': {'intrahypophyseal': []},
 'intrahypophysi': {'intrahypophysial': []},
 'intrahypothalam': {'intrahypothalamic': ['intrahypothalamically']},
 'intrahypothalamic': ['intrahypothalamically'],
 'intraict': {'intraictal': []},
 'intrail': {'intraileal': [], 'intrailes': [], 'intrails': []},
 'intraimperi': {'intraimperial': []},
 'intrain': {'intrained': [], 'intraining': []},
 'intraincision': {'intraincisional': []},
 'intraindividu': {'intraindividual': ['intraindividually']},
 'intraindividual': ['intraindividually'],
 'intraindividuel': {'intraindividuelle': []},
 'intraindustri': {'intraindustrial': [], 'intraindustry': []},
 'intrainguin': {'intrainguinal': []},
 'intrainstitut': {'intrainstitutional': []},
 'intraintestin': {'intraintestinal': ['intraintestinally']},
 'intraintestinal': ['intraintestinally'],
 'intraintim': {'intraintimal': []},
 'intraion': {'intraionic': []},
 'intraischem': {'intraischemic': []},
 'intraislam': {'intraislamic': []},
 'intrait': {'intraitable': ['intraitables']},
 'intraitable': ['intraitables'],
 'intrajejun': {'intrajejunal': ['intrajejunally']},
 'intrajejunal': ['intrajejunally'],
 'intrajudg': {'intrajudge': []},
 'intrajudici': {'intrajudicial': []},
 'intrajugularli': {'intrajugularly': []},
 'intrajunct': {'intrajunctional': []},
 'intrajurisdict': {'intrajurisdictional': []},
 'intrakardial': {'intrakardiale': []},
 'intrakraniel': {'intrakranielle': ['intrakranieller']},
 'intrakranielle': ['intrakranieller'],
 'intrakutan': {'intrakutane': []},
 'intral': {'intralles': [], 'intralls': [], 'intrals': []},
 'intralabi': {'intralabial': []},
 'intralaboratori': {'intralaboratory': []},
 'intralabyrinthin': {'intralabyrinthine': []},
 'intralacustrin': {'intralacustrine': []},
 'intralamellarli': {'intralamellarly': []},
 'intralamin': {'intralaminal': []},
 'intralaminari': {'intralaminary': []},
 'intralanguag': {'intralanguage': []},
 'intralaryng': {'intralaryngeal': ['intralaryngeally']},
 'intralaryngeal': ['intralaryngeally'],
 'intralas': {'intralase': []},
 'intralay': {'intralayer': ['intralayers']},
 'intralayer': ['intralayers'],
 'intralciar': {'intralciare': []},
 'intraleagu': {'intraleague': []},
 'intralecith': {'intralecithal': []},
 'intraleg': {'intralegal': []},
 'intralegisl': {'intralegislative': []},
 'intrales': {'intralesion': []},
 'intralesion': {'intralesional': ['intralesionally']},
 'intralesional': ['intralesionally'],
 'intraleucocyt': {'intraleucocytic': []},
 'intraleukocyt': {'intraleukocyte': [], 'intraleukocytic': []},
 'intraliber': {'intraliberal': []},
 'intralibrari': {'intralibrary': []},
 'intraligament': {'intraligamental': [], 'intraligamentous': []},
 'intraligamentari': {'intraligamentary': []},
 'intralimb': {'intralimbic': []},
 'intralimbicu': {'intralimbicus': []},
 'intralimit': {'intralimital': []},
 'intralin': {'intraline': ['intralineal']},
 'intraline': ['intralineal'],
 'intralineag': {'intralineage': []},
 'intralingu': {'intralingual': ['intralingually']},
 'intralingual': ['intralingually'],
 'intralinguist': {'intralinguistic': ['intralinguistically']},
 'intralinguistic': ['intralinguistically'],
 'intralipid': {'intralipids': []},
 'intralipomat': {'intralipomatous': []},
 'intraliposom': {'intraliposomal': []},
 'intraliterari': {'intraliterary': []},
 'intralitt': {'intralitter': []},
 'intralobularli': {'intralobularly': []},
 'intraloc': {'intralocal': ['intralocality'], 'intralocation': []},
 'intralocal': ['intralocality'],
 'intralocu': {'intralocus': []},
 'intralog': {'intralogical': []},
 'intralumen': {'intralumenal': ['intralumenally']},
 'intralumenal': ['intralumenally'],
 'intralumin': {'intraluminal': ['intraluminally']},
 'intraluminal': ['intraluminally'],
 'intraluminari': {'intraluminary': []},
 'intralut': {'intraluteal': []},
 'intralymphat': {'intralymphatic': ['intralymphatically']},
 'intralymphatic': ['intralymphatically'],
 'intralymphocyt': {'intralymphocytic': []},
 'intralysosom': {'intralysosomal': ['intralysosomally']},
 'intralysosomal': ['intralysosomally'],
 'intram': {'intrameal': [], 'intramed': []},
 'intramachin': {'intramachine': []},
 'intramacrophag': {'intramacrophage': [], 'intramacrophagic': []},
 'intramagmat': {'intramagmatic': []},
 'intramal': {'intramale': []},
 'intramammari': {'intramammary': []},
 'intramammarili': {'intramammarily': []},
 'intramanag': {'intramanagement': []},
 'intramandibulari': {'intramandibularis': []},
 'intramantl': {'intramantle': []},
 'intramargin': {'intramarginal': ['intramarginally']},
 'intramarginal': ['intramarginally'],
 'intramarginali': {'intramarginalis': []},
 'intramarit': {'intramarital': []},
 'intramarri': {'intramarried': [], 'intramarrying': []},
 'intramarriag': {'intramarriage': ['intramarriages']},
 'intramarriage': ['intramarriages'],
 'intramateri': {'intramaterial': []},
 'intramatern': {'intramaternal': []},
 'intramathemat': {'intramathematical': []},
 'intramatr': {'intramatrical': []},
 'intramaz': {'intramaze': []},
 'intramcmbran': {'intramcmbranous': []},
 'intrameat': {'intrameatal': []},
 'intramed': {'intramedic': []},
 'intramedi': {'intramedial': []},
 'intramediastin': {'intramediastinal': []},
 'intrameduallari': {'intrameduallary': []},
 'intramedulari': {'intramedulary': []},
 'intramedullari': {'intramedullary': []},
 'intramedullarli': {'intramedullarly': []},
 'intramemb': {'intramember': []},
 'intramembran': {'intramembranal': [],
                  'intramembrane': ['intramembraneous'],
                  'intramembranous': ['intramembranously']},
 'intramembrane': ['intramembraneous'],
 'intramembranous': ['intramembranously'],
 'intramening': {'intrameningeal': []},
 'intramenisc': {'intrameniscal': []},
 'intramenstru': {'intramenstrual': []},
 'intrament': {'intramental': ['intramentally']},
 'intramental': ['intramentally'],
 'intramercuri': {'intramercurial': []},
 'intramesenter': {'intramesenteric': []},
 'intrametaphys': {'intrametaphysical': []},
 'intramicrit': {'intramicrite': ['intramicrites']},
 'intramicrite': ['intramicrites'],
 'intramicrosom': {'intramicrosomal': []},
 'intramilitari': {'intramilitary': []},
 'intraminer': {'intramineral': []},
 'intraministeri': {'intraministerial': []},
 'intraministri': {'intraministry': []},
 'intraminor': {'intraminority': []},
 'intramiss': {'intramission': []},
 'intramitochondri': {'intramitochondrial': ['intramitochondrially']},
 'intramitochondrial': ['intramitochondrially'],
 'intramniot': {'intramniotic': []},
 'intramobil': {'intramobile': []},
 'intramod': {'intramodal': ['intramodally', 'intramodality'], 'intramode': []},
 'intramodal': ['intramodally', 'intramodality'],
 'intramodul': {'intramodule': []},
 'intramolecul': {'intramolecule': []},
 'intramoleculair': {'intramoleculaires': []},
 'intramolecular': {'intramolecularity': []},
 'intramolecularli': {'intramolecularly': []},
 'intramolekular': {'intramolekulare': []},
 'intramonom': {'intramonomer': []},
 'intramontan': {'intramontane': []},
 'intramonthli': {'intramonthly': []},
 'intramorphem': {'intramorphemic': ['intramorphemically']},
 'intramorphemic': ['intramorphemically'],
 'intramountain': {'intramountainous': []},
 'intramov': {'intramovement': []},
 'intramu': {'intramus': []},
 'intramuc': {'intramucous': []},
 'intramucos': {'intramucosal': ['intramucosally']},
 'intramucosal': ['intramucosally'],
 'intramundan': {'intramundane': []},
 'intramunicip': {'intramunicipal': []},
 'intramur': {'intramural': ['intramurals', 'intramurally']},
 'intramural': {'intramurale': ['intramurales']},
 'intramurale': ['intramurales'],
 'intramuro': {'intramuros': []},
 'intramus': {'intramusical': []},
 'intramusculair': {'intramusculaire': ['intramusculaires']},
 'intramusculaire': ['intramusculaires'],
 'intramusculari': {'intramusculary': []},
 'intramuscularili': {'intramuscularily': []},
 'intramuscularli': {'intramuscularly': []},
 'intramuskular': {'intramuskulare': ['intramuskularer']},
 'intramuskulare': ['intramuskularer'],
 'intramyceli': {'intramycelial': []},
 'intramyelin': {'intramyelinic': []},
 'intramyocardi': {'intramyocardial': ['intramyocardially']},
 'intramyocardial': ['intramyocardially'],
 'intramyocyt': {'intramyocyte': []},
 'intramyometri': {'intramyometrial': ['intramyometrially']},
 'intramyometrial': ['intramyometrially'],
 'intran': {'intranation': ['intranational', 'intranationally'],
            'intraneous': [],
            'intrans': []},
 'intranari': {'intranarial': []},
 'intranarr': {'intranarrative': []},
 'intranas': {'intranasal': ['intranasals', 'intranasally']},
 'intranasal': ['intranasals', 'intranasally'],
 'intranat': {'intranatal': ['intranatally']},
 'intranatal': ['intranatally'],
 'intranation': {'intranationalism': []},
 'intranatur': {'intranatural': []},
 'intranc': {'intrance': ['intranced']},
 'intrance': ['intranced'],
 'intraneoplast': {'intraneoplastic': []},
 'intranephr': {'intranephric': []},
 'intranephron': {'intranephronal': [], 'intranephronic': []},
 'intranerv': {'intranervous': []},
 'intranet': {'intranet': []},
 'intranetbas': {'intranetbased': []},
 'intranetwar': {'intranetware': []},
 'intranetwork': {'intranetworking': [], 'intranetworks': []},
 'intraneur': {'intraneural': ['intraneurally']},
 'intraneural': ['intraneurally'],
 'intraneuri': {'intraneurial': []},
 'intraneurit': {'intraneuritic': []},
 'intraneuron': {'intraneuronal': ['intraneuronally']},
 'intraneuronal': ['intraneuronally'],
 'intraneurosensori': {'intraneurosensory': []},
 'intrangand': {'intrangande': []},
 'intranid': {'intranidal': []},
 'intranigr': {'intranigral': ['intranigrally']},
 'intranigral': ['intranigrally'],
 'intranod': {'intranodal': [], 'intranode': []},
 'intranord': {'intranordic': []},
 'intranquil': {'intranquility': [], 'intranquillity': []},
 'intranquilo': {'intranquilos': []},
 'intrans': {'intransal': [],
             'intransic': [],
             'intransive': [],
             'intransivity': []},
 'intranscend': {'intranscendence': [], 'intranscendent': []},
 'intranscendent': {'intranscendental': []},
 'intranscrib': {'intranscribable': []},
 'intransfer': {'intransferability': [],
                'intransferable': [],
                'intransferible': ['intransferibles']},
 'intransferible': ['intransferibles'],
 'intransgen': {'intransgenic': []},
 'intransgress': {'intransgressible': []},
 'intransi': {'intransience': [], 'intransiency': [], 'intransient': []},
 'intransig': {'intransigance': [],
               'intransigant': [],
               'intransigeance': [],
               'intransigeancy': [],
               'intransigeant': ['intransigeants'],
               'intransigence': [],
               'intransigency': [],
               'intransigent': ['intransigents', 'intransigently']},
 'intransigeant': {'intransigeante': ['intransigeantes']},
 'intransigeante': ['intransigeantes'],
 'intransigeantli': {'intransigeantly': []},
 'intransigendi': {'intransigendy': []},
 'intransigent': {'intransigente': ['intransigentes'], 'intransigentism': []},
 'intransigente': ['intransigentes'],
 'intransigi': {'intransigience': [], 'intransigient': []},
 'intransing': {'intransingent': []},
 'intransit': {'intransitable': ['intransitables'],
               'intransition': [],
               'intransitive': ['intransitively', 'intransitiveness'],
               'intransitivity': []},
 'intransitable': ['intransitables'],
 'intransitif': {'intransitifs': []},
 'intransitiv': {'intransitiver': [],
                 'intransitivization': [],
                 'intransitivized': [],
                 'intransitivizer': [],
                 'intransitivizing': []},
 'intransitive': ['intransitively', 'intransitiveness'],
 'intransitivo': {'intransitivos': []},
 'intransitivu': {'intransitivus': []},
 'intransitori': {'intransitory': []},
 'intransitv': {'intransitve': []},
 'intransl': {'intranslation': []},
 'intranslat': {'intranslatability': [], 'intranslatable': []},
 'intransmiss': {'intransmissibility': [],
                 'intransmissible': ['intransmissibles']},
 'intransmissible': ['intransmissibles'],
 'intransmitt': {'intransmittable': []},
 'intransmut': {'intransmutability': [], 'intransmutable': []},
 'intranspar': {'intransparencies': [],
                'intransparency': [],
                'intransparent': []},
 'intransport': {'intransportable': []},
 'intranst': {'intranstate': [], 'intranstive': []},
 'intrant': {'intrante': ['intrantes'], 'intrants': []},
 'intrante': ['intrantes'],
 'intranterin': {'intranterine': []},
 'intranti': {'intrantis': []},
 'intrantibu': {'intrantibus': []},
 'intranucleair': {'intranucleaires': []},
 'intranuclearli': {'intranuclearly': []},
 'intranucleolair': {'intranucleolaires': []},
 'intranucleosom': {'intranucleosomal': []},
 'intranucleotid': {'intranucleotide': []},
 'intraobserv': {'intraobserver': []},
 'intraoccipit': {'intraoccipital': []},
 'intraocclus': {'intraocclusal': []},
 'intraoccup': {'intraoccupational': []},
 'intraocean': {'intraoceanic': []},
 'intraoculair': {'intraoculaire': ['intraoculaires']},
 'intraoculaire': ['intraoculaires'],
 'intraocular': {'intraoculare': []},
 'intraocularli': {'intraocularly': []},
 'intraoesophag': {'intraoesophageal': []},
 'intraoffic': {'intraoffice': []},
 'intraokular': {'intraokulare': ['intraokularer']},
 'intraokulare': ['intraokularer'],
 'intraoocyt': {'intraoocyte': []},
 'intraop': {'intraoper': ['intraoperative', 'intraoperatively']},
 'intraopcr': {'intraopcrative': []},
 'intraoper': {'intraoperation': ['intraoperational'], 'intraoperator': []},
 'intraoperation': ['intraoperational'],
 'intraoperatori': {'intraoperatory': []},
 'intraopert': {'intraopertive': []},
 'intraopt': {'intraoptic': []},
 'intraopu': {'intraopus': []},
 'intraor': {'intraoral': ['intraorally']},
 'intraoral': ['intraorally'],
 'intraorbit': {'intraorbital': ['intraorbitally']},
 'intraorbital': ['intraorbitally'],
 'intraordin': {'intraordinal': []},
 'intraorgan': {'intraorganic': [],
                'intraorganism': [],
                'intraorganization': []},
 'intraorganel': {'intraorganelle': []},
 'intraorganis': {'intraorganisational': []},
 'intraorganism': {'intraorganismal': [], 'intraorganismic': []},
 'intraorganiz': {'intraorganizational': ['intraorganizationally']},
 'intraorganizational': ['intraorganizationally'],
 'intraorogen': {'intraorogenic': []},
 'intraort': {'intraortic': []},
 'intraoss': {'intraosseal': [], 'intraosseous': ['intraosseously']},
 'intraosseous': ['intraosseously'],
 'intraosseu': {'intraosseus': []},
 'intraost': {'intraosteal': []},
 'intraovari': {'intraovarial': []},
 'intrap': {'intraped': [],
            'intraper': [],
            'intrapment': [],
            'intrapped': [],
            'intrapping': []},
 'intrapacif': {'intrapacific': []},
 'intrapag': {'intrapage': []},
 'intrapallid': {'intrapallidal': []},
 'intrapalpebr': {'intrapalpebral': []},
 'intrapancreat': {'intrapancreatic': ['intrapancreatically']},
 'intrapancreatic': ['intrapancreatically'],
 'intrapapillari': {'intrapapillary': []},
 'intrapar': {'intraparent': []},
 'intraparadigmat': {'intraparadigmatic': []},
 'intraparasit': {'intraparasitic': []},
 'intraparenchym': {'intraparenchymal': ['intraparenchymally']},
 'intraparenchymal': ['intraparenchymally'],
 'intraparenchymat': {'intraparenchymatous': []},
 'intraparent': {'intraparental': []},
 'intraparict': {'intraparictal': []},
 'intrapariet': {'intraparietal': []},
 'intraparietali': {'intraparietalis': []},
 'intraparliamentari': {'intraparliamentary': []},
 'intraparri': {'intraparry': []},
 'intrapart': {'intrapartal': ['intrapartally']},
 'intrapartal': ['intrapartally'],
 'intraparti': {'intraparty': []},
 'intraparticip': {'intraparticipant': []},
 'intraparticl': {'intraparticle': []},
 'intraparticul': {'intraparticulate': []},
 'intrapartit': {'intrapartition': []},
 'intrapati': {'intrapatient': []},
 'intrapclv': {'intrapclvic': []},
 'intrapcriton': {'intrapcritoneal': ['intrapcritoneally']},
 'intrapcritoneal': ['intrapcritoneally'],
 'intrapcrson': {'intrapcrsonal': []},
 'intrapeas': {'intrapeasant': []},
 'intraped': {'intrapedal': []},
 'intrapelv': {'intrapelvic': ['intrapelvically']},
 'intrapelvic': ['intrapelvically'],
 'intrapenil': {'intrapenile': []},
 'intrapenton': {'intrapentoneal': ['intrapentoneally']},
 'intrapentoneal': ['intrapentoneally'],
 'intrapeptid': {'intrapeptide': []},
 'intraperceptu': {'intraperceptual': []},
 'intrapericardi': {'intrapericardial': ['intrapericardially']},
 'intrapericardial': ['intrapericardially'],
 'intraperiod': {'intraperiodic': []},
 'intraperiost': {'intraperiosteal': []},
 'intraperiplasm': {'intraperiplasmic': []},
 'intraperition': {'intraperitioneal': ['intraperitioneally']},
 'intraperitioneal': ['intraperitioneally'],
 'intraperiton': {'intraperitonal': ['intraperitonally'],
                  'intraperitoneal': ['intraperitoneally',
                                      'intraperitonealization'],
                  'intraperitoneously': []},
 'intraperitonal': ['intraperitonally'],
 'intraperitonc': {'intraperitoncal': ['intraperitoncally']},
 'intraperitoncal': ['intraperitoncally'],
 'intraperitoneal': {'intraperitoneale': ['intraperitoneales',
                                          'intraperitonealer'],
                     'intraperitoneall': []},
 'intraperitoneale': ['intraperitoneales', 'intraperitonealer'],
 'intraperitoneali': {'intraperitonealy': []},
 'intraperitoni': {'intraperitonial': ['intraperitonially']},
 'intraperitonial': ['intraperitonially'],
 'intraperlton': {'intraperltoneally': []},
 'intraperson': {'intrapersonal': ['intrapersonally', 'intrapersonality']},
 'intrapersonal': ['intrapersonally', 'intrapersonality'],
 'intrapetr': {'intrapetrous': []},
 'intrapetros': {'intrapetrosal': []},
 'intraphagocyt': {'intraphagocytic': []},
 'intraphagolysosom': {'intraphagolysosomal': []},
 'intraphagosom': {'intraphagosomal': []},
 'intraphalang': {'intraphalangeal': []},
 'intrapharyng': {'intrapharyngeal': []},
 'intraphas': {'intraphase': []},
 'intraphepat': {'intraphepatic': []},
 'intraphilosoph': {'intraphilosophical': []},
 'intraphonem': {'intraphonemic': []},
 'intraphras': {'intraphrasal': []},
 'intraphylet': {'intraphyletic': []},
 'intraphys': {'intraphysic': ['intraphysical', 'intraphysically']},
 'intraphysic': ['intraphysical', 'intraphysically'],
 'intrapi': {'intrapial': []},
 'intrapin': {'intrapineal': []},
 'intrapituitari': {'intrapituitary': []},
 'intrapl': {'intraplant': [], 'intraplate': []},
 'intraplacent': {'intraplacental': []},
 'intraplan': {'intraplane': []},
 'intraplanetari': {'intraplanetary': []},
 'intraplant': {'intraplantation': []},
 'intraplaqu': {'intraplaque': []},
 'intraplasm': {'intraplasmic': []},
 'intraplasmat': {'intraplasmatic': []},
 'intrapleur': {'intrapleural': ['intrapleurally']},
 'intrapleural': ['intrapleurally'],
 'intrapli': {'intraply': []},
 'intrapoet': {'intrapoetic': []},
 'intrapol': {'intrapolate': ['intrapolated'],
              'intrapolating': [],
              'intrapolation': ['intrapolations'],
              'intrapolity': []},
 'intrapolate': ['intrapolated'],
 'intrapolation': ['intrapolations'],
 'intrapolit': {'intrapolitical': []},
 'intrapolym': {'intrapolymer': []},
 'intrapolypeptid': {'intrapolypeptide': []},
 'intrapontin': {'intrapontine': []},
 'intrapopul': {'intrapopulation': ['intrapopulational']},
 'intrapopulation': ['intrapopulational'],
 'intrapor': {'intrapore': [], 'intraporous': []},
 'intraport': {'intraportal': ['intraportally']},
 'intraportal': ['intraportally'],
 'intrapos': {'intraposed': []},
 'intraposit': {'intraposition': ['intrapositional']},
 'intraposition': ['intrapositional'],
 'intrapp': {'intrappe': []},
 'intrappolar': {'intrappolare': []},
 'intrapremis': {'intrapremises': []},
 'intraprend': {'intraprende': []},
 'intraprendent': {'intraprendente': []},
 'intraprender': {'intraprendere': []},
 'intrapreneur': {'intrapreneuring': [],
                  'intrapreneurism': [],
                  'intrapreneurs': []},
 'intrapreneuri': {'intrapreneurial': ['intrapreneurialism']},
 'intrapreneurial': ['intrapreneurialism'],
 'intrapreneurship': {'intrapreneurships': []},
 'intrapreopt': {'intrapreoptic': []},
 'intrapreputi': {'intrapreputial': []},
 'intrapres': {'intraprese': []},
 'intrapris': {'intraprise': ['intraprises']},
 'intraprise': ['intraprises'],
 'intraprismat': {'intraprismatic': []},
 'intraprocedur': {'intraprocedural': ['intraprocedurally'],
                   'intraprocedure': []},
 'intraprocedural': ['intraprocedurally'],
 'intraprofession': {'intraprofessional': ['intraprofessionally']},
 'intraprofessional': ['intraprofessionally'],
 'intraprofil': {'intraprofile': []},
 'intraproposit': {'intrapropositional': []},
 'intraprostat': {'intraprostatic': []},
 'intraprosthet': {'intraprosthetic': []},
 'intraprotest': {'intraprotestant': []},
 'intraprotoplasm': {'intraprotoplasmic': []},
 'intraprovinc': {'intraprovince': []},
 'intraprovinci': {'intraprovincial': ['intraprovincially']},
 'intraprovincial': ['intraprovincially'],
 'intrapsi': {'intrapsy': []},
 'intrapsoa': {'intrapsoas': []},
 'intrapsvch': {'intrapsvchic': []},
 'intrapsych': {'intrapsychic': ['intrapsychical', 'intrapsychically']},
 'intrapsychic': ['intrapsychical', 'intrapsychically'],
 'intrapsycholog': {'intrapsychological': ['intrapsychologically']},
 'intrapsychological': ['intrapsychologically'],
 'intrapubl': {'intrapublic': []},
 'intrapulmon': {'intrapulmonal': [], 'intrapulmonic': []},
 'intrapulmonari': {'intrapulmonary': []},
 'intrapulmonarili': {'intrapulmonarily': []},
 'intrapulp': {'intrapulpal': []},
 'intrapuls': {'intrapulse': []},
 'intrapunit': {'intrapunitive': ['intrapunitively', 'intrapunitiveness']},
 'intrapunitive': ['intrapunitively', 'intrapunitiveness'],
 'intraputamin': {'intraputaminal': []},
 'intrapylor': {'intrapyloric': []},
 'intrapyramid': {'intrapyramidal': []},
 'intrapysch': {'intrapyschic': []},
 'intraqu': {'intraque': []},
 'intraquart': {'intraquarter': []},
 'intraqueri': {'intraquery': []},
 'intrar': {'intrare': ['intrared', 'intrarent'], 'intraring': []},
 'intrarac': {'intrarace': []},
 'intrarachidienn': {'intrarachidiennes': []},
 'intraraci': {'intraracial': ['intraracially']},
 'intraracial': ['intraracially'],
 'intrarad': {'intraradical': []},
 'intraradi': {'intraradial': []},
 'intraradic': {'intraradices': []},
 'intrarat': {'intrarater': []},
 'intrarcgion': {'intrarcgional': []},
 'intrarcn': {'intrarcnal': []},
 'intrare': ['intrared', 'intrarent'],
 'intraread': {'intrareader': []},
 'intrarect': {'intrarectal': ['intrarectally']},
 'intrarectal': ['intrarectally'],
 'intrareferenti': {'intrareferential': []},
 'intraregim': {'intraregime': []},
 'intraregion': {'intraregional': ['intraregionally']},
 'intraregional': ['intraregionally'],
 'intrarel': {'intrarelated': [],
              'intrarelation': ['intrarelations', 'intrarelational']},
 'intrarelated': {'intrarelatedness': []},
 'intrarelation': ['intrarelations', 'intrarelational'],
 'intrarelationship': {'intrarelationships': []},
 'intrareligi': {'intrareligious': []},
 'intraren': {'intrarenal': ['intrarenally']},
 'intrarenal': ['intrarenally'],
 'intrarepubl': {'intrarepublic': []},
 'intraresidu': {'intraresidual': [], 'intraresidue': []},
 'intraretin': {'intraretinal': ['intraretinally']},
 'intraretinal': ['intraretinally'],
 'intrarevolutionari': {'intrarevolutionary': []},
 'intrarol': {'intrarole': []},
 'intrarregion': {'intrarregional': []},
 'intrarteri': {'intrarterial': []},
 'intrarumin': {'intraruminal': ['intraruminally']},
 'intraruminal': ['intraruminally'],
 'intrarur': {'intrarural': []},
 'intras': {'intrasibling': []},
 'intrasaccad': {'intrasaccadic': []},
 'intrasacr': {'intrasacral': []},
 'intrasalivari': {'intrasalivary': []},
 'intrasampl': {'intrasample': []},
 'intrasarcoplasm': {'intrasarcoplasmic': []},
 'intrasatellit': {'intrasatellite': []},
 'intrascal': {'intrascale': []},
 'intrascalen': {'intrascalene': []},
 'intrascen': {'intrascene': []},
 'intrascendent': {'intrascendente': ['intrascendentes']},
 'intrascendente': ['intrascendentes'],
 'intrascholast': {'intrascholastic': []},
 'intrascientif': {'intrascientific': []},
 'intrascler': {'intrascleral': ['intrasclerally']},
 'intrascleral': ['intrasclerally'],
 'intrascop': {'intrascope': []},
 'intrascor': {'intrascorer': []},
 'intrascriptur': {'intrascriptural': []},
 'intrascrot': {'intrascrotal': []},
 'intraseason': {'intraseasonal': ['intraseasonally']},
 'intraseasonal': ['intraseasonally'],
 'intrasect': {'intrasection': ['intrasectional']},
 'intrasection': ['intrasectional'],
 'intrasector': {'intrasectoral': ['intrasectorally']},
 'intrasectoral': ['intrasectorally'],
 'intrasectori': {'intrasectorial': []},
 'intrasedi': {'intrasediment': []},
 'intrasedimentari': {'intrasedimentary': []},
 'intraseg': {'intrasegment': []},
 'intrasegment': {'intrasegmental': ['intrasegmentally']},
 'intrasegmental': ['intrasegmentally'],
 'intraselect': {'intraselection': []},
 'intrasemin': {'intraseminal': []},
 'intrasemiot': {'intrasemiotic': []},
 'intrasend': {'intrasender': []},
 'intrasensori': {'intrasensory': []},
 'intrasent': {'intrasentence': []},
 'intrasententi': {'intrasentential': ['intrasententially']},
 'intrasentential': ['intrasententially'],
 'intrasept': {'intraseptal': ['intraseptally']},
 'intraseptal': ['intraseptally'],
 'intrasequ': {'intrasequence': []},
 'intrasequenti': {'intrasequential': []},
 'intraseri': {'intraserial': [], 'intraseries': []},
 'intraservic': {'intraservice': []},
 'intrasess': {'intrasession': []},
 'intraset': {'intrasets': [], 'intrasetting': []},
 'intrasettl': {'intrasettlement': []},
 'intrashel': {'intrashell': []},
 'intrasig': {'intrasigence': [], 'intrasigent': []},
 'intrasin': {'intrasinal': []},
 'intrasinu': {'intrasinus': []},
 'intrasinus': {'intrasinusal': []},
 'intrasinusoid': {'intrasinusoidal': []},
 'intrasir': {'intrasire': []},
 'intrasit': {'intrasite': [], 'intrasitive': []},
 'intrasitu': {'intrasituational': []},
 'intraskelet': {'intraskeletal': []},
 'intraslop': {'intraslope': []},
 'intrasoci': {'intrasocial': []},
 'intrasociet': {'intrasocietal': ['intrasocietally']},
 'intrasocietal': ['intrasocietally'],
 'intrasocieti': {'intrasociety': []},
 'intrasom': {'intrasomal': []},
 'intrasomat': {'intrasomatic': ['intrasomatically']},
 'intrasomatic': ['intrasomatically'],
 'intrasourc': {'intrasource': []},
 'intraspac': {'intraspace': []},
 'intrasparit': {'intrasparite': ['intrasparites']},
 'intrasparite': ['intrasparites'],
 'intraspati': {'intraspatial': []},
 'intraspccif': {'intraspccific': []},
 'intraspeak': {'intraspeaker': []},
 'intraspecf': {'intraspecfic': []},
 'intraspeci': {'intraspecial': [], 'intraspecies': []},
 'intraspecif': {'intraspecific': ['intraspecifically']},
 'intraspecific': ['intraspecifically'],
 'intraspecifiqu': {'intraspecifique': ['intraspecifiques']},
 'intraspecifique': ['intraspecifiques'],
 'intraspecil': {'intraspecilic': []},
 'intraspecit': {'intraspecitic': []},
 'intraspect': {'intraspection': []},
 'intraspedf': {'intraspedfic': []},
 'intraspezifisch': {'intraspezifische': []},
 'intrasphenoid': {'intrasphenoidal': []},
 'intraspher': {'intrasphere': []},
 'intraspherulit': {'intraspherulitic': []},
 'intrasphincter': {'intrasphincteric': []},
 'intraspin': {'intraspinal': ['intraspinally'],
               'intraspinous': ['intraspinously']},
 'intraspinal': ['intraspinally'],
 'intraspinous': ['intraspinously'],
 'intrasplen': {'intrasplenic': ['intrasplenically']},
 'intrasplenic': ['intrasplenically'],
 'intraspor': {'intrasporal': []},
 'intrasporangi': {'intrasporangial': []},
 'intraspous': {'intraspousal': []},
 'intraspsych': {'intraspsychic': []},
 'intraspych': {'intraspychic': []},
 'intrass': {'intrasse': ['intrassent']},
 'intrasse': ['intrassent'],
 'intrast': {'intrastate': ['intrastates'],
             'intrastation': [],
             'intrasted': [],
             'intrastent': []},
 'intrastadi': {'intrastadial': []},
 'intrastag': {'intrastage': []},
 'intrastamin': {'intrastaminal': []},
 'intrastat': {'intrastatement': []},
 'intrastate': ['intrastates'],
 'intrastatu': {'intrastatus': []},
 'intrastenot': {'intrastenotic': []},
 'intraster': {'intrasteric': []},
 'intrastern': {'intrasternal': ['intrasternally']},
 'intrasternal': ['intrasternally'],
 'intrastever': {'intrastevere': []},
 'intrastimulu': {'intrastimulus': []},
 'intrastiti': {'intrastitial': []},
 'intrastor': {'intrastore': []},
 'intrastrat': {'intrastratal': []},
 'intrastriat': {'intrastriatal': ['intrastriatally']},
 'intrastriatal': ['intrastriatally'],
 'intrastrom': {'intrastromal': ['intrastromally']},
 'intrastromal': ['intrastromally'],
 'intrastructur': {'intrastructural': [],
                   'intrastructure': ['intrastructures']},
 'intrastructure': ['intrastructures'],
 'intrastud': {'intrastudent': []},
 'intrastudi': {'intrastudy': []},
 'intrasubject': {'intrasubjective': ['intrasubjectives', 'intrasubjectively'],
                  'intrasubjectivity': []},
 'intrasubjective': ['intrasubjectives', 'intrasubjectively'],
 'intrasublattic': {'intrasublattice': []},
 'intrasubregion': {'intrasubregional': []},
 'intrasubspecif': {'intrasubspecific': []},
 'intrasubst': {'intrasubstance': []},
 'intrasubstanti': {'intrasubstantial': []},
 'intrasudet': {'intrasudetic': []},
 'intrasulc': {'intrasulcal': []},
 'intrasurg': {'intrasurgical': []},
 'intrasutur': {'intrasutural': []},
 'intrasyllab': {'intrasyllabic': []},
 'intrasymbol': {'intrasymbolic': []},
 'intrasynapt': {'intrasynaptic': []},
 'intrasynaptosom': {'intrasynaptosomal': []},
 'intrasyncyti': {'intrasyncytial': []},
 'intrasynovi': {'intrasynovial': ['intrasynovially']},
 'intrasynovial': ['intrasynovially'],
 'intrasystem': {'intrasystemic': ['intrasystemically'], 'intrasystems': []},
 'intrasystemat': {'intrasystematic': ['intrasystematically']},
 'intrasystematic': ['intrasystematically'],
 'intrasystemic': ['intrasystemically'],
 'intrat': {'intratable': ['intratables'],
            'intrate': ['intrater'],
            'intration': [],
            'intrator': []},
 'intratable': ['intratables'],
 'intratars': {'intratarsal': []},
 'intrate': ['intrater'],
 'intratect': {'intratectal': []},
 'intratellur': {'intratelluric': []},
 'intratempor': {'intratemporal': ['intratemporally', 'intratemporality']},
 'intratemporal': ['intratemporally', 'intratemporality'],
 'intratendin': {'intratendinous': []},
 'intratens': {'intratensive': []},
 'intratentori': {'intratentorial': []},
 'intratermin': {'intraterminal': []},
 'intraterrestri': {'intraterrestrial': []},
 'intraterritori': {'intraterritorial': ['intraterritorially']},
 'intraterritorial': ['intraterritorially'],
 'intratest': {'intratester': []},
 'intratesticularli': {'intratesticularly': []},
 'intrath': {'intrathe': []},
 'intrathalam': {'intrathalamic': []},
 'intratheat': {'intratheater': []},
 'intrathec': {'intrathecal': ['intrathecals', 'intrathecally']},
 'intrathecal': {'intrathecall': []},
 'intratheolog': {'intratheological': []},
 'intratheoret': {'intratheoretic': ['intratheoretical']},
 'intratheoretic': ['intratheoretical'],
 'intratherapeut': {'intratherapeutic': []},
 'intratherapi': {'intratherapy': []},
 'intrathorac': {'intrathoracal': [], 'intrathoracic': ['intrathoracically']},
 'intrathoracic': ['intrathoracically'],
 'intrathoraciqu': {'intrathoracique': ['intrathoraciques']},
 'intrathoracique': ['intrathoraciques'],
 'intrathorakal': {'intrathorakaler': []},
 'intrathroac': {'intrathroacic': []},
 'intrathromb': {'intrathrombic': []},
 'intrathrombot': {'intrathrombotic': []},
 'intrathrombu': {'intrathrombus': []},
 'intrathylakoid': {'intrathylakoidal': []},
 'intrathym': {'intrathymic': ['intrathymically']},
 'intrathymic': ['intrathymically'],
 'intrathyroid': {'intrathyroidal': ['intrathyroidally']},
 'intrathyroidal': ['intrathyroidally'],
 'intrati': {'intratis': []},
 'intratibi': {'intratibial': []},
 'intratid': {'intratidal': []},
 'intratissu': {'intratissue': []},
 'intratom': {'intratomic': []},
 'intratrach': {'intratracheal': ['intratracheally']},
 'intratracheal': ['intratracheally'],
 'intratrachi': {'intratrachial': []},
 'intratrad': {'intratrade': []},
 'intratradit': {'intratraditional': []},
 'intratransact': {'intratransaction': []},
 'intratre': {'intratree': []},
 'intratreat': {'intratreatment': []},
 'intratri': {'intratrial': []},
 'intratrib': {'intratribal': ['intratribally']},
 'intratribal': ['intratribally'],
 'intratriporopollenit': {'intratriporopollenites': []},
 'intratrochanter': {'intratrochanteric': []},
 'intratrop': {'intratropical': []},
 'intratrunc': {'intratruncal': []},
 'intrattabil': {'intrattabile': []},
 'intrattener': {'intrattenere': []},
 'intrattien': {'intrattiene': []},
 'intratub': {'intratubal': []},
 'intratubularli': {'intratubularly': []},
 'intratumor': {'intratumoral': ['intratumorally'], 'intratumorous': []},
 'intratumoral': ['intratumorally'],
 'intratumour': {'intratumoural': ['intratumourally']},
 'intratumoural': ['intratumourally'],
 'intraturbin': {'intraturbinal': []},
 'intratympan': {'intratympanic': ['intratympanically']},
 'intratympanic': ['intratympanically'],
 'intratyp': {'intratype': [], 'intratypic': []},
 'intraumbil': {'intraumbilical': ['intraumbilically']},
 'intraumbilical': ['intraumbilically'],
 'intraunivers': {'intrauniversity': []},
 'intraureter': {'intraureteral': [], 'intraureteric': []},
 'intraurethr': {'intraurethral': ['intraurethrally']},
 'intraurethral': ['intraurethrally'],
 'intraurotheli': {'intraurothelial': []},
 'intraut': {'intrauter': []},
 'intrautcrin': {'intrautcrine': []},
 'intrautenn': {'intrautenne': []},
 'intrauterin': {'intrauterine': ['intrauteriner', 'intrauterinely']},
 'intrauterine': ['intrauteriner', 'intrauterinely'],
 'intrav': {'intraval': [], 'intrave': ['intraveous', 'intraveously']},
 'intrava': {'intravas': []},
 'intravag': {'intravagal': []},
 'intravagal': {'intravagale': []},
 'intravagin': {'intravaginal': ['intravaginally']},
 'intravaginal': {'intravaginales': []},
 'intraval': {'intravalence': []},
 'intravan': {'intravaneous': ['intravaneously']},
 'intravaneous': ['intravaneously'],
 'intravari': {'intravariability': [],
               'intravariable': [],
               'intravariation': []},
 'intravaric': {'intravariceal': ['intravariceally']},
 'intravariceal': ['intravariceally'],
 'intravariet': {'intravarietal': []},
 'intravas': {'intravasal': ['intravasally'],
              'intravasate': ['intravasated'],
              'intravasation': []},
 'intravasal': {'intravasale': []},
 'intravasate': ['intravasated'],
 'intravasculair': {'intravasculaire': ['intravasculaires']},
 'intravasculaire': ['intravasculaires'],
 'intravascularli': {'intravascularly': []},
 'intrave': ['intraveous', 'intraveously'],
 'intraved': {'intravede': []},
 'intraveder': {'intravedere': []},
 'intravein': {'intraveinal': [], 'intraveinous': ['intraveinously']},
 'intraveineus': {'intraveineuse': ['intraveineuses']},
 'intraveineuse': ['intraveineuses'],
 'intraveinous': ['intraveinously'],
 'intraven': {'intravenal': [],
              'intraveneous': ['intraveneously'],
              'intravening': [],
              'intravenou': ['intravenous', 'intravenously']},
 'intraveneous': ['intraveneously'],
 'intraveneus': {'intraveneuse': []},
 'intraveno': {'intravenos': []},
 'intravenos': {'intravenose': ['intravenoser']},
 'intravenosa': {'intravenosas': []},
 'intravenose': ['intravenoser'],
 'intravenou': ['intravenous', 'intravenously'],
 'intravenous': {'intravenouses': []},
 'intravent': {'intravention': []},
 'intraventr': {'intraventric': []},
 'intraventriculair': {'intraventriculaire': ['intraventriculaires']},
 'intraventriculaire': ['intraventriculaires'],
 'intraventricularli': {'intraventricularly': []},
 'intravenu': {'intravenuous': [], 'intravenus': []},
 'intraver': {'intraverant': [], 'intraveritis': []},
 'intraverb': {'intraverbal': ['intraverbals', 'intraverbally']},
 'intraverbal': ['intraverbals', 'intraverbally'],
 'intraveri': {'intraveris': []},
 'intravers': {'intraversable': [], 'intraversible': [], 'intraversion': []},
 'intraversu': {'intraversus': []},
 'intravert': {'intraverted': [], 'intraverts': []},
 'intravertebr': {'intravertebral': ['intravertebrally']},
 'intravertebral': ['intravertebrally'],
 'intraves': {'intravesical': ['intravesically']},
 'intravesical': ['intravesically'],
 'intravesicl': {'intravesicle': []},
 'intravesicularli': {'intravesicularly': []},
 'intravil': {'intravillous': []},
 'intravillag': {'intravillage': []},
 'intravimu': {'intravimus': []},
 'intravir': {'intraviral': [], 'intravires': []},
 'intraviscer': {'intravisceral': []},
 'intravit': {'intravital': ['intravitally']},
 'intravital': {'intravitale': []},
 'intravitellin': {'intravitelline': []},
 'intravitr': {'intravitreal': ['intravitreally'],
               'intravitreous': ['intravitreously']},
 'intravitreal': ['intravitreally'],
 'intravitreous': ['intravitreously'],
 'intravolcan': {'intravolcanic': []},
 'intravved': {'intravvede': []},
 'intravveder': {'intravvedere': []},
 'intrawal': {'intrawall': []},
 'intrawar': {'intraware': []},
 'intraweder': {'intrawedere': []},
 'intrawel': {'intrawell': []},
 'intrawhit': {'intrawhite': []},
 'intrawordli': {'intrawordly': []},
 'intraworldli': {'intraworldliness': [], 'intraworldly': []},
 'intray': {'intrays': []},
 'intrayl': {'intrayles': []},
 'intrazellular': {'intrazellulare': ['intrazellularer']},
 'intrazellulare': ['intrazellularer'],
 'intrazeolit': {'intrazeolite': [], 'intrazeolitic': []},
 'intrazon': {'intrazonal': [], 'intrazone': []},
 'intrbduc': {'intrbduced': []},
 'intrcat': {'intrcated': [], 'intrcating': []},
 'intrcati': {'intrcaties': [], 'intrcaty': []},
 'intrcduc': {'intrcduced': []},
 'intrcduct': {'intrcduction': []},
 'intrcnchment': {'intrcnchments': []},
 'intrdduc': {'intrdduced': []},
 'intrdouc': {'intrdouced': []},
 'intrduc': {'intrduce': ['intrduced']},
 'intrduce': ['intrduced'],
 'intrduct': {'intrduction': []},
 'intre': {'intree': ['intrees']},
 'intreact': {'intreaction': []},
 'intreagu': {'intreague': ['intreagues'], 'intreaguing': []},
 'intreague': ['intreagues'],
 'intreal': {'intrealed': []},
 'intreas': {'intrease': ['intreased'], 'intreasing': []},
 'intrease': ['intreased'],
 'intreasur': {'intreasured': []},
 'intreat': {'intreate': ['intreated', 'intreates'],
             'intreatics': [],
             'intreating': ['intreatings'],
             'intreatment': [],
             'intreats': [],
             'intreatted': []},
 'intreate': ['intreated', 'intreates'],
 'intreati': {'intreatie': ['intreaties'], 'intreaty': ['intreatys']},
 'intreatie': ['intreaties'],
 'intreating': {'intreatinge': []},
 'intreatingli': {'intreatingly': []},
 'intreaty': {'intreatye': ['intreatyes'], 'intreatyou': []},
 'intreatye': ['intreatyes'],
 'intrecci': {'intrecciate': []},
 'intrecciar': {'intrecciare': []},
 'intred': {'intrede': []},
 'intreduc': {'intreduced': []},
 'intreduct': {'intreduction': []},
 'intree': ['intrees'],
 'intreeg': {'intreeged': []},
 'intreg': {'intregal': [],
            'intregated': [],
            'intregation': [],
            'intregity': []},
 'intregr': {'intregral': [],
             'intregrated': [],
             'intregrating': [],
             'intregration': [],
             'intregrity': []},
 'intregu': {'intregues': []},
 'intrek': {'intrekking': []},
 'intrel': {'intrels': []},
 'intremer': {'intremere': []},
 'intremu': {'intremus': []},
 'intremuer': {'intremuere': []},
 'intren': {'intrenal': [], 'intrenational': []},
 'intrencb': {'intrencbment': ['intrencbments']},
 'intrencbment': ['intrencbments'],
 'intrench': {'intrenchant': [],
              'intrenched': [],
              'intrenches': [],
              'intrenching': [],
              'intrenchment': []},
 'intrenchin': {'intrenchinent': ['intrenchinents']},
 'intrenchinent': ['intrenchinents'],
 'intrenchmcnt': {'intrenchmcnts': []},
 'intrenchmenl': {'intrenchmenls': []},
 'intrenchment': {'intrenchmente': []},
 'intrenchmerit': {'intrenchmerits': []},
 'intrenchmeut': {'intrenchmeuts': []},
 'intrenchmont': {'intrenchmonts': []},
 'intrenchni': {'intrenchnient': ['intrenchnients']},
 'intrenchnient': ['intrenchnients'],
 'intrenchra': {'intrenchraent': ['intrenchraents']},
 'intrenchraent': ['intrenchraents'],
 'intrenchrn': {'intrenchrnents': []},
 'intrenchtn': {'intrenchtnents': []},
 'intrencli': {'intrencliments': []},
 'intreneb': {'intrenebments': []},
 'intreneh': {'intrenehment': ['intrenehments']},
 'intrenehment': ['intrenehments'],
 'intrenoh': {'intrenohment': ['intrenohments']},
 'intrenohment': ['intrenohments'],
 'intrens': {'intrensic': []},
 'intrep': {'intreped': []},
 'intreped': {'intrepedity': []},
 'intrepid': {'intrepidation': [],
              'intrepide': ['intrepides'],
              'intrepidity': [],
              'intrepidness': [],
              'intrepids': []},
 'intrepidament': {'intrepidamente': []},
 'intrepide': ['intrepides'],
 'intrepidit': {'intrepidite': []},
 'intrepidli': {'intrepidly': []},
 'intrepido': {'intrepidos': []},
 'intrepidu': {'intrepidus': []},
 'intrepitheli': {'intrepithelial': []},
 'intrepitud': {'intrepitude': []},
 'intrepreneur': {'intrepreneurs': []},
 'intrepreneuri': {'intrepreneurial': []},
 'intrepret': {'intrepretation': ['intrepretations'],
               'intrepretative': [],
               'intrepreted': [],
               'intrepreter': ['intrepreters'],
               'intrepreting': [],
               'intrepretive': [],
               'intreprets': []},
 'intrepretation': ['intrepretations'],
 'intrepreter': ['intrepreters'],
 'intrern': {'intrernational': []},
 'intrespons': {'intresponse': []},
 'intress': {'intressant': [], 'intresse': ['intressed']},
 'intressantast': {'intressantaste': []},
 'intresse': ['intressed'],
 'intresserad': {'intresserade': []},
 'intrest': {'intrested': [], 'intresting': [], 'intrests': []},
 'intrestingli': {'intrestingly': []},
 'intret': {'intrete': ['intreted']},
 'intrete': ['intreted'],
 'intreti': {'intretis': []},
 'intreuch': {'intreuchment': ['intreuchments']},
 'intreuchment': ['intreuchments'],
 'intrev': {'intrevals': []},
 'intreven': {'intrevenous': []},
 'intrevent': {'intrevention': []},
 'intrfc': {'intrfce': []},
 'intri': {'intries': [], 'intry': ['intrying']},
 'intribut': {'intribution': []},
 'intric': {'intricably': [],
            'intrical': ['intrically'],
            'intricate': ['intricates',
                          'intricated',
                          'intricately',
                          'intricateness'],
            'intricating': [],
            'intrication': ['intrications']},
 'intricaci': {'intricacie': [], 'intricacy': []},
 'intrical': ['intrically'],
 'intrican': {'intricans': []},
 'intricar': {'intricare': []},
 'intricariu': {'intricarius': []},
 'intricasi': {'intricasies': [], 'intricasy': []},
 'intricate': ['intricates', 'intricated', 'intricately', 'intricateness'],
 'intricatelycarv': {'intricatelycarved': []},
 'intricati': {'intricatis': []},
 'intrication': ['intrications'],
 'intricatli': {'intricatly': []},
 'intricatu': {'intricatus': []},
 'intrict': {'intrictate': []},
 'intriduc': {'intriduced': []},
 'intriduct': {'intriduction': []},
 'intrieat': {'intrieate': []},
 'intriegu': {'intriegue': ['intriegues'], 'intrieguing': []},
 'intriegue': ['intriegues'],
 'intrig': {'intrigant': ['intrigants'],
            'intrige': ['intriged'],
            'intriging': []},
 'intriga': {'intrigas': []},
 'intrigan': {'intrigans': []},
 'intrigant': {'intrigante': ['intrigantes']},
 'intrigante': ['intrigantes'],
 'intrige': ['intriged'],
 'intrign': {'intrigne': ['intrignes'], 'intrigning': []},
 'intrigne': ['intrignes'],
 'intrigu': {'intriguant': ['intriguants'],
             'intrigue': ['intriguer',
                          'intrigued',
                          'intriguent',
                          'intrigueing'],
             'intriguing': ['intriguings']},
 'intriguan': {'intriguans': []},
 'intriguant': {'intriguante': ['intriguantes']},
 'intriguante': ['intriguantes'],
 'intrigue': {'intriguee': []},
 'intrigueri': {'intriguery': []},
 'intriguig': {'intriguiging': []},
 'intriguing': ['intriguings'],
 'intriguingli': {'intriguingly': []},
 'intrikkittli': {'intrikkittly': []},
 'intrilig': {'intriligator': []},
 'intrillig': {'intrilligator': []},
 'intrin': {'intrined': [], 'intrinic': [], 'intrins': []},
 'intrina': {'intrinaic': []},
 'intrinc': {'intrincate': [], 'intrince': [], 'intrincic': ['intrincically']},
 'intrincada': {'intrincadas': []},
 'intrincado': {'intrincados': []},
 'intrincic': ['intrincically'],
 'intrinf': {'intrinfic': ['intrinfical', 'intrinfically']},
 'intrinfic': ['intrinfical', 'intrinfically'],
 'intringu': {'intringuing': []},
 'intrinis': {'intrinisic': ['intrinisically']},
 'intrinisc': {'intriniscally': []},
 'intrinisic': ['intrinisically'],
 'intrins': {'intrinse': [],
             'intrinsic': ['intrinsics',
                           'intrinsical',
                           'intrinsicate',
                           'intrinsicity',
                           'intrinsically',
                           'intrinsicness',
                           'intrinsicalism',
                           'intrinsicality',
                           'intrinsicalities']},
 'intrinsc': {'intrinscally': []},
 'intrinsci': {'intrinscially': []},
 'intrinsec': {'intrinsecal': ['intrinsecally'],
               'intrinsecate': [],
               'intrinsece': []},
 'intrinseca': {'intrinsecae': [], 'intrinsecas': []},
 'intrinsecal': {'intrinsecall': []},
 'intrinsecament': {'intrinsecamente': []},
 'intrinsech': {'intrinseche': []},
 'intrinseci': {'intrinsecis': []},
 'intrinseco': {'intrinsecos': []},
 'intrinsecu': {'intrinsecus': []},
 'intrinsequ': {'intrinseque': ['intrinseques', 'intrinsequement']},
 'intrinseque': ['intrinseques', 'intrinsequement'],
 'intrinsi': {'intrinsie': ['intrinsieally']},
 'intrinsic': {'intrinsicalness': [], 'intrinsice': [], 'intrinsicism': []},
 'intrinsical': {'intrinsicall': []},
 'intrinsicali': {'intrinsicaly': []},
 'intrinsicament': {'intrinsicamente': []},
 'intrinsici': {'intrinsicially': []},
 'intrinsick': {'intrinsicke': []},
 'intrinsicli': {'intrinsicly': []},
 'intrinsicneg': {'intrinsicnegative': []},
 'intrinsicu': {'intrinsicus': []},
 'intrinsicvalu': {'intrinsicvalue': []},
 'intrinsie': ['intrinsieally'],
 'intrinsiek': {'intrinsieke': []},
 'intrinsinc': {'intrinsincally': []},
 'intrinsio': {'intrinsioally': []},
 'intrinsiqu': {'intrinsique': []},
 'intrinsisch': {'intrinsische': ['intrinsischer']},
 'intrinsische': ['intrinsischer'],
 'intrinst': {'intrinstic': []},
 'intrint': {'intrintic': []},
 'intrioat': {'intrioate': []},
 'intripid': {'intripide': [], 'intripidity': []},
 'intripl': {'intripled': []},
 'intriqu': {'intrique': ['intriqued', 'intriques'], 'intriquing': []},
 'intrique': ['intriqued', 'intriques'],
 'intris': {'intrise': [], 'intrisic': ['intrisically']},
 'intrisic': ['intrisically'],
 'intrist': {'intristed': [], 'intristic': []},
 'intristir': {'intristire': []},
 'intristisc': {'intristisce': []},
 'intrius': {'intriusic': []},
 'intrnat': {'intrnational': []},
 'intrnd': {'intrnde': ['intrnded'], 'intrnding': []},
 'intrnde': ['intrnded'],
 'intrnder': {'intrnders': []},
 'intrnst': {'intrnsted': []},
 'intro': ['introed', 'introing'],
 'introact': {'introactive': []},
 'introauc': {'introauced': []},
 'introauct': {'introauction': []},
 'introbi': {'introby': []},
 'introc': {'introced': []},
 'introcept': {'introcepted': [],
               'introception': [],
               'introceptive': ['introceptively']},
 'introceptive': ['introceptively'],
 'introcess': {'introcession': []},
 'introcis': {'introcision': []},
 'introcqu': {'introcque': []},
 'introcuc': {'introcuced': []},
 'introcuct': {'introcuction': []},
 'introcut': {'introcution': []},
 'introd': {'introdiced': [], 'introds': []},
 'introdac': {'introdace': ['introdaced']},
 'introdace': ['introdaced'],
 'introdact': {'introdaction': []},
 'introdc': {'introdced': []},
 'introdct': {'introdction': []},
 'introdcut': {'introdcution': []},
 'introddct': {'introddction': []},
 'introdec': {'introdeced': []},
 'introdi': {'introdiiced': []},
 'introdict': {'introdiction': []},
 'introdiict': {'introdiiction': []},
 'introditct': {'introditction': []},
 'introdnc': {'introdnce': ['introdnced', 'introdnces'], 'introdncing': []},
 'introdnce': ['introdnced', 'introdnces'],
 'introdnct': {'introdnction': []},
 'introdnctori': {'introdnctory': []},
 'introdne': {'introdneed': []},
 'introdnet': {'introdnetion': []},
 'introdno': {'introdnoed': []},
 'introdoc': {'introdoced': []},
 'introdoct': {'introdoction': []},
 'introdooc': {'introdooce': ['introdooced']},
 'introdooce': ['introdooced'],
 'introdott': {'introdotte': []},
 'introdt': {'introdticed': []},
 'introdtict': {'introdtiction': []},
 'introdttct': {'introdttction': []},
 'introdu': {'introdue': ['introdues', 'introdued', 'introdueing'],
             'introduing': [],
             'introdus': []},
 'introduc': {'introducant': [],
              'introducation': [],
              'introducced': [],
              'introduce': ['introducer',
                            'introduces',
                            'introduced',
                            'introducent',
                            'introducers',
                            'introduceing',
                            'introducement',
                            'introduceable',
                            'introducements'],
              'introducible': [],
              'introducing': ['introducings']},
 'introduca': {'introducas': []},
 'introducamu': {'introducamus': []},
 'introduccion': {'introducciones': []},
 'introducduct': {'introducduction': []},
 'introduce': {'introducee': ['introducees', 'introduceed']},
 'introduceb': {'introducebant': []},
 'introducedbi': {'introducedby': []},
 'introducedth': {'introducedthe': []},
 'introducee': ['introducees', 'introduceed'],
 'introducen': {'introducens': []},
 'introducendi': {'introducendis': []},
 'introducent': {'introducentes': []},
 'introducer': {'introducere': []},
 'introducera': {'introduceras': []},
 'introducerad': {'introducerade': ['introducerades']},
 'introducerade': ['introducerades'],
 'introducess': {'introducesse': []},
 'introducesth': {'introducesthe': []},
 'introduceth': {'introducethe': []},
 'introducida': {'introducidas': []},
 'introducido': {'introducidos': []},
 'introduciendos': {'introduciendose': []},
 'introducimo': {'introducimos': []},
 'introducing': ['introducings'],
 'introducingth': {'introducingthe': []},
 'introducirno': {'introducirnos': []},
 'introducirs': {'introducirse': []},
 'introduct': {'introducted': [],
               'introductic': [],
               'introducting': [],
               'introduction': ['introductional'],
               'introductive': ['introductives', 'introductively']},
 'introducta': {'introductae': [], 'introductas': []},
 'introductari': {'introductary': []},
 'introducteur': {'introducteurs': []},
 'introducth': {'introducthe': []},
 'introducti': {'introductie': [], 'introductiou': [], 'introductis': []},
 'introductif': {'introductifs': []},
 'introductiolorum': {'introductiolorums': []},
 'introduction': {'introductione': ['introductiones']},
 'introductionari': {'introductionary': []},
 'introductionbi': {'introductionby': []},
 'introductione': ['introductiones'],
 'introductioni': {'introductionis': []},
 'introductionibu': {'introductionibus': []},
 'introductionintroduct': {'introductionintroduction': []},
 'introductionintroductionintroductionintroductionintroduct': {'introductionintroductionintroductionintroductionintroduction': []},
 'introductiori': {'introductiory': []},
 'introductive': ['introductives', 'introductively'],
 'introducto': {'introductos': []},
 'introductobi': {'introductoby': []},
 'introductoki': {'introductoky': []},
 'introductor': {'introductores': [], 'introductors': []},
 'introductori': {'introductorie': ['introductories'], 'introductory': []},
 'introductoria': {'introductorias': []},
 'introductorie': ['introductories'],
 'introductorili': {'introductorily': []},
 'introductorio': {'introductorios': []},
 'introductoriu': {'introductorius': []},
 'introductorychapt': {'introductorychapter': []},
 'introductoti': {'introductoty': []},
 'introductri': {'introductry': []},
 'introductu': {'introductus': []},
 'introdud': {'introduded': []},
 'introdudt': {'introdudtion': []},
 'introdue': {'introduee': ['introdueed', 'introduees']},
 'introduee': ['introdueed', 'introduees'],
 'introduet': {'introduetion': ['introduetions']},
 'introduetion': ['introduetions'],
 'introduetori': {'introduetory': []},
 'introduft': {'introduftion': []},
 'introdui': {'introduis': []},
 'introduict': {'introduicte': ['introduictes']},
 'introduicte': ['introduictes'],
 'introduir': {'introduire': []},
 'introduiron': {'introduirons': []},
 'introduis': {'introduisant': [], 'introduise': ['introduisent']},
 'introduisai': {'introduisaient': []},
 'introduise': ['introduisent'],
 'introduisi': {'introduisis': []},
 'introduisir': {'introduisirent': []},
 'introduison': {'introduisons': []},
 'introduit': {'introduite': ['introduites'],
               'introduition': [],
               'introduits': []},
 'introduite': ['introduites'],
 'introdukt': {'introduktion': []},
 'introduo': {'introduoe': ['introduoes', 'introduoed'], 'introduoing': []},
 'introduoe': ['introduoes', 'introduoed'],
 'introduot': {'introduotion': []},
 'introduotori': {'introduotory': []},
 'introdur': {'introdured': [], 'introduring': []},
 'introdurr': {'introdurre': []},
 'introdurt': {'introdurtion': []},
 'introdus': {'introduse': ['introdused'],
              'introdusing': [],
              'introdusion': []},
 'introduse': ['introdused'],
 'introduss': {'introdusse': []},
 'introdust': {'introdustion': []},
 'introdut': {'introduted': [], 'introdution': []},
 'introdutori': {'introdutory': []},
 'introdutt': {'introduttion': [], 'introduttive': []},
 'introduttion': {'introduttione': []},
 'introduttor': {'introduttore': []},
 'introduzida': {'introduzidas': []},
 'introduzido': {'introduzidos': []},
 'introduzion': {'introduzione': []},
 'introduzzion': {'introduzzione': []},
 'introdvct': {'introdvction': []},
 'introea': {'introeas': []},
 'introeunt': {'introeunte': ['introeuntes']},
 'introeunte': ['introeuntes'],
 'introeuntibu': {'introeuntibus': []},
 'introflect': {'introflecting': [], 'introflection': []},
 'introgen': {'introgenic': [], 'introgenous': []},
 'introgress': {'introgressant': ['introgressants'],
                'introgressed': [],
                'introgressing': [],
                'introgression': ['introgressions'],
                'introgressive': ['introgressively']},
 'introgressant': ['introgressants'],
 'introgression': ['introgressions'],
 'introgressive': ['introgressively'],
 'introgressu': {'introgressus': []},
 'introic': {'introiced': []},
 'introien': {'introiens': []},
 'introir': {'introire': []},
 'introiru': {'introirus': []},
 'introiss': {'introisse': []},
 'introit': ['introite', 'introital'],
 'introiti': {'introitis': []},
 'introitibu': {'introitibus': []},
 'introito': {'introitos': []},
 'introitu': {'introitus': []},
 'introitusqu': {'introitusque': []},
 'introiuc': {'introiuced': []},
 'introivimu': {'introivimus': []},
 'introjcct': {'introjcction': []},
 'introject': ['introjected',
               'introjective',
               'introjection',
               'introjecting',
               'introjectively'],
 'introjectiveproject': {'introjectiveprojective': []},
 'introjector': {'introjectors': []},
 'introjekt': {'introjektion': []},
 'introju': {'introjuiced': [], 'introjuicing': []},
 'introjuc': {'introjuce': ['introjuced']},
 'introjuce': ['introjuced'],
 'introjuic': {'introjuice': []},
 'introluc': {'introluce': ['introluced'], 'introlucing': []},
 'introluce': ['introluced'],
 'introluct': {'introluction': []},
 'intromet': {'intrometer': [], 'intrometted': [], 'intrometting': []},
 'intromett': {'intrometters': []},
 'intrometter': {'intromettere': []},
 'intromettouri': {'intromettouris': []},
 'intromi': {'intromis': []},
 'intromis': {'intromision': []},
 'intromision': {'intromisiones': []},
 'intromiss': {'intromission': [], 'intromissive': []},
 'intromissi': {'intromissis': []},
 'intromission': {'intromissione': []},
 'intromissu': {'intromissus': []},
 'intromit': {'intromited': [],
              'intromiting': [],
              'intromits': [],
              'intromitted': [],
              'intromitting': []},
 'intromitt': {'intromittant': [],
               'intromittent': [],
               'intromitter': ['intromitters']},
 'intromitta': {'intromittas': []},
 'intromittati': {'intromittatis': []},
 'intromittentibu': {'intromittentibus': []},
 'intromitter': {'intromittere': []},
 'intron': ['introne', 'intronic', 'intronics'],
 'intronch': {'intronchments': []},
 'introncontain': {'introncontaining': []},
 'intronencod': {'intronencoded': []},
 'intronif': {'intronificated': []},
 'intronis': {'intronisation': [], 'intronise': []},
 'intronizatu': {'intronizatus': []},
 'introouct': {'introouction': []},
 'introp': {'introperative': [], 'intropic': ['intropical']},
 'intropathi': {'intropathy': []},
 'intropect': {'intropection': []},
 'introperiton': {'introperitoneal': []},
 'intropic': ['intropical'],
 'intropress': {'intropression': []},
 'intropsych': {'intropsychic': []},
 'intropuct': {'intropuction': []},
 'intropuls': {'intropulsive': []},
 'intropunit': {'intropunitive': ['intropunitively', 'intropunitiveness']},
 'intropunitive': ['intropunitively', 'intropunitiveness'],
 'introqu': {'introque': []},
 'intrors': {'introrse': ['introrsely']},
 'introrse': ['introrsely'],
 'introrsu': {'introrsus': []},
 'introscop': {'introscope': []},
 'introscopi': {'introscopy': []},
 'introspect': {'introspectability': [],
                'introspectable': [],
                'introspected': [],
                'introspecter': [],
                'introspectibility': [],
                'introspectible': [],
                'introspectibly': [],
                'introspecting': [],
                'introspection': ['introspectional'],
                'introspective': ['introspectives',
                                  'introspectively',
                                  'introspectiveness'],
                'introspectivity': [],
                'introspects': []},
 'introspecti': {'introspectis': []},
 'introspection': {'introspectionism': []},
 'introspectionist': {'introspectionistic': [], 'introspectionists': []},
 'introspectiv': {'introspectivism': []},
 'introspective': ['introspectives', 'introspectively', 'introspectiveness'],
 'introspectivist': {'introspectivists': []},
 'introspector': {'introspectors': []},
 'introspectu': {'introspectual': []},
 'introspekt': {'introspektion': [], 'introspektive': []},
 'introspezion': {'introspezione': []},
 'introspicer': {'introspicere': []},
 'introspicia': {'introspicias': []},
 'introsuscept': {'introsusception': []},
 'introt': {'introtion': []},
 'introtens': {'introtensive': []},
 'introth': {'introthe': []},
 'introtluct': {'introtluction': []},
 'introtroduc': {'introtroduced': []},
 'introtroduct': {'introtroduction': []},
 'introubl': {'introuble': []},
 'introuc': {'introuce': ['introuced']},
 'introuce': ['introuced'],
 'introuct': {'introuction': []},
 'introudc': {'introudce': ['introudced']},
 'introudce': ['introudced'],
 'introudct': {'introudction': []},
 'introuduc': {'introuduce': ['introuduced']},
 'introuduce': ['introuduced'],
 'introuduct': {'introuduction': []},
 'introuv': {'introuvable': ['introuvables']},
 'introuvable': ['introuvables'],
 'introv': {'introver': []},
 'introvabil': {'introvabile': []},
 'introven': {'introvenous': []},
 'introveni': {'introvenient': []},
 'introvers': {'introversible': [],
               'introversion': [],
               'introversive': ['introversives',
                                'introversively',
                                'introversiveness'],
               'introversivity': []},
 'introversi': {'introversial': []},
 'introversion': {'introversional': [], 'introversionism': []},
 'introversionist': {'introversionists': []},
 'introversive': ['introversives', 'introversively', 'introversiveness'],
 'introvert': ['introvertic',
               'introverted',
               'introvertion',
               'introverting',
               'introvertive',
               'introvertism',
               'introvertible',
               'introvertness',
               'introvertively'],
 'introverted': {'introvertedness': []},
 'introvertedli': {'introvertedly': []},
 'introvertiert': {'introvertierte': []},
 'introvertli': {'introvertly': []},
 'introvign': {'introvigne': []},
 'introvis': {'introvision': []},
 'introvolut': {'introvolution': ['introvolutions']},
 'introvolution': ['introvolutions'],
 'introw': {'introws': []},
 'intrpduc': {'intrpduced': []},
 'intrpduct': {'intrpduction': []},
 'intrpret': {'intrpretation': []},
 'intrqject': {'intrqjection': []},
 'intrrnat': {'intrrnational': []},
 'intrrupt': {'intrruptions': []},
 'intru': {'intrue': [], 'intrus': []},
 'intruct': {'intructed': [],
             'intructing': [],
             'intruction': ['intructions', 'intructional'],
             'intructive': []},
 'intruction': ['intructions', 'intructional'],
 'intructor': {'intructors': []},
 'intrud': {'intrude': ['intruded', 'intruder', 'intrudes'],
            'intruding': ['intrudings']},
 'intrude': ['intruded', 'intruder', 'intrudes'],
 'intruden': {'intrudens': []},
 'intruder': {'intrudere': []},
 'intruding': ['intrudings'],
 'intrudingli': {'intrudingly': []},
 'intrudor': {'intrudors': []},
 'intruduc': {'intruduce': ['intruduced'], 'intruducing': []},
 'intruduce': ['intruduced'],
 'intruduct': {'intruduction': []},
 'intruft': {'intrufted': []},
 'intruig': {'intruiging': []},
 'intrument': {'intrumental': ['intrumentally',
                               'intrumentalism',
                               'intrumentality',
                               'intrumentalities'],
               'intrumentation': [],
               'intruments': []},
 'intrumental': ['intrumentally',
                 'intrumentalism',
                 'intrumentality',
                 'intrumentalities'],
 'intrumentalist': {'intrumentalists': []},
 'intruppar': {'intruppare': []},
 'intrus': {'intruse': ['intrused'],
            'intrusion': [],
            'intrusive': ['intrusives', 'intrusively', 'intrusiveness'],
            'intrusivity': []},
 'intruse': ['intrused'],
 'intrusif': {'intrusifs': []},
 'intrusion': {'intrusional': [],
               'intrusione': ['intrusiones'],
               'intrusionism': []},
 'intrusionari': {'intrusionary': []},
 'intrusiondetect': {'intrusiondetection': []},
 'intrusione': ['intrusiones'],
 'intrusionist': {'intrusionists': []},
 'intrusiv': {'intrusiver': []},
 'intrusiva': {'intrusivas': []},
 'intrusivc': {'intrusivcs': []},
 'intrusive': ['intrusives', 'intrusively', 'intrusiveness'],
 'intrusivgestein': {'intrusivgesteine': []},
 'intrusivo': {'intrusivos': []},
 'intruslv': {'intruslves': []},
 'intruso': {'intrusos': []},
 'intrust': {'intrusted': [],
             'intrusting': [],
             'intrustion': ['intrustions'],
             'intrustive': [],
             'intrustment': [],
             'intrusts': []},
 'intrustion': ['intrustions'],
 'intrusu': {'intrusus': []},
 'intrut': {'intrution': []},
 'intry': ['intrying'],
 'intsanc': {'intsance': ['intsances']},
 'intsance': ['intsances'],
 'intsitut': {'intsitute': [], 'intsitution': ['intsitutions']},
 'intsitution': ['intsitutions'],
 'intsiz': {'intsize': []},
 'intsnd': {'intsnded': []},
 'intsrest': {'intsrests': []},
 'intsrnat': {'intsrnational': []},
 'intsruct': {'intsruction': ['intsructions']},
 'intsruction': ['intsructions'],
 'intsrument': {'intsruments': []},
 'intstanc': {'intstance': []},
 'intstitut': {'intstitute': [], 'intstitutions': []},
 'intstruct': {'intstructions': []},
 'intstrument': {'intstruments': []},
 'intt': {'intts': []},
 'inttanc': {'inttance': ['inttances']},
 'inttance': ['inttances'],
 'inttantli': {'inttantly': []},
 'inttaven': {'inttavenous': []},
 'intth': {'intthe': []},
 'intti': {'inttie': []},
 'inttic': {'intticate': []},
 'intticaci': {'intticacies': []},
 'intticar': {'intticare': []},
 'inttigu': {'inttigue': ['inttigued'], 'inttiguing': []},
 'inttigue': ['inttigued'],
 'inttins': {'inttinsic': ['inttinsically']},
 'inttinsic': ['inttinsically'],
 'inttitut': {'inttitute': [], 'inttitution': ['inttitutions']},
 'inttitution': ['inttitutions'],
 'inttnd': {'inttnded': []},
 'inttoduc': {'inttoduce': ['inttoduced', 'inttoduces'], 'inttoducing': []},
 'inttoduce': ['inttoduced', 'inttoduces'],
 'inttoduct': {'inttoduction': []},
 'inttoductori': {'inttoductory': []},
 'inttot': {'inttotal': []},
 'inttrieur': {'inttrieure': []},
 'inttrnat': {'inttrnational': []},
 'inttrrupt': {'inttrruptions': []},
 'inttruct': {'inttruction': ['inttructions']},
 'inttruction': ['inttructions'],
 'inttuenc': {'inttuence': []},
 'inttus': {'inttusion': [], 'inttusive': []},
 'inttyp': {'inttype': []},
 'intu': {'intue': ['intues', 'intued'], 'intuing': [], 'intus': []},
 'intub': {'intubate': ['intubated', 'intubates'],
           'intubating': [],
           'intubation': ['intubational'],
           'intubator': ['intubators'],
           'intube': ['intubed']},
 'intubate': ['intubated', 'intubates'],
 'intubation': ['intubational'],
 'intubator': ['intubators'],
 'intube': ['intubed'],
 'intubu': {'intubus': []},
 'intuck': {'intucked': [], 'intucking': ['intuckings']},
 'intucking': ['intuckings'],
 'intue': ['intues', 'intued'],
 'intueari': {'intuearis': []},
 'intueberi': {'intueberis': []},
 'intuen': {'intuens': []},
 'intuent': {'intuente': ['intuentes']},
 'intuente': ['intuentes'],
 'intuenti': {'intuentis': []},
 'intuentibu': {'intuentibus': []},
 'intuer': {'intuere': []},
 'intueri': {'intueris': []},
 'intuh': {'intuhation': []},
 'intuibil': {'intuibile': []},
 'intuicion': {'intuiciones': []},
 'intuir': {'intuire': []},
 'intuisc': {'intuisce': []},
 'intuit': {'intuitability': [],
            'intuitable': [],
            'intuitably': [],
            'intuite': ['intuites', 'intuiter', 'intuited', 'intuiters'],
            'intuitible': [],
            'intuiting': ['intuitings'],
            'intuition': ['intuitional', 'intuitionally'],
            'intuitive': ['intuitives', 'intuitively', 'intuitiveness'],
            'intuitivity': [],
            'intuits': []},
 'intuite': ['intuites', 'intuiter', 'intuited', 'intuiters'],
 'intuiti': {'intuity': []},
 'intuitif': {'intuitifs': []},
 'intuiting': ['intuitings'],
 'intuition': {'intuitionalism': [], 'intuitione': [], 'intuitionism': []},
 'intuitionalist': {'intuitionalistic': [], 'intuitionalists': []},
 'intuitionbas': {'intuitionbased': []},
 'intuitioni': {'intuitionis': []},
 'intuitionism': {'intuitionisme': []},
 'intuitionismu': {'intuitionismus': []},
 'intuitionist': {'intuitionistic': ['intuitionistically'],
                  'intuitionists': []},
 'intuitionistic': ['intuitionistically'],
 'intuitionistisch': {'intuitionistische': ['intuitionistischer']},
 'intuitionistische': ['intuitionistischer'],
 'intuitionnist': {'intuitionniste': ['intuitionnistes']},
 'intuitionniste': ['intuitionnistes'],
 'intuitit': {'intuitition': [], 'intuititive': ['intuititively']},
 'intuititive': ['intuititively'],
 'intuitiv': {'intuitivement': [], 'intuitiver': [], 'intuitivism': []},
 'intuitiva': {'intuitivae': [], 'intuitivas': []},
 'intuitivament': {'intuitivamente': []},
 'intuitive': ['intuitives', 'intuitively', 'intuitiveness'],
 'intuitivis': {'intuitivised': []},
 'intuitivist': {'intuitivistic': [], 'intuitivists': []},
 'intuitivo': {'intuitivos': []},
 'intuito': {'intuitos': []},
 'intuiton': {'intuitons': []},
 'intuitor': {'intuitors': []},
 'intuitu': {'intuitus': []},
 'intuiturqu': {'intuiturque': []},
 'intuitv': {'intuitve': ['intuitvely']},
 'intuitve': ['intuitvely'],
 'intuiv': {'intuive': ['intuively']},
 'intuive': ['intuively'],
 'intuizion': {'intuizione': []},
 'intul': {'intuled': []},
 'intuler': {'intulerant': [], 'intulere': []},
 'intuleri': {'intuleris': []},
 'intulimu': {'intulimus': []},
 'intuliss': {'intulisse': ['intulissent']},
 'intulisse': ['intulissent'],
 'intum': {'intumed': []},
 'intumesc': {'intumesce': ['intumesces',
                            'intumescer',
                            'intumesced',
                            'intumescent',
                            'intumescence',
                            'intumescents'],
              'intumescing': []},
 'intumesce': ['intumesces',
               'intumescer',
               'intumesced',
               'intumescent',
               'intumescence',
               'intumescents'],
 'intumescen': {'intumescens': []},
 'intumescent': {'intumescente': ['intumescentes']},
 'intumescente': ['intumescentes'],
 'intumescentia': {'intumescentiae': []},
 'intumescentibu': {'intumescentibus': []},
 'intumescer': {'intumescere': []},
 'intun': {'intune': ['intuned', 'intuneness', 'intunement']},
 'intune': ['intuned', 'intuneness', 'intunement'],
 'intuo': {'intuos': []},
 'intur': {'inturance': [], 'inture': ['intures', 'intured']},
 'inturbatu': {'inturbatus': []},
 'inturbid': {'inturbidates': []},
 'inture': ['intures', 'intured'],
 'inturgidir': {'inturgidire': []},
 'inturi': {'intury': []},
 'inturiu': {'inturius': []},
 'inturn': {'inturned': [], 'inturning': [], 'inturns': []},
 'inturrupt': {'inturrupted': [], 'inturruption': []},
 'intus': {'intused': [], 'intusion': ['intusions']},
 'intuscani': {'intuscany': []},
 'intusion': ['intusions'],
 'intusposit': {'intusposition': []},
 'intusscept': {'intussception': []},
 'intussescept': {'intussesception': []},
 'intussu': {'intussus': []},
 'intussucept': {'intussuception': []},
 'intussuscepien': {'intussuscepiens': []},
 'intussuscept': {'intussuscepted': [],
                  'intussuscepting': [],
                  'intussusception': [],
                  'intussusceptive': [],
                  'intussuscepts': []},
 'intussuscipien': {'intussuscipiens': []},
 'intussusept': {'intussuseption': []},
 'intususcept': {'intususception': []},
 'intususscept': {'intusussception': []},
 'intut': {'intute': [],
           'intution': ['intutions', 'intutional'],
           'intutive': ['intutively']},
 'intution': {'intutionism': []},
 'intutionist': {'intutionistic': []},
 'intutit': {'intutition': ['intutitions'], 'intutitive': ['intutitively']},
 'intutition': ['intutitions'],
 'intutitive': ['intutitively'],
 'intutive': ['intutively'],
 'intuy': {'intuye': []},
 'intv': {'intvs': []},
 'intvalu': {'intvalue': []},
 'intvari': {'intvariable': []},
 'intvoic': {'intvoice': []},
 'intwenti': {'intwenty': []},
 'intwin': {'intwine': ['intwined', 'intwines'], 'intwining': []},
 'intwine': ['intwined', 'intwines'],
 'intwist': {'intwisted': []},
 'intwoway': {'intwoways': []},
 'intybaceu': {'intybaceus': []},
 'intybu': {'intybus': []},
 'intyhu': {'intyhus': []},
 'intyp': {'intype': []},
 'intyr': {'intyre': ['intyrely']},
 'intyre': ['intyrely'],
 'intys': {'intyse': ['intysed', 'intysement', 'intysements'], 'intysing': []},
 'intyse': ['intysed', 'intysement', 'intysements'],
 'intytl': {'intytled': []},
 'intytul': {'intytuled': []},
 'intz': {'intze': []},
 'inu': {'inue': ['inued', 'inues'], 'inuing': [], 'inus': []},
 'inua': {'inuas': []},
 'inuad': {'inuade': ['inuaded', 'inuaders'], 'inuading': []},
 'inuade': ['inuaded', 'inuaders'],
 'inuader': {'inuadere': []},
 'inuagur': {'inuagurated': []},
 'inual': {'inually': []},
 'inuanc': {'inuance': []},
 'inuari': {'inuary': []},
 'inuas': {'inuasion': ['inuasions']},
 'inuasion': ['inuasions'],
 'inuat': {'inuate': [], 'inuation': []},
 'inuc': {'inuced': [], 'inucous': []},
 'inuct': {'inuction': []},
 'inucu': {'inucus': []},
 'inud': {'inudated': [],
          'inudation': [],
          'inude': ['inuded', 'inudes'],
          'inuding': []},
 'inude': ['inuded', 'inudes'],
 'inudstri': {'inudstrial': [], 'inudstries': [], 'inudstry': []},
 'inue': {'inueed': []},
 'inuect': {'inuective': []},
 'inuectiu': {'inuectiue': ['inuectiues']},
 'inuectiue': ['inuectiues'],
 'inuectu': {'inuectus': []},
 'inueigh': {'inueighed': [], 'inueighing': []},
 'inueigl': {'inueigle': ['inueigled']},
 'inueigle': ['inueigled'],
 'inuenc': {'inuence': ['inuenced', 'inuences']},
 'inuence': ['inuenced', 'inuences'],
 'inuencion': {'inuenciones': [], 'inuencions': []},
 'inuendo': {'inuendoes': [], 'inuendos': []},
 'inuendoc': {'inuendocs': []},
 'inuener': {'inueneritis': []},
 'inueneri': {'inueneris': []},
 'inueni': {'inueniant': [], 'inuenient': [], 'inuenies': []},
 'inuenia': {'inuenias': []},
 'inuenien': {'inueniens': []},
 'inuenieti': {'inuenietis': []},
 'inuenimu': {'inuenimus': []},
 'inuenir': {'inuenire': ['inuenirent']},
 'inuenire': ['inuenirent'],
 'inueniss': {'inuenisse': []},
 'inuent': {'inuente': ['inuented', 'inuenter', 'inuenters'],
            'inuenting': [],
            'inuention': ['inuentions']},
 'inuenta': {'inuentae': [], 'inuentas': []},
 'inuente': ['inuented', 'inuenter', 'inuenters'],
 'inuenti': {'inuential': [], 'inuentis': []},
 'inuention': {'inuentione': []},
 'inuentioni': {'inuentionis': []},
 'inuentiu': {'inuentiue': []},
 'inuento': {'inuentos': []},
 'inuentor': {'inuentore': [], 'inuentors': []},
 'inuentori': {'inuentorie': [], 'inuentory': []},
 'inuentu': {'inuentus': []},
 'inuern': {'inuernes': []},
 'inuers': {'inuersion': []},
 'inuert': {'inuerted': [], 'inuerting': []},
 'inuerv': {'inuervation': []},
 'inuest': {'inuested': [], 'inuestment': ['inuestments']},
 'inuestig': {'inuestigation': []},
 'inuestigar': {'inuestigare': []},
 'inuestment': ['inuestments'],
 'inueter': {'inueterate': []},
 'inuey': {'inueying': []},
 'inufactur': {'inufacture': ['inufacturers'], 'inufacturing': []},
 'inufacture': ['inufacturers'],
 'inufl': {'inuflence': []},
 'inugual': {'inuguale': []},
 'inugur': {'inugurated': []},
 'inui': {'inuie': [], 'inuis': []},
 'inuian': {'inuians': []},
 'inuic': {'inuicate': []},
 'inuictu': {'inuictus': []},
 'inuider': {'inuidere': []},
 'inuidi': {'inuidie': []},
 'inuidia': {'inuidiae': []},
 'inuidu': {'inuidus': []},
 'inuig': {'inuige': []},
 'inuinc': {'inuincible': []},
 'inuiol': {'inuiolable': [], 'inuiolably': [], 'inuiolate': []},
 'inuiolabilit': {'inuiolabiliter': []},
 'inuiri': {'inuiry': []},
 'inuiron': {'inuironed': []},
 'inuis': {'inuisible': [], 'inuisibly': []},
 'inuiser': {'inuisere': []},
 'inuisibili': {'inuisibilis': []},
 'inuisu': {'inuisus': []},
 'inuit': ['inuite',
           'inuites',
           'inuiter',
           'inuited',
           'inuitive',
           'inuition',
           'inuiting',
           'inuitant',
           'inuitation'],
 'inuitatu': {'inuitatus': []},
 'inuiti': {'inuitis': [], 'inuity': []},
 'inuito': {'inuitos': []},
 'inuitu': {'inuitus': []},
 'inuividu': {'inuividual': []},
 'inuk': {'inukal': [], 'inuke': [], 'inuks': []},
 'inukshuk': {'inukshuks': []},
 'inul': {'inulation': [], 'inule': ['inules'], 'inullable': []},
 'inula': ['inulae'],
 'inulas': {'inulase': []},
 'inulatto': {'inulattoes': []},
 'inule': ['inules'],
 'inulea': {'inuleae': []},
 'inulin': ['inuline'],
 'inulinas': {'inulinase': ['inulinases']},
 'inulinase': ['inulinases'],
 'inulinu': {'inulinus': []},
 'inullion': {'inullions': []},
 'inuloid': {'inuloides': []},
 'inulta': {'inultae': [], 'inultas': []},
 'inulti': {'inultis': []},
 'inulticultur': {'inulticulturalism': []},
 'inultidisciplinari': {'inultidisciplinary': []},
 'inultitud': {'inultitude': []},
 'inultivari': {'inultivariate': []},
 'inulto': {'inultos': []},
 'inultu': {'inultus': []},
 'inum': {'inumate': [], 'inumed': []},
 'inumazion': {'inumazione': []},
 'inumb': {'inumber': ['inumbers']},
 'inumber': ['inumbers'],
 'inumbr': {'inumbrant': []},
 'inumbratu': {'inumbratus': []},
 'inumer': {'inumerable': ['inumerables'], 'inumerated': [], 'inumerous': []},
 'inumera': {'inumeras': []},
 'inumerable': ['inumerables'],
 'inumero': {'inumeros': []},
 'inumidir': {'inumidire': []},
 'inumin': {'inuminating': [], 'inumination': []},
 'inummer': {'inummerable': []},
 'inumo': {'inumoer': []},
 'inun': {'inune': ['inuner'],
          'inunicated': [],
          'inunication': [],
          'inunity': []},
 'inunci': {'inunciated': []},
 'inunct': {'inuncted': [], 'inunction': []},
 'inuncti': {'inunctis': []},
 'inunction': {'inunctione': []},
 'inuncto': {'inunctos': []},
 'inunctu': {'inunctus': []},
 'inund': {'inundable': ['inundables'],
           'inundant': [],
           'inundate': ['inundates', 'inundated'],
           'inundating': [],
           'inundation': ['inundational'],
           'inundative': ['inundatively'],
           'inundator': ['inundators'],
           'inunde': ['inunder']},
 'inundable': ['inundables'],
 'inundacion': {'inundacione': ['inundaciones']},
 'inundacione': ['inundaciones'],
 'inundaco': {'inundacoes': []},
 'inundada': {'inundadas': []},
 'inundado': {'inundados': []},
 'inundan': {'inundans': []},
 'inundant': {'inundante': ['inundantes']},
 'inundante': ['inundantes'],
 'inundanti': {'inundantis': []},
 'inundar': {'inundare': []},
 'inundat': {'inundatable': []},
 'inundate': ['inundates', 'inundated'],
 'inundati': {'inundatis': []},
 'inundation': {'inundatione': ['inundationes']},
 'inundatione': ['inundationes'],
 'inundationi': {'inundationis': []},
 'inundationibu': {'inundationibus': []},
 'inundative': ['inundatively'],
 'inundator': ['inundators'],
 'inundatori': {'inundatory': []},
 'inundatu': {'inundatus': []},
 'inunde': ['inunder'],
 'inunderstand': {'inunderstandable': [], 'inunderstanding': []},
 'inune': ['inuner'],
 'inunedi': {'inunediate': ['inunediately']},
 'inunediate': ['inunediately'],
 'inung': {'inunge': []},
 'inunger': {'inungere': []},
 'inungimu': {'inungimus': []},
 'inungui': {'inunguis': []},
 'inuni': {'inuny': []},
 'inunigr': {'inunigrants': [], 'inunigration': []},
 'inunin': {'inuninent': []},
 'inunit': {'inunited': [], 'inunits': []},
 'inunu': {'inunus': []},
 'inunun': {'inunune': []},
 'inununolog': {'inununological': []},
 'inuo': {'inuoe': []},
 'inuoc': {'inuocate': [],
           'inuocation': ['inuocations'],
           'inuocence': [],
           'inuocency': [],
           'inuocent': []},
 'inuocar': {'inuocare': []},
 'inuocation': {'inuocatione': []},
 'inuoduc': {'inuoduced': []},
 'inuoduct': {'inuoduction': []},
 'inuoic': {'inuoice': ['inuoices']},
 'inuoice': ['inuoices'],
 'inuok': {'inuoke': []},
 'inuolu': {'inuolue': ['inuolued'], 'inuoluing': []},
 'inuolue': ['inuolued'],
 'inuou': {'inuous': []},
 'inuous': {'inuously': []},
 'inupiaq': {'inupiaqs': []},
 'inupiat': {'inupiats': []},
 'inupp': {'inupper': []},
 'inur': {'inurance': [],
          'inure': ['inures', 'inured', 'inurement', 'inurements'],
          'inuring': [],
          'inurred': [],
          'inurs': []},
 'inura': {'inuras': []},
 'inurban': {'inurbane': ['inurbanely'], 'inurbanity': []},
 'inurbane': ['inurbanely'],
 'inurd': {'inurder': []},
 'inure': ['inures', 'inured', 'inurement', 'inurements'],
 'inurer': {'inurere': []},
 'inuri': {'inuries': [], 'inurious': [], 'inury': []},
 'inuriat': {'inuriatic': []},
 'inurieur': {'inurieure': []},
 'inurin': {'inurine': []},
 'inurmur': {'inurmurings': []},
 'inurn': {'inurnal': [],
           'inurned': [],
           'inurning': [],
           'inurnment': [],
           'inurns': []},
 'inus': {'inusable': [],
          'inuse': ['inused', 'inuses'],
          'inusic': ['inusical'],
          'inusing': [],
          'inusion': []},
 'inuscl': {'inuscle': ['inuscles']},
 'inuscle': ['inuscles'],
 'inuse': ['inused', 'inuses'],
 'inusic': ['inusical'],
 'inusit': {'inusitate': [], 'inusitation': [], 'inusite': ['inusites']},
 'inusitada': {'inusitadas': []},
 'inusitado': {'inusitados': []},
 'inusitata': {'inusitatae': []},
 'inusitati': {'inusitatis': []},
 'inusitatu': {'inusitatus': []},
 'inusite': {'inusitee': ['inusitees']},
 'inusitee': ['inusitees'],
 'inusoid': {'inusoidal': []},
 'inusr': {'inusrance': []},
 'inust': {'inustion': []},
 'inusta': {'inustae': []},
 'inusti': {'inustis': []},
 'inustic': {'inustice': []},
 'inustr': {'inustrated': []},
 'inustri': {'inustrial': [], 'inustries': [], 'inustry': []},
 'inustu': {'inustus': []},
 'inusu': {'inusual': ['inusually']},
 'inusual': {'inusuale': ['inusuales']},
 'inusuale': ['inusuales'],
 'inusualment': {'inusualmente': []},
 'inut': {'inute': ['inutes', 'inuted'],
          'inution': [],
          'inutive': [],
          'inuts': []},
 'inutak': {'inutake': []},
 'inute': ['inutes', 'inuted'],
 'inutei': {'inuteis': []},
 'inuth': {'inuthe': []},
 'inutil': {'inutile': ['inutiles', 'inutilement'],
            'inutility': [],
            'inutilized': [],
            'inutille': ['inutilles'],
            'inutils': []},
 'inutilc': {'inutilcs': []},
 'inutile': ['inutiles', 'inutilement'],
 'inutili': {'inutilis': []},
 'inutilibu': {'inutilibus': []},
 'inutilidad': {'inutilidade': []},
 'inutilis': {'inutilisable': ['inutilisables'], 'inutilise': ['inutilises']},
 'inutilisable': ['inutilisables'],
 'inutilise': {'inutilisee': ['inutilisees']},
 'inutilisee': ['inutilisees'],
 'inutilit': {'inutilite': ['inutiliter', 'inutilites']},
 'inutilita': {'inutilitas': []},
 'inutilite': ['inutiliter', 'inutilites'],
 'inutiliu': {'inutilius': []},
 'inutiliz': {'inutilizable': []},
 'inutilizzabil': {'inutilizzabile': []},
 'inutille': ['inutilles'],
 'inutilment': {'inutilmente': []},
 'inutit': {'inutition': []},
 'inuto': {'inutos': []},
 'inutt': {'inutterings': []},
 'inutter': {'inutterable': [], 'inutterably': []},
 'inutu': {'inutual': []},
 'inuu': {'inuus': []},
 'inuud': {'inuudation': []},
 'inuumer': {'inuumerable': []},
 'inuustri': {'inuustrial': [], 'inuustry': []},
 'inv': {'inve': ['inves', 'inved'], 'inving': [], 'invs': []},
 'inva': {'invas': []},
 'invaatm': {'invaatmant': []},
 'invacar': {'invacare': []},
 'invaccin': {'invaccinated': [], 'invaccination': []},
 'invad': {'invadability': [],
           'invadable': [],
           'invadant': [],
           'invade': ['invader', 'invaded', 'invades', 'invadeing'],
           'invading': ['invadings'],
           'invaditis': []},
 'invade': {'invadee': ['invadees']},
 'invadeb': {'invadebant': []},
 'invadee': ['invadees'],
 'invadei': {'invadeis': []},
 'invaden': {'invadens': []},
 'invadendo': {'invadendos': []},
 'invadent': {'invadente': ['invadentes']},
 'invadente': ['invadentes'],
 'invadentibu': {'invadentibus': []},
 'invader': {'invadere': ['invaderent']},
 'invadere': ['invaderent'],
 'invadiar': {'invadiare': []},
 'invadida': {'invadidas': []},
 'invadido': {'invadidos': []},
 'invading': {'invadinge': []},
 'invador': {'invadors': []},
 'invafion': {'invafions': []},
 'invagh': {'invaghiti': []},
 'invagin': {'invaginable': [],
             'invaginate': ['invaginates', 'invaginated'],
             'invaginating': [],
             'invagination': [],
             'invaginative': []},
 'invaginate': ['invaginates', 'invaginated'],
 'invaginatu': {'invaginatus': []},
 'invagiu': {'invagiuated': []},
 'invahd': {'invahdes': []},
 'invaiiabl': {'invaiiably': []},
 'invair': {'invairably': []},
 'inval': {'invaled': [], 'invallis': [], 'invals': []},
 'invalescen': {'invalescens': []},
 'invalescent': {'invalescente': []},
 'invalescentibu': {'invalescentibus': []},
 'invalescer': {'invalescere': []},
 'invali': {'invalied': []},
 'invalicabil': {'invalicabile': []},
 'invalid': ['invalide',
             'invalided',
             'invalider',
             'invalides',
             'invalidity',
             'invalidate',
             'invaliding',
             'invalidism',
             'invalident',
             'invalidated',
             'invalidness',
             'invalidings',
             'invalidment',
             'invalidized',
             'invalidical',
             'invalidator',
             'invalidates',
             'invalidation',
             'invalidating',
             'invalidization'],
 'invalida': {'invalidae': [], 'invalidas': []},
 'invalidant': {'invalidantes': []},
 'invalidar': {'invalidare': []},
 'invalidasqu': {'invalidasque': []},
 'invalidatori': {'invalidatory': []},
 'invalidc': {'invalidcs': []},
 'invalide': {'invalidees': []},
 'invalidenhau': {'invalidenhaus': []},
 'invalidenstrab': {'invalidenstrabe': []},
 'invalidenstrafi': {'invalidenstrafie': []},
 'invalidenstrass': {'invalidenstrasse': []},
 'invalidi': {'invalidis': [], 'invalidy': []},
 'invalidicid': {'invalidicide': []},
 'invalidish': {'invalidishness': []},
 'invalidit': {'invaliditate': [], 'invalidite': []},
 'invaliditat': {'invaliditats': []},
 'invaliditi': {'invaliditie': []},
 'invalidli': {'invalidly': []},
 'invalidnam': {'invalidname': []},
 'invalido': {'invalidos': []},
 'invalidpathchar': {'invalidpathchars': []},
 'invalidu': {'invalidus': []},
 'invalitudin': {'invalitudine': []},
 'invalld': {'invalldes': []},
 'invaln': {'invalnable': []},
 'invalor': {'invalorable': [], 'invalorous': []},
 'invalu': {'invaluability': [],
            'invaluable': ['invaluables', 'invaluableness'],
            'invaluably': [],
            'invalue': ['invalues', 'invalued', 'invalueable']},
 'invaluable': ['invaluables', 'invaluableness'],
 'invaluahl': {'invaluahle': []},
 'invaluarl': {'invaluarle': []},
 'invalubl': {'invaluble': []},
 'invalue': ['invalues', 'invalued', 'invalueable'],
 'invaluer': {'invaluere': []},
 'invaluiss': {'invaluisse': []},
 'invalv': {'invalve': ['invalved', 'invalves', 'invalvement'],
            'invalving': []},
 'invalve': ['invalved', 'invalves', 'invalvement'],
 'invam': {'invamed': []},
 'invan': {'invanably': [], 'invanance': [], 'invanant': []},
 'invanar': {'invanare': []},
 'invandn': {'invandning': []},
 'invandr': {'invandring': []},
 'invandrar': {'invandrare': ['invandrares']},
 'invandrare': ['invandrares'],
 'invandrarna': {'invandrarnas': []},
 'invans': {'invansion': []},
 'invantori': {'invantory': []},
 'invar': ['invarant', 'invarably', 'invaribly', 'invarable', 'invarible'],
 'invara': {'invaraibly': []},
 'invari': {'invariability': [],
            'invariable': ['invariableness'],
            'invariably': [],
            'invarially': [],
            'invariance': [],
            'invariancies': [],
            'invariancy': [],
            'invariant': [],
            'invariate': [],
            'invariation': [],
            'invaried': [],
            'invarience': [],
            'invarient': ['invarients'],
            'invarious': [],
            'invarying': []},
 'invaria': {'invariaably': []},
 'invariabi': {'invariaby': []},
 'invariabil': {'invariabile': ['invariabiles']},
 'invariabile': ['invariabiles'],
 'invariabili': {'invariabilis': [], 'invariabily': []},
 'invariabilit': {'invariabilite': []},
 'invariabilment': {'invariabilmente': []},
 'invariabl': {'invariablement': []},
 'invariable': ['invariableness'],
 'invariablement': {'invariablemente': []},
 'invariablli': {'invariablly': []},
 'invariabri': {'invariabry': []},
 'invariabti': {'invariabty': []},
 'invariahl': {'invariahle': []},
 'invariahli': {'invariahly': []},
 'invariane': {'invarianee': []},
 'invariano': {'invarianoe': []},
 'invariant': {'invariante': ['invarianter', 'invariantes'],
               'invariantism': [],
               'invariantive': []},
 'invariante': ['invarianter', 'invariantes'],
 'invariantentheori': {'invariantentheorie': []},
 'invariantist': {'invariantists': []},
 'invariantli': {'invariantly': []},
 'invariaoli': {'invariaoly': []},
 'invariavelment': {'invariavelmente': []},
 'invaribali': {'invaribaly': []},
 'invarient': ['invarients'],
 'invarieti': {'invariety': []},
 'invarisbl': {'invarisbly': []},
 'invarl': {'invarlance': []},
 'invart': {'invartes': []},
 'invaryingli': {'invaryingly': []},
 'invas': {'invase': [],
           'invasibility': [],
           'invasible': [],
           'invasion': [],
           'invasive': ['invasives', 'invasively', 'invasiveness'],
           'invasivity': []},
 'invaser': {'invaserant': [], 'invasere': []},
 'invasi': {'invasie': [], 'invasiou': [], 'invasis': []},
 'invasif': {'invasifs': []},
 'invasin': {'invasins': []},
 'invasion': {'invasional': [], 'invasione': ['invasiones'], 'invasionism': []},
 'invasionari': {'invasionary': []},
 'invasione': ['invasiones'],
 'invasioni': {'invasionis': []},
 'invasionibu': {'invasionibus': []},
 'invasionist': {'invasionists': []},
 'invasionsprojekt': {'invasionsprojekte': []},
 'invasionsuccess': {'invasionsuccession': []},
 'invasiss': {'invasisse': ['invasissent']},
 'invasisse': ['invasissent'],
 'invasive': ['invasives', 'invasively', 'invasiveness'],
 'invaso': {'invasoes': []},
 'invasor': {'invasore': ['invasores']},
 'invasora': {'invasoras': []},
 'invasore': ['invasores'],
 'invasori': {'invasoris': [], 'invasory': []},
 'invasoribu': {'invasoribus': []},
 'invass': {'invassion': []},
 'invast': {'invastion': [], 'invastment': []},
 'invastig': {'invastigation': ['invastigations']},
 'invastigation': ['invastigations'],
 'invasuru': {'invasurus': []},
 'invat': {'invatation': [], 'invated': [], 'invation': ['invations']},
 'invatam': {'invatamant': []},
 'invath': {'invathe': []},
 'invati': {'invatiable': [], 'invatiably': [], 'invatiant': []},
 'invation': ['invations'],
 'invav': {'invaved': []},
 'invblv': {'invblved': []},
 'invc': {'invcs': []},
 'invclv': {'invclved': []},
 'invcntair': {'invcntaire': []},
 'invcrari': {'invcrary': []},
 'invcrcargil': {'invcrcargill': []},
 'invcrlochi': {'invcrlochy': []},
 'invcrtas': {'invcrtase': []},
 'invcstibl': {'invcstible': []},
 'invcstig': {'invcstigation': []},
 'invcstigacion': {'invcstigaciones': []},
 'invcstigacionc': {'invcstigacioncs': []},
 'invcter': {'invcterately': []},
 'invdat': {'invdate': []},
 'invdlido': {'invdlidos': []},
 'invdlv': {'invdlved': []},
 'inve': ['inves', 'inved'],
 'inveagl': {'inveagle': ['inveagled'], 'inveagling': []},
 'inveagle': ['inveagled'],
 'inveat': {'inveated': [], 'inveatment': []},
 'inveatig': {'inveatigate': ['inveatigated'],
              'inveatigation': ['inveatigations'],
              'inveatigator': []},
 'inveatigate': ['inveatigated'],
 'inveatigation': ['inveatigations'],
 'invec': {'invece': []},
 'invecchi': {'invecchiate': []},
 'invecchiar': {'invecchiare': []},
 'inveck': {'invecked': []},
 'invecklad': {'invecklade': []},
 'invecl': {'inveclives': []},
 'invect': {'invected': [],
            'invection': ['invections'],
            'invective': ['invectively', 'invectiveness']},
 'invecti': {'invectis': []},
 'invection': ['invections'],
 'invectionibu': {'invectionibus': []},
 'invectiva': {'invectivae': [], 'invectivas': []},
 'invective': ['invectively', 'invectiveness'],
 'invectivi': {'invectivis': []},
 'invectu': {'invectus': []},
 'inved': {'invedic': []},
 'inveet': {'inveeted': [], 'inveetives': [], 'inveetment': []},
 'inveetig': {'inveetigate': ['inveetigated'],
              'inveetigation': [],
              'inveetigators': []},
 'inveetigate': ['inveetigated'],
 'inveetigation': {'inveetigatione': []},
 'invefl': {'invefled': []},
 'inveflig': {'invefligation': []},
 'inveft': {'invefted': [], 'invefting': [], 'inveftives': [], 'invefts': []},
 'inveftig': {'inveftigate': ['inveftigated'],
              'inveftigating': [],
              'inveftigation': ['inveftigations']},
 'inveftigate': ['inveftigated'],
 'inveftigation': ['inveftigations'],
 'inveftitur': {'inveftiture': []},
 'inveg': {'inveges': []},
 'invegl': {'invegle': []},
 'inveher': {'invehere': []},
 'invehicl': {'invehicle': []},
 'inveigh': {'inveighed': [],
             'inveigher': ['inveighers'],
             'inveighes': [],
             'inveighing': ['inveighings'],
             'inveighs': []},
 'inveigher': ['inveighers'],
 'inveighing': ['inveighings'],
 'inveighl': {'inveighled': [], 'inveighling': []},
 'inveigl': {'inveigle': ['inveigles',
                          'inveigler',
                          'inveigled',
                          'inveiglers',
                          'inveiglement',
                          'inveiglements'],
             'inveigling': ['inveiglings']},
 'inveigle': ['inveigles',
              'inveigler',
              'inveigled',
              'inveiglers',
              'inveiglement',
              'inveiglements'],
 'inveigling': ['inveiglings'],
 'inveil': {'inveiled': []},
 'inveir': {'inveire': []},
 'inveis': {'inveise': [], 'inveision': []},
 'inveit': {'inveitable': [],
            'inveitably': [],
            'inveited': [],
            'inveitment': []},
 'invejl': {'invejled': []},
 'invekt': {'invektive': []},
 'invel': {'invell': []},
 'invellop': {'invelloped': []},
 'inveloc': {'invelocity': []},
 'invelop': {'invelope': ['invelopes', 'inveloped'],
             'inveloping': [],
             'invelops': []},
 'invelope': ['invelopes', 'inveloped'],
 'invelv': {'invelve': ['invelves', 'invelved', 'invelvement'],
            'invelving': []},
 'invelve': ['invelves', 'invelved', 'invelvement'],
 'invem': {'invemed': []},
 'invemesshir': {'invemesshire': []},
 'invemori': {'invemory': []},
 'inven': {'invene': ['invenes', 'invened'], 'invenitis': []},
 'invenc': {'invencible': ['invencibles']},
 'invencible': ['invencibles'],
 'invencion': {'invencione': ['invenciones'], 'invencions': []},
 'invencione': ['invenciones'],
 'invenco': {'invencoes': []},
 'invencon': {'invencons': []},
 'invend': {'invendable': [], 'invendible': []},
 'invendu': {'invendus': []},
 'invene': ['invenes', 'invened'],
 'invener': {'invenerant': [], 'invenere': [], 'inveneritis': []},
 'inveneri': {'inveneris': []},
 'invenerimu': {'invenerimus': []},
 'inveni': {'inveniant': [],
            'invenied': [],
            'invenient': [],
            'invenies': [],
            'invenis': []},
 'invenia': {'invenias': []},
 'inveniamqu': {'inveniamque': []},
 'inveniamu': {'inveniamus': []},
 'inveniari': {'inveniaris': []},
 'inveniati': {'inveniatis': []},
 'invenic': {'invenice': []},
 'invenieb': {'inveniebant': []},
 'inveniemu': {'inveniemus': []},
 'invenien': {'inveniens': []},
 'invenienda': {'inveniendae': [], 'inveniendas': []},
 'inveniendi': {'inveniendis': []},
 'inveniendu': {'inveniendus': []},
 'invenient': {'invenientes': []},
 'invenientibu': {'invenientibus': []},
 'invenieti': {'invenietis': []},
 'invenimu': {'invenimus': []},
 'invenir': {'invenire': ['invenires', 'invenirent']},
 'invenire': ['invenires', 'invenirent'],
 'inveniremu': {'inveniremus': []},
 'inveniri': {'inveniris': []},
 'inveniss': {'invenisse': ['invenisses', 'invenissent']},
 'invenisse': ['invenisses', 'invenissent'],
 'invenisti': {'invenistis': []},
 'invenitqu': {'invenitque': []},
 'invenlair': {'invenlaire': []},
 'invenlori': {'invenlory': []},
 'invenom': {'invenomed': []},
 'invenr': {'invenred': []},
 'invens': {'invension': []},
 'invensi': {'invensys': []},
 'invent': {'inventable': [],
            'inventant': [],
            'inventate': ['inventates'],
            'invente': ['inventer',
                        'invented',
                        'inventes',
                        'inventers',
                        'inventent',
                        'inventering'],
            'inventful': [],
            'inventible': [],
            'inventing': ['inventings'],
            'invention': ['inventional'],
            'inventive': ['inventives', 'inventively', 'inventiveness'],
            'inventivity': [],
            'inventment': ['inventments'],
            'inventou': [],
            'invents': []},
 "invent'ri": {"invent'ry": []},
 'inventa': {'inventae': [], 'inventas': []},
 'inventada': {'inventadas': []},
 'inventado': {'inventados': []},
 'inventai': {'inventaient': []},
 'inventair': {'inventaire': ['inventaires']},
 'inventaire': ['inventaires'],
 'inventamo': {'inventamos': []},
 'inventan': {'inventane': []},
 'inventaqu': {'inventaque': []},
 'inventar': {'inventare': [], 'inventarization': [], 'inventars': []},
 'inventari': {'inventarie': ['inventarier', 'inventaries'],
               'inventaris': [],
               'inventary': []},
 'inventariado': {'inventariados': []},
 'inventarie': ['inventarier', 'inventaries'],
 'inventario': {'inventarios': []},
 'inventaris': {'inventarisation': []},
 'inventarisati': {'inventarisatie': []},
 'inventarnumm': {'inventarnummer': []},
 'inventars': {'inventarse': []},
 'inventary': {'inventarye': []},
 'inventate': ['inventates'],
 'invente': {'inventee': ['inventees']},
 'invented': {'inventedness': []},
 'inventedbi': {'inventedby': []},
 'inventedher': {'inventedhere': []},
 'inventee': ['inventees'],
 'inventer': {'inventerent': []},
 'inventeri': {'inventery': []},
 'inventeur': {'inventeurs': []},
 'inventi': {'inventie': [], 'inventiou': ['inventious'], 'inventis': []},
 'inventif': {'inventifs': []},
 'inventig': {'inventigation': []},
 'inventing': ['inventings'],
 'inventingth': {'inventingthe': []},
 'invention': {'inventione': ['inventiones'], 'inventionism': []},
 'inventioncr': {'inventioncreation': []},
 'inventione': ['inventiones'],
 'inventioni': {'inventionis': []},
 'inventionibu': {'inventionibus': []},
 'inventionist': {'inventionists': []},
 'inventiou': ['inventious'],
 'inventioun': {'inventiouns': []},
 'inventiv': {'inventivness': []},
 'inventive': ['inventives', 'inventively', 'inventiveness'],
 'inventiven': {'inventivenes': []},
 'inventivit': {'inventivite': []},
 'inventment': ['inventments'],
 'invento': {'inventos': []},
 'inventoir': {'inventoire': []},
 'inventon': {'inventones': [], 'inventons': []},
 'inventor': ['inventore',
              'inventores',
              'inventorize',
              'inventoring',
              'inventorized',
              'inventorizing',
              'inventorization'],
 'inventorentrepreneur': {'inventorentrepreneurs': []},
 'inventori': {'inventoriable': [],
               'inventorial': ['inventorially'],
               'inventorie': ['inventoried', 'inventorier'],
               'inventoris': [],
               'inventory': ['inventorying']},
 'inventorial': ['inventorially'],
 'inventoribu': {'inventoribus': []},
 'inventorie': {'inventoriee': ['inventoriees']},
 'inventoriee': ['inventoriees'],
 'inventoris': {'inventorisation': [],
                'inventorise': ['inventorised'],
                'inventorising': []},
 'inventorise': ['inventorised'],
 'inventory': {'inventorye': []},
 'inventoryadolesc': {'inventoryadolescent': []},
 'inventorycarri': {'inventorycarrying': []},
 'inventoryhold': {'inventoryholding': []},
 'inventoryi': {'inventoryis': []},
 'inventorymanag': {'inventorymanagement': []},
 'inventorypurchas': {'inventorypurchase': []},
 'inventoryrel': {'inventoryrelated': []},
 'inventoryrevis': {'inventoryrevised': []},
 'inventorysal': {'inventorysales': []},
 'inventorytak': {'inventorytaking': []},
 'inventorytheoret': {'inventorytheoretic': []},
 'inventoryvalu': {'inventoryvaluation': []},
 'inventoti': {'inventoties': [], 'inventoty': []},
 'inventour': {'inventours': []},
 'inventri': {'inventry': []},
 'inventric': {'inventrice': ['inventrices']},
 'inventrice': ['inventrices'],
 'invents': {'inventse': []},
 'inventu': {'inventus': []},
 'inventumqu': {'inventumque': []},
 'inventur': {'inventure': ['inventures', 'inventurers'], 'inventuring': []},
 'inventure': ['inventures', 'inventurers'],
 'inventuri': {'inventuris': []},
 'inventuro': {'inventuros': []},
 'inventuru': {'inventurus': []},
 'inventusqu': {'inventusque': []},
 'inventuti': {'inventutis': []},
 'invenust': {'invenuste': []},
 'invenustu': {'invenustus': []},
 'invenzion': {'invenzione': []},
 'inveot': {'inveotive': []},
 'inver': {'inverate': [],
           'inverness': ['invernesses'],
           'inverred': [],
           'invers': []},
 'inverac': {'inveracities': [], 'inveracity': []},
 'inveraci': {'inveracious': []},
 'inverallachi': {'inverallachie': []},
 'inverallochi': {'inverallochie': [], 'inverallochy': []},
 'inverar': {'inverarity': []},
 'inverari': {'inverarie': [], 'inverary': []},
 'inverariti': {'inveraritie': []},
 'inverasdal': {'inverasdale': []},
 'inveraw': {'inverawe': []},
 'inverbervi': {'inverbervie': [], 'inverbervy': []},
 'invercanni': {'invercannie': []},
 'invercargil': {'invercargill': []},
 'inverclyd': {'inverclyde': []},
 'inverco': {'invercoe': []},
 'invercon': {'invercone': []},
 'inverdal': {'inverdale': []},
 'inverdrui': {'inverdruie': []},
 'invereargil': {'invereargill': []},
 'inverecund': {'inverecunde': []},
 'invereighti': {'invereighty': []},
 'inverel': {'inverell': []},
 'inverern': {'invererne': []},
 'invereshi': {'invereshie': []},
 'inverew': {'inverewe': []},
 'inverf': {'inverfe': ['inverfely']},
 'inverfe': ['inverfely'],
 'inverfli': {'inverfly': []},
 'invergari': {'invergary': []},
 'invergarri': {'invergarry': []},
 'invergeld': {'invergelder': []},
 'invergowri': {'invergowrie': []},
 'inveri': {'inveriably': [], 'inverie': [], 'invery': []},
 'inverifi': {'inverifiable': ['inverifiables']},
 'inverifiable': ['inverifiables'],
 'inverin': {'inverinate': []},
 'inverisimil': {'inverisimile': ['inverisimiles']},
 'inverisimile': ['inverisimiles'],
 'inverisimilitud': {'inverisimilitude': []},
 'inverkeith': {'inverkeithing': []},
 'inverkeithni': {'inverkeithny': []},
 'inverlas': {'inverlase': []},
 'inverliev': {'inverliever': []},
 'inverliv': {'inverliver': []},
 'inverlochi': {'inverlochie': [], 'inverlochy': []},
 'inverlochti': {'inverlochty': []},
 'inverlocki': {'inverlocky': []},
 'invermarki': {'invermarkie': []},
 'invermer': {'invermere': []},
 'invermin': {'invermination': []},
 'invermor': {'invermore': []},
 'invern': {'invernal': [], 'inverne': ['invernes']},
 'invernada': {'invernadas': []},
 'invernadero': {'invernaderos': []},
 'invernador': {'invernadores': []},
 'invernahayl': {'invernahayle': []},
 'invernahyl': {'invernahyle': ['invernahyles']},
 'invernahyle': ['invernahyles'],
 'invernal': {'invernale': ['invernales']},
 'invernale': ['invernales'],
 'invernav': {'invernaver': []},
 'inverne': ['invernes'],
 'invernef': {'invernefs': []},
 'inverneil': {'inverneill': []},
 'invernenti': {'invernenty': []},
 'inverness': {'invernesse': []},
 'invernesshir': {'invernesshire': []},
 'invernessian': {'invernessians': []},
 'invernessshir': {'invernessshire': []},
 'invernethi': {'invernethy': []},
 'invernetti': {'invernettie': []},
 'invernochti': {'invernochtie': [], 'invernochty': []},
 'invernoi': {'invernois': []},
 'inveroargil': {'inveroargill': []},
 'inveronachil': {'inveronachile': []},
 'inverosimil': {'inverosimile': ['inverosimiles']},
 'inverosimile': ['inverosimiles'],
 'inverpeff': {'inverpeffer': []},
 'inverpolli': {'inverpolly': []},
 'inverquhar': {'inverquharity': []},
 'inverrari': {'inverrary': []},
 'invers': {'inversal': ['inversally'],
            'inversant': [],
            'inverse': ['inverser',
                        'inversed',
                        'inversely',
                        'inversent',
                        'inverseness',
                        'inversement'],
            'inversibility': [],
            'inversible': [],
            'inversing': [],
            'inversion': [],
            'inversity': [],
            'inversive': ['inversively']},
 'inversa': {'inversae': [], 'inversas': []},
 'inversal': ['inversally'],
 'inversament': {'inversamente': []},
 'inverscaddl': {'inverscaddle': []},
 'inverse': {'inversee': ['inversees']},
 'inversedist': {'inversedistance': []},
 'inversedli': {'inversedly': []},
 'inversee': ['inversees'],
 'inversefunctionalproperti': {'inversefunctionalproperty': []},
 'inverselyproport': {'inverselyproportional': []},
 'inverselyrel': {'inverselyrelated': []},
 'inversesquar': {'inversesquare': []},
 'inversetim': {'inversetime': []},
 'inversi': {'inversie': [], 'inversis': []},
 'inversicatenal': {'inversicatenales': []},
 'inversili': {'inversily': []},
 'inversin': {'inversine': []},
 'inversion': {'inversional': ['inversionally'],
               'inversione': ['inversiones'],
               'inversionism': []},
 'inversional': ['inversionally'],
 'inversionari': {'inversionary': []},
 'inversione': ['inversiones'],
 'inversionevers': {'inversioneversion': []},
 'inversionista': {'inversionistas': []},
 'inversionlay': {'inversionlayer': []},
 'inversionrecoveri': {'inversionrecovery': []},
 'inversiqu': {'inversique': []},
 'inversive': ['inversively'],
 'inversli': {'inversly': []},
 'inversneyd': {'inversneyde': []},
 'inverso': {'inversos': []},
 'inversor': {'inversores': [], 'inversors': []},
 'inverst': {'inverstion': [], 'inverstment': []},
 'inverstig': {'inverstigated': [], 'inverstigation': ['inverstigations']},
 'inverstigation': ['inverstigations'],
 'inverstor': {'inverstors': []},
 'inversu': {'inversus': []},
 'invert': {'invertability': [],
            'invertable': [],
            'invertation': [],
            'inverte': ['inverted', 'inverter'],
            'invertibility': [],
            'invertible': [],
            'invertibly': [],
            'invertical': [],
            'inverting': [],
            'invertion': ['invertions'],
            'invertiti': [],
            'invertive': [],
            'invertment': [],
            'inverts': []},
 'invertabr': {'invertabrate': ['invertabrates']},
 'invertabrate': ['invertabrates'],
 'invertas': {'invertase': []},
 'invertasom': {'invertasome': []},
 'inverte': ['inverted', 'inverter'],
 'invertebr': {'invertebral': [],
               'invertebrate': ['invertebrated', 'invertebrateness'],
               'invertebration': [],
               'invertebre': ['invertebres']},
 'invertebra': {'invertebrae': []},
 'invertebraci': {'invertebracy': []},
 'invertebrado': {'invertebrados': []},
 'invertebrate': ['invertebrated', 'invertebrateness'],
 'invertebre': ['invertebres'],
 'inverted': {'invertedness': []},
 'invertedcon': {'invertedcone': []},
 'invertedli': {'invertedly': []},
 'invertehr': {'invertehrate': ['invertehrates']},
 'invertehrate': ['invertehrates'],
 'inverten': {'invertens': []},
 'inverter': {'inverterate': [], 'invertere': []},
 'inverterbr': {'inverterbrate': ['inverterbrates']},
 'inverterbrate': ['inverterbrates'],
 'inverti': {'invertis': []},
 'invertibr': {'invertibrate': ['invertibrates']},
 'invertibrate': ['invertibrates'],
 'invertida': {'invertidas': []},
 'invertido': {'invertidos': []},
 'invertiert': {'invertierte': []},
 'invertig': {'invertigation': []},
 'invertimu': {'invertimus': []},
 'invertin': {'invertine': [], 'invertins': []},
 'invertion': ['invertions'],
 'invertir': {'invertire': []},
 'invertirs': {'invertirse': []},
 'invertiss': {'invertisse': []},
 'invertit': {'invertite': []},
 'invertivor': {'invertivores': []},
 'invertlbl': {'invertlble': []},
 'invertli': {'invertly': []},
 'invertom': {'invertomers': []},
 'invertor': {'invertors': []},
 'invertori': {'invertory': []},
 'invertos': {'invertose': []},
 'invertov': {'invertoval': []},
 'invertrossach': {'invertrossachs': []},
 'invertu': {'invertus': []},
 'invertyl': {'invertyle': []},
 'inverugi': {'inverugie': [], 'inverugy': []},
 'inverugla': {'inveruglas': []},
 'inveruri': {'inverurie': [], 'inverury': []},
 'inverv': {'inverval': ['invervals']},
 'inverval': ['invervals'],
 'inverven': {'invervene': ['invervened'], 'invervening': []},
 'invervene': ['invervened'],
 'invervent': {'invervention': ['inverventions']},
 'invervention': ['inverventions'],
 'inverview': {'inverviewed': [],
               'inverviewer': [],
               'inverviewing': [],
               'inverviews': []},
 'inveryn': {'inveryne': []},
 'inves': {'invesement': [], 'invesion': [], 'invesment': ['invesments']},
 'invesdg': {'invesdgation': []},
 'invesg': {'invesgation': ['invesgations']},
 'invesgation': ['invesgations'],
 'invesi': {'invesied': [], 'invesiment': ['invesiments']},
 'invesig': {'invesigate': ['invesigated'],
             'invesigating': [],
             'invesigation': ['invesigations'],
             'invesigator': ['invesigators']},
 'invesigate': ['invesigated'],
 'invesigation': ['invesigations'],
 'invesigator': ['invesigators'],
 'invesiig': {'invesiigation': []},
 'invesiment': ['invesiments'],
 'invesitg': {'invesitgate': ['invesitgated'],
              'invesitgation': ['invesitgations'],
              'invesitgators': []},
 'invesitgate': ['invesitgated'],
 'invesitgation': ['invesitgations'],
 'invesl': {'invesled': [], 'inveslment': []},
 'inveslig': {'invesligated': [], 'invesligation': ['invesligations']},
 'invesligacion': {'invesligaciones': []},
 'invesligation': ['invesligations'],
 'invesment': ['invesments'],
 'invesmi': {'invesmient': []},
 'invesng': {'invesngation': []},
 'invesnn': {'invesnnent': ['invesnnents']},
 'invesnnent': ['invesnnents'],
 'invesr': {'invesred': [], 'invesrment': ['invesrments']},
 'invesrig': {'invesrigation': []},
 'invesrigacion': {'invesrigaciones': []},
 'invesrmenr': {'invesrmenrs': []},
 'invesrment': ['invesrments'],
 'invest': {'investability': [],
            'investable': [],
            'investant': [],
            'investation': [],
            'investe': ['invested',
                        'invester',
                        'investers',
                        'investent',
                        'investents',
                        'investement',
                        'investering',
                        'investements',
                        'investerings'],
            'investibility': [],
            'investible': [],
            'investic': ['investication', 'investications'],
            'investing': [],
            'investion': ['investions'],
            'investiti': [],
            'investive': ['investives', 'investiveness'],
            'investment': [],
            'invests': []},
 'investa': {'investaent': ['investaents']},
 'investaent': ['investaents'],
 'investag': {'investagated': [], 'investagation': []},
 'investagacion': {'investagaciones': []},
 'investe': {'investee': ['investees']},
 'invested': {'investedness': []},
 'investedcapit': {'investedcapital': []},
 'investee': ['investees'],
 'investeerd': {'investeerders': []},
 'investering': {'investeringer': []},
 'investeringsfond': {'investeringsfonder': []},
 'investg': {'investgate': ['investgated'],
             'investgating': [],
             'investgation': ['investgations'],
             'investgator': ['investgators']},
 'investgacion': {'investgaciones': []},
 'investgate': ['investgated'],
 'investgation': ['investgations'],
 'investgator': ['investgators'],
 'investi': {'investiate': ['investiated'],
             'investiation': ['investiations'],
             'investie': ['investies', 'investient', 'investieation'],
             'investiment': ['investiments'],
             'investis': []},
 'investia': {'investiaated': [], 'investiaation': []},
 'investiag': {'investiagation': [], 'investiage': ['investiaged']},
 'investiage': ['investiaged'],
 'investiagt': {'investiagtion': ['investiagtions']},
 'investiagtion': ['investiagtions'],
 'investiate': ['investiated'],
 'investiation': ['investiations'],
 'investic': ['investication', 'investications'],
 'investicacion': {'investicaciones': []},
 'investicij': {'investicije': []},
 'investida': {'investidas': []},
 'investido': {'investidos': []},
 'investidor': {'investidores': []},
 'investie': ['investies', 'investient', 'investieation'],
 'investien': {'investiens': []},
 'investiert': {'investierte': []},
 'investif': {'investifated': [], 'investifation': []},
 'investig': {'investigability': [],
              'investigable': [],
              'investigal': ['investigaled'],
              'investigant': [],
              'investigate': ['investigates', 'investigated'],
              'investigating': [],
              'investigation': ['investigational', 'investigationally'],
              'investigative': ['investigatively', 'investigativeness'],
              'investigator': [],
              'investige': ['investiged', 'investiges'],
              'investigs': []},
 'investiga': {'investigaed': [], 'investigaing': [], 'investigas': []},
 'investigabil': {'investigabiles': []},
 'investigabili': {'investigabilis': []},
 'investigacd': {'investigacdes': []},
 'investigacidn': {'investigacidnes': []},
 'investigacion': {'investigacione': ['investigaciones'], 'investigacions': []},
 'investigacionc': {'investigacioncs': []},
 'investigacione': ['investigaciones'],
 'investigaclon': {'investigaclones': []},
 'investigaco': {'investigacoes': []},
 'investigada': {'investigadas': []},
 'investigado': {'investigados': []},
 'investigadon': {'investigadones': [], 'investigadons': []},
 'investigador': {'investigadores': []},
 'investigadora': {'investigadoras': []},
 'investigag': {'investigagation': ['investigagations'],
                'investigage': ['investigaged']},
 'investigagation': ['investigagations'],
 'investigage': ['investigaged'],
 'investigago': {'investigagoes': []},
 'investigaion': {'investigaions': []},
 'investigal': ['investigaled'],
 'investigalion': {'investigalions': []},
 'investigamo': {'investigamos': []},
 'investigamu': {'investigamus': []},
 'investigan': {'investigans': []},
 'investiganda': {'investigandae': [], 'investigandas': []},
 'investigandi': {'investigandis': []},
 'investigandu': {'investigandus': []},
 'investigant': {'investigantes': []},
 'investiganti': {'investigantis': []},
 'investigaor': {'investigaors': []},
 'investigar': {'investigare': ['investigares', 'investigared']},
 'investigare': ['investigares', 'investigared'],
 'investigars': {'investigarse': []},
 'investigass': {'investigasse': []},
 'investigat': {'investigatable': [],
                'investigatation': [],
                'investigater': ['investigaters'],
                'investigatic': []},
 'investigate': {'investigatee': ['investigatees']},
 'investigatedbi': {'investigatedby': []},
 'investigatedth': {'investigatedthe': []},
 'investigatee': ['investigatees'],
 'investigater': ['investigaters'],
 'investigateth': {'investigatethe': []},
 'investigateur': {'investigateurs': []},
 'investigati': {'investigatiou': ['investigatious'], 'investigatis': []},
 'investigatin': {'investigatins': []},
 'investigatingli': {'investigatingly': []},
 'investigatingth': {'investigatingthe': []},
 'investigatioa': {'investigatioas': []},
 'investigation': {'investigatione': ['investigationes']},
 'investigatione': ['investigationes'],
 'investigationi': {'investigationis': []},
 'investigationibu': {'investigationibus': []},
 'investigatior': {'investigatiors': []},
 'investigatiou': ['investigatious'],
 'investigative': ['investigatively', 'investigativeness'],
 'investigativo': {'investigativos': []},
 'investigatoi': {'investigatois': []},
 'investigaton': {'investigatons': []},
 'investigator': {'investigatore': ['investigatores']},
 'investigatore': ['investigatores'],
 'investigatori': {'investigatorial': [],
                   'investigatoris': [],
                   'investigatory': []},
 'investigatoriniti': {'investigatorinitiated': []},
 'investigatorship': {'investigatorships': []},
 'investigatot': {'investigatots': []},
 'investigazion': {'investigazione': []},
 'investige': ['investiged', 'investiges'],
 'investigemu': {'investigemus': []},
 'investiget': {'investigete': ['investigeted'],
                'investigetion': ['investigetions']},
 'investigete': ['investigeted'],
 'investigetion': ['investigetions'],
 'investigit': {'investigition': []},
 'investignt': {'investigntion': []},
 'investigot': {'investigotion': []},
 'investigst': {'investigsted': [], 'investigstion': ['investigstions']},
 'investigstion': ['investigstions'],
 'investigt': {'investigted': [], 'investigtion': ['investigtions']},
 'investigtion': ['investigtions'],
 'investigtor': {'investigtors': []},
 'investigu': {'investigue': ['investiguer', 'investigues']},
 'investigue': {'investiguees': []},
 'investiment': ['investiments'],
 'investimento': {'investimentos': []},
 'investimu': {'investimus': []},
 'investin': {'investinent': []},
 'investing': {'investingation': []},
 'investio': {'investioation': []},
 'investion': ['investions'],
 'investipt': {'investiption': []},
 'investiq': {'investiqate': ['investiqated'],
              'investiqation': ['investiqations']},
 'investiqate': ['investiqated'],
 'investiqation': ['investiqations'],
 'investir': {'investiration': [], 'investire': ['investirent']},
 'investire': ['investirent'],
 'investis': {'investisation': []},
 'investiss': {'investissant': [],
               'investisse': ['investissent',
                              'investissement',
                              'investissements'],
               'investissments': []},
 'investisse': ['investissent', 'investissement', 'investissements'],
 'investisseur': {'investisseurs': []},
 'investit': {'investite': [],
              'investition': ['investitions'],
              'investitive': []},
 'investith': {'investithe': []},
 'investition': ['investitions'],
 'investitionsfond': {'investitionsfonds': []},
 'investitionsfunkt': {'investitionsfunktion': []},
 'investitionsgut': {'investitionsguter': []},
 'investitionsguterindustri': {'investitionsguterindustrie': []},
 'investitionshilf': {'investitionshilfe': []},
 'investitionsprojekt': {'investitionsprojekte': []},
 'investitionsquot': {'investitionsquote': []},
 'investitionstheori': {'investitionstheorie': []},
 'investitor': {'investitore': []},
 'investitu': {'investitus': []},
 'investitur': {'investiture': ['investitured']},
 'investitura': {'investiturae': [], 'investituras': []},
 'investiture': ['investitured'],
 'investituri': {'investituris': []},
 'investiturstreit': {'investiturstreites': [], 'investiturstreits': []},
 'investitut': {'investitute': []},
 'investiv': {'investivation': ['investivations']},
 'investivation': ['investivations'],
 'investive': ['investives', 'investiveness'],
 'investivimu': {'investivimus': []},
 'investl': {'investlent': []},
 'investlg': {'investlgation': []},
 'investlgacion': {'investlgaciones': []},
 'investlgaclon': {'investlgaclones': []},
 'investm': {'investmant': ['investmants'], 'investme': ['investmer']},
 'investmant': ['investmants'],
 'investme': ['investmer'],
 'investmen': {'investmens': []},
 'investmenr': {'investmenrs': []},
 'investment': {'investmental': [], 'investmente': []},
 'investmentback': {'investmentbacked': []},
 'investmentbank': {'investmentbanking': []},
 'investmentbas': {'investmentbased': []},
 'investmentcapit': {'investmentcapital': []},
 'investmentconsumpt': {'investmentconsumption': []},
 'investmentdecis': {'investmentdecision': ['investmentdecisions']},
 'investmentdecision': ['investmentdecisions'],
 'investmentfond': {'investmentfonds': []},
 'investmentfriendli': {'investmentfriendly': []},
 'investmentgood': {'investmentgoods': []},
 'investmentgrad': {'investmentgrade': []},
 'investmenti': {'investmentis': []},
 'investmentincom': {'investmentincome': []},
 'investmentintens': {'investmentintensive': []},
 'investmentl': {'investmentled': []},
 'investmentlink': {'investmentlinked': []},
 'investmentmanag': {'investmentmanagement': []},
 'investmentmind': {'investmentminded': []},
 'investmentopportun': {'investmentopportunities': []},
 'investmentori': {'investmentoriented': []},
 'investmentpolici': {'investmentpolicy': []},
 'investmentpromot': {'investmentpromotion': []},
 'investmentqu': {'investmentquality': []},
 'investmentrel': {'investmentrelated': []},
 'investmentsav': {'investmentsaving': ['investmentsavings']},
 'investmentsaving': ['investmentsavings'],
 'investmentseek': {'investmentseeking': []},
 'investmentspecif': {'investmentspecific': []},
 'investmenttyp': {'investmenttype': []},
 'investmentwis': {'investmentwise': []},
 'investmet': {'investmets': []},
 'investn': {'investnent': ['investnents']},
 'investnent': ['investnents'],
 'investni': {'investnient': []},
 'investo': {'investoent': []},
 'investograph': {'investographs': []},
 'investoi': {'investois': []},
 'investool': {'investools': []},
 'investor': {'investor': []},
 'investorfriendli': {'investorfriendly': []},
 'investorguid': {'investorguide': []},
 'investori': {'investories': [], 'investory': []},
 'investorori': {'investororiented': []},
 'investorown': {'investorowned': [], 'investorowners': []},
 'investorprotect': {'investorprotection': []},
 'investorrel': {'investorrelations': []},
 'investorst': {'investorstate': []},
 'investot': {'investots': []},
 'investrn': {'investrnent': ['investrnents']},
 'investrnent': ['investrnents'],
 'invests': {'investsments': []},
 'investt': {'investtable': []},
 'investtg': {'investtgation': []},
 'investth': {'investthe': []},
 'investtn': {'investtnent': []},
 'investur': {'investure': ['investures', 'investured']},
 'investure': ['investures', 'investured'],
 'investv': {'investve': []},
 'invesug': {'invesugation': []},
 'invesun': {'invesunent': ['invesunents']},
 'invesunent': ['invesunents'],
 'invet': {'invete': ['inveter', 'inveted'],
           'invetion': [],
           'invetment': ['invetments'],
           'invetted': []},
 'invetcr': {'invetcrately': []},
 'invete': ['inveter', 'inveted'],
 'invetebr': {'invetebrate': ['invetebrates']},
 'invetebrate': ['invetebrates'],
 'inveter': {'inveterably': [],
             'inveterate': ['inveterated',
                            'inveterates',
                            'inveterately',
                            'inveterateness'],
             'inveteration': [],
             'invetere': ['inveteres']},
 'inveteraci': {'inveteracies': [], 'inveteracy': []},
 'inveterado': {'inveterados': []},
 'inveterar': {'inveterare': []},
 'inveterata': {'inveteratae': []},
 'inveteratcli': {'inveteratcly': []},
 'inveterate': ['inveterated', 'inveterates', 'inveterately', 'inveterateness'],
 'inveterati': {'inveteratis': []},
 'inveterato': {'inveteratos': []},
 'inveteratu': {'inveteratus': []},
 'invetere': {'inveteree': ['inveterees']},
 'inveteree': ['inveterees'],
 'invetig': {'invetigate': ['invetigated'],
             'invetigation': ['invetigations'],
             'invetigators': []},
 'invetigate': ['invetigated'],
 'invetigation': ['invetigations'],
 'invetment': ['invetments'],
 'invetori': {'invetory': []},
 'invetr': {'invetrate': []},
 'invetri': {'invetriate': []},
 'invets': {'invetse': [], 'invetsment': ['invetsments']},
 'invetsment': ['invetsments'],
 'invett': {'invettive': [], 'invettment': []},
 'invettig': {'invettigation': []},
 'inveut': {'inveuted': [], 'inveution': []},
 'invevit': {'invevitable': [], 'invevitably': []},
 'invey': {'inveyed': [], 'inveying': []},
 'invi': {'invie': ['invied'], 'invis': [], 'invy': ['invyed']},
 "invi'": {"invi'ed": []},
 'invia': {'invias': []},
 'inviabl': {'inviability': [], 'inviable': []},
 'inviar': {'inviare': []},
 'inviarl': {'inviarle': []},
 'inviass': {'inviasse': []},
 'inviat': {'inviate': [], 'inviation': []},
 'invic': {'invice': [], 'invicibility': [], 'invicible': []},
 'invicemqu': {'invicemque': []},
 'invict': {'invicte': ['invicted'], 'invictive': []},
 'invicta': {'invictae': [], 'invictas': []},
 'invictaqu': {'invictaque': []},
 'invicte': ['invicted'],
 'invicti': {'invictis': []},
 'invictissim': {'invictissime': []},
 'invictissima': {'invictissimae': []},
 'invictissimu': {'invictissimus': []},
 'invicto': {'invictos': []},
 'invictu': {'invictus': []},
 'invictv': {'invictvs': []},
 'invid': {'invide': ['invides',
                      'invided',
                      'invident',
                      'invideous',
                      'invideant'],
           'invidous': []},
 'invide': ['invides', 'invided', 'invident', 'invideous', 'invideant'],
 'invidea': {'invideas': []},
 'invideb': {'invidebant': []},
 'invidemu': {'invidemus': []},
 'inviden': {'invidens': []},
 'invidendi': {'invidendis': []},
 'invident': {'invidentes': []},
 'invidentia': {'invidentiae': []},
 'invidentibu': {'invidentibus': []},
 'invider': {'invidere': ['inviderent']},
 'invidere': ['inviderent'],
 'invidi': {'invidie': [],
            'invidious': ['invidiously', 'invidiousness'],
            'invidis': []},
 'invidia': ['invidiae'],
 'invidiabil': {'invidiabile': []},
 'invidiaequ': {'invidiaeque': []},
 'invidiamqu': {'invidiamque': []},
 'invidiar': {'invidiare': []},
 'invidic': {'invidice': []},
 'invididu': {'invididual': ['invididuals', 'invididually', 'invididuality']},
 'invididual': ['invididuals', 'invididually', 'invididuality'],
 'invidion': {'invidions': []},
 'invidios': {'invidiose': []},
 'invidiosi': {'invidiosis': []},
 'invidioso': {'invidiosos': []},
 'invidiosu': {'invidiosus': []},
 'invidioufli': {'invidioufly': []},
 'invidious': ['invidiously', 'invidiousness'],
 'invidis': {'invidise': []},
 'invidiss': {'invidisse': []},
 'invidiu': {'invidiual': []},
 'invidividu': {'invidividual': ['invidividuals']},
 'invidividual': ['invidividuals'],
 'invidivu': {'invidivual': ['invidivuals']},
 'invidivual': ['invidivuals'],
 'invido': {'invidos': []},
 'invidu': {'invidual': ['inviduals',
                         'invidually',
                         'inviduality',
                         'invidualism'],
            'inviduation': [],
            'inviduous': ['inviduously'],
            'invidus': []},
 'invidual': ['inviduals', 'invidually', 'inviduality', 'invidualism'],
 'invidualist': {'invidualistic': []},
 'inviduous': ['inviduously'],
 'invie': ['invied'],
 'inviegl': {'inviegle': ['inviegled']},
 'inviegle': ['inviegled'],
 'invierno': {'inviernos': []},
 'inviert': {'invierte': []},
 'invif': {'invifed': [], 'invifible': [], 'invifibly': []},
 'invigil': {'invigilant': [],
             'invigilate': ['invigilates', 'invigilated'],
             'invigilating': [],
             'invigilation': [],
             'invigilator': [],
             'invigilent': []},
 'invigilan': {'invigilans': []},
 'invigilar': {'invigilare': []},
 'invigilate': ['invigilates', 'invigilated'],
 'invigilatori': {'invigilatory': []},
 'invign': {'invigning': []},
 'invigor': {'invigorant': ['invigorants'],
             'invigorate': ['invigorated', 'invigorates'],
             'invigorating': [],
             'invigoration': [],
             'invigorative': [],
             'invigorator': [],
             'invigorization': []},
 'invigorant': ['invigorants'],
 'invigorate': ['invigorated', 'invigorates'],
 'invigoratingli': {'invigoratingly': []},
 'invigour': {'invigourate': ['invigourated'], 'invigourating': []},
 'invigourate': ['invigourated'],
 'invii': {'inviie': ['inviied'], 'inviis': []},
 'inviiat': {'inviiation': []},
 'inviie': ['inviied'],
 'inviiibl': {'inviiible': []},
 'invij': {'invijible': []},
 'invil': {'invilation': [],
           'invile': ['inviled'],
           'invilible': [],
           'inville': []},
 'invilad': {'inviladed': []},
 'invile': ['inviled'],
 'invillag': {'invillage': []},
 'invilli': {'invilliers': []},
 'invin': {'invination': [], 'invine': ['invineible']},
 'invinc': {'invincable': [],
            'invinceable': [],
            'invincibility': [],
            'invincible': ['invincibles', 'invincibleness'],
            'invincibly': []},
 'invincibihti': {'invincibihty': []},
 'invincibil': {'invincibile': ['invincibiles']},
 'invincibile': ['invincibiles'],
 'invincibili': {'invincibilis': []},
 'invincibilit': {'invincibilite': ['invincibiliter']},
 'invincibilite': ['invincibiliter'],
 'invincibl': {'invinciblement': []},
 'invinciblc': {'invinciblcs': []},
 'invincible': ['invincibles', 'invincibleness'],
 'invincihil': {'invincihility': []},
 'invincihl': {'invincihle': []},
 'invine': ['invineible'],
 'invino': {'invinoible': []},
 'invins': {'invinsible': []},
 'invint': {'invinted': [], 'invintion': ['invintions']},
 'invintion': ['invintions'],
 'invioabl': {'invioable': []},
 'inviobl': {'inviobility': []},
 'inviol': {'inviolabilities': [],
            'inviolability': [],
            'inviolable': ['inviolables', 'inviolableness'],
            'inviolably': [],
            'inviolate': ['inviolated', 'inviolately', 'inviolateness'],
            'inviolation': [],
            'inviole': [],
            'inviollably': []},
 'inviolabihti': {'inviolabihty': []},
 'inviolabil': {'inviolabile': ['inviolabiles']},
 'inviolabile': ['inviolabiles'],
 'inviolabili': {'inviolabilis': []},
 'inviolabilit': {'inviolabilite': ['inviolabiliter']},
 'inviolabilite': ['inviolabiliter'],
 'inviolabilment': {'inviolabilmente': []},
 'inviolabilti': {'inviolabilty': []},
 'inviolabit': {'inviolabiter': []},
 'inviolabl': {'inviolablement': [], 'inviolablity': []},
 'inviolable': ['inviolables', 'inviolableness'],
 'inviolablement': {'inviolablemente': []},
 'inviolabli': {'inviolablie': []},
 'inviolaci': {'inviolacy': []},
 'inviolahil': {'inviolahility': []},
 'inviolahl': {'inviolahle': []},
 'inviolata': {'inviolatae': []},
 'inviolatamqu': {'inviolatamque': []},
 'inviolate': ['inviolated', 'inviolately', 'inviolateness'],
 'inviolato': {'inviolatos': []},
 'inviolatu': {'inviolatus': []},
 'inviolatumqu': {'inviolatumque': []},
 'inviou': {'invious': []},
 'invir': {'inviration': ['invirations'], 'invire': ['invires', 'invired']},
 'inviras': {'invirase': []},
 'inviration': ['invirations'],
 'invire': ['invires', 'invired'],
 'invirilit': {'inviriliter': []},
 'inviron': {'invironed': [],
             'invironing': [],
             'invironment': ['invironments'],
             'invirons': []},
 'invironment': {'invironmental': []},
 'invirtu': {'invirtual': [], 'invirtue': []},
 'invis': {'invisable': [],
           'invisant': [],
           'invised': [],
           'invisibility': [],
           'invisible': ['invisibled', 'invisibles', 'invisibleness'],
           'invisibly': [],
           'invision': ['invisions', 'invisioned']},
 'invisa': {'invisae': [], 'invisas': []},
 'invisag': {'invisage': ['invisages', 'invisaged']},
 'invisage': ['invisages', 'invisaged'],
 'invisaqu': {'invisaque': []},
 'invisbl': {'invisble': []},
 'invisc': {'inviscate': ['inviscated'], 'inviscating': [], 'inviscous': []},
 'inviscate': ['inviscated'],
 'inviscer': {'inviscerated': []},
 'inviscidli': {'inviscidly': []},
 'invisen': {'invisens': []},
 'inviser': {'invisere': []},
 'invisi': {'invisis': []},
 'invisibel': {'invisibell': []},
 'invisibi': {'invisibie': []},
 'invisibil': {'invisibile': ['invisibiles'],
               'invisibilization': [],
               'invisibilize': ['invisibilized', 'invisibilizes'],
               'invisibilizing': []},
 'invisibile': ['invisibiles'],
 'invisibili': {'invisibilis': [], 'invisibily': []},
 'invisibilibu': {'invisibilibus': []},
 'invisibilis': {'invisibilisation': [],
                 'invisibilise': ['invisibilised'],
                 'invisibilising': []},
 'invisibilise': ['invisibilised'],
 'invisibilit': {'invisibilite': ['invisibiliter']},
 'invisibilita': {'invisibilitas': []},
 'invisibilitati': {'invisibilitatis': []},
 'invisibilite': ['invisibiliter'],
 'invisibilize': ['invisibilized', 'invisibilizes'],
 'invisibilti': {'invisibilty': []},
 'invisibl': {'invisiblement': [], 'invisiblity': [], 'invisiblized': []},
 'invisible': ['invisibled', 'invisibles', 'invisibleness'],
 'invisiblement': {'invisiblemente': []},
 'invisihil': {'invisihility': []},
 'invisihl': {'invisihle': []},
 'invisihli': {'invisihly': []},
 'invision': ['invisions', 'invisioned'],
 'invisivei': {'invisiveis': []},
 'inviso': {'invisos': []},
 'invisosqu': {'invisosque': []},
 'inviss': {'invissible': []},
 'invistig': {'invistigate': ['invistigated'],
              'invistigation': ['invistigations']},
 'invistigate': ['invistigated'],
 'invistigation': ['invistigations'],
 'invisu': {'invisual': [], 'invisus': []},
 'invit': {'invitability': [],
           'invitable': [],
           'invitably': [],
           'invitant': [],
           'invitate': ['invitated'],
           'invitation': ['invitational', 'invitationals', 'invitationally'],
           'invitative': [],
           'invitator': [],
           'invite': ['inviter',
                      'invited',
                      'invitent',
                      'inviters',
                      'inviteing',
                      'invitement',
                      'invitements'],
           'inviting': ['invitings'],
           'invition': [],
           'invitments': [],
           'invits': [],
           'invitted': []},
 'invita': {'invitae': [], 'invitas': []},
 'invitab': {'invitabant': []},
 'invitacion': {'invitaciones': []},
 'invitada': {'invitadas': []},
 'invitado': {'invitados': []},
 'invitai': {'invitaient': []},
 'invitamo': {'invitamos': []},
 'invitamu': {'invitamus': []},
 'invitan': {'invitans': []},
 'invitandi': {'invitandis': []},
 'invitando': {'invitandos': []},
 'invitant': {'invitante': ['invitantes']},
 'invitante': ['invitantes'],
 'invitanti': {'invitantis': []},
 'invitantibu': {'invitantibus': []},
 'invitar': {'invitare': ['invitarent']},
 'invitare': ['invitarent'],
 'invitarm': {'invitarme': []},
 'invitass': {'invitasse': ['invitasses']},
 'invitasse': ['invitasses'],
 'invitat': {'invitatation': []},
 'invitate': ['invitated'],
 'invitati': {'invitatiou': [], 'invitatis': []},
 'invitation': {'invitatione': ['invitationes']},
 'invitationcard': {'invitationcards': []},
 'invitatione': ['invitationes'],
 'invitationonli': {'invitationonly': []},
 'invitato': {'invitatos': []},
 'invitatori': {'invitatories': [], 'invitatory': []},
 'invitatu': {'invitatus': []},
 'invite': {'invitee': []},
 'inviter': {'inviterent': []},
 'invitey': {'inviteyou': []},
 'inviti': {'invitiation': ['invitiations'],
            'invitie': ['invities', 'invitied'],
            'invitis': []},
 'invitiation': ['invitiations'],
 'invitie': ['invities', 'invitied'],
 'inviting': {'invitinge': [], 'invitingness': []},
 'invitingli': {'invitingly': []},
 'invitinglook': {'invitinglooking': []},
 'invitingth': {'invitingthe': []},
 'invitissimi': {'invitissimis': []},
 'invitit': {'invititation': []},
 'invito': {'invitos': []},
 'inviton': {'invitons': []},
 'invitoqu': {'invitoque': []},
 'invitor': {'invitors': []},
 'invitrogen': {'invitrogene': []},
 'invitt': {'invitte': []},
 'invitu': {'invitus': []},
 'inviuc': {'inviucible': []},
 'inviv': {'invivable': []},
 'invividu': {'invividual': ['invividuals']},
 'invividual': ['invividuals'],
 'invjt': {'invjted': []},
 'invk': {'invked': []},
 'invlo': {'invloed': []},
 'invloedrijk': {'invloedrijke': []},
 'invlolv': {'invlolved': []},
 'invlov': {'invlove': ['invloves', 'invloved', 'invlovement'],
            'invloving': []},
 'invlove': ['invloves', 'invloved', 'invlovement'],
 'invluenc': {'invluence': []},
 'invnd': {'invnded': []},
 'invndat': {'invndation': []},
 'invnlv': {'invnlved': []},
 'invntri': {'invntry': []},
 'invo': {'invos': []},
 'invoc': {'invocability': [],
           'invocable': [],
           'invocant': [],
           'invocate': ['invocated', 'invocates'],
           'invocating': [],
           'invocation': ['invocational'],
           'invocative': ['invocatively'],
           'invocator': ['invocators'],
           'invoce': ['invocent']},
 'invocab': {'invocabant': []},
 'invocabimu': {'invocabimus': []},
 'invocacion': {'invocaciones': []},
 'invocada': {'invocadas': []},
 'invocado': {'invocados': []},
 'invocamu': {'invocamus': []},
 'invocan': {'invocans': []},
 'invocando': {'invocandos': []},
 'invocandu': {'invocandus': []},
 'invocant': {'invocante': ['invocantes']},
 'invocante': ['invocantes'],
 'invocantibu': {'invocantibus': []},
 'invocar': {'invocare': []},
 'invocars': {'invocarse': []},
 'invocate': ['invocated', 'invocates'],
 'invocati': {'invocatis': []},
 'invocation': {'invocatione': ['invocationes']},
 'invocatione': ['invocationes'],
 'invocationhandl': {'invocationhandler': []},
 'invocationi': {'invocationis': []},
 'invocationibu': {'invocationibus': []},
 'invocative': ['invocatively'],
 'invocator': {'invocatores': []},
 'invocatori': {'invocatory': []},
 'invocatu': {'invocatus': []},
 'invocaverimu': {'invocaverimus': []},
 'invocazion': {'invocazione': []},
 'invoce': ['invocent'],
 'invocemu': {'invocemus': []},
 'invoeat': {'invoeation': []},
 'invoeg': {'invoeging': []},
 'invoer': {'invoering': []},
 'invofv': {'invofved': [], 'invofvement': [], 'invofving': []},
 'invogu': {'invogue': []},
 'invoh': {'invohe': ['invohes', 'invohed', 'invohement'], 'invohing': []},
 "invoh'": {"invoh'ed": []},
 'invohe': ['invohes', 'invohed', 'invohement'],
 'invoic': {'invoice': ['invoiced', 'invoicer', 'invoicers'], 'invoicing': []},
 'invoice': ['invoiced', 'invoicer', 'invoicers'],
 'invoiced': {'invoicedate': []},
 'invoicenumb': {'invoicenumber': []},
 'invoicetot': {'invoicetotal': []},
 'invoil': {'invoilable': []},
 'invoio': {'invoioe': []},
 'invoit': {'invoited': []},
 'invoiv': {'invoive': ['invoives', 'invoived', 'invoivement'],
            'invoiving': []},
 'invoive': ['invoives', 'invoived', 'invoivement'],
 'invojv': {'invojved': []},
 'invok': {'invokable': [],
           'invokation': ['invokations'],
           'invoke': ['invoker',
                      'invokes',
                      'invoked',
                      'invokers',
                      'invokement'],
           'invoking': ['invokings']},
 'invokation': ['invokations'],
 'invoke': {'invokee': []},
 'invokeinterfac': {'invokeinterface': []},
 'invokelat': {'invokelater': []},
 'invokememb': {'invokemember': []},
 'invokerequir': {'invokerequired': []},
 'invokespeci': {'invokespecial': []},
 'invokestat': {'invokestatic': []},
 'invokevirtu': {'invokevirtual': []},
 'invoking': ['invokings'],
 'invokingli': {'invokingly': []},
 'invokingth': {'invokingthe': []},
 'invol': {'invole': ['involed', 'involes', 'involement'],
           'involing': [],
           'involment': []},
 'involantari': {'involantary': []},
 'involar': {'involare': []},
 'involatil': {'involatile': ['involatiles'], 'involatility': []},
 'involatile': ['involatiles'],
 'involc': {'involced': [], 'involcing': []},
 'invold': {'involded': []},
 'invole': ['involed', 'involes', 'involement'],
 'involi': {'involy': ['involyed', 'involying']},
 'involit': {'involitant': [],
             'involition': ['involitional'],
             'involitive': []},
 'involition': ['involitional'],
 'involk': {'involked': [], 'involking': []},
 'involnntari': {'involnntary': []},
 'involontair': {'involontaire': ['involontaires', 'involontairement']},
 'involontaire': ['involontaires', 'involontairement'],
 'involontari': {'involontary': []},
 'involontariament': {'involontariamente': []},
 'involontarili': {'involontarily': []},
 'involov': {'involoved': [], 'involovement': [], 'involoving': []},
 'involr': {'involre': ['involred'], 'involring': []},
 'involre': ['involred'],
 'involt': {'involted': []},
 'involu': {'involue': ['involued']},
 'involucel': {'involucels': []},
 'involucr': {'involucral': [],
              'involucrate': ['involucrated'],
              'involucre': ['involucred']},
 'involucrada': {'involucradas': []},
 'involucrado': {'involucrados': []},
 'involucral': {'involucrales': []},
 'involucrars': {'involucrarse': []},
 'involucrate': ['involucrated'],
 'involucratu': {'involucratus': []},
 'involucre': ['involucred'],
 'involucri': {'involucris': []},
 'involucrum': {'involucrums': []},
 'involue': ['involued'],
 'involuer': {'involueral': [], 'involuere': []},
 'involum': {'involume': []},
 'involunari': {'involunary': []},
 'involunarili': {'involunarily': []},
 'involunatri': {'involunatry': []},
 'involunt': {'involuntional': []},
 'involuntair': {'involuntaire': ['involuntaires']},
 'involuntaire': ['involuntaires'],
 'involuntar': {'involuntarism': [], 'involuntarity': []},
 'involuntari': {'involuntarie': ['involuntaries'],
                 'involuntariness': [],
                 'involuntary': []},
 'involuntaria': {'involuntarias': []},
 'involuntariament': {'involuntariamente': []},
 'involuntarie': ['involuntaries'],
 'involuntarili': {'involuntarily': []},
 'involuntario': {'involuntarios': []},
 'involuntarist': {'involuntaristic': []},
 'involuntarli': {'involuntarly': []},
 'involuntaryli': {'involuntaryly': []},
 'involuntati': {'involuntaty': []},
 'involuntatili': {'involuntatily': []},
 'involuntionari': {'involuntionary': []},
 'involuntri': {'involuntry': []},
 'involut': {'involute': ['involutes',
                          'involuted',
                          'involutely',
                          'involuteness'],
             'involuting': [],
             'involution': ['involutional', 'involutionals', 'involutionally'],
             'involutive': [],
             'involutivity': []},
 'involuta': {'involutae': [], 'involutas': []},
 'involutari': {'involutary': []},
 'involutarili': {'involutarily': []},
 'involute': ['involutes', 'involuted', 'involutely', 'involuteness'],
 'involuted': {'involutedness': []},
 'involutedli': {'involutedly': []},
 'involuti': {'involutis': []},
 'involutinida': {'involutinidae': []},
 'involution': ['involutional', 'involutionals', 'involutionally'],
 'involutionari': {'involutionary': []},
 'involuto': {'involutos': []},
 'involutor': {'involutoric': []},
 'involutori': {'involutory': []},
 'involutu': {'involutus': []},
 'involuutari': {'involuutary': []},
 'involuzion': {'involuzione': []},
 'involv': {'involvable': [],
            'involvant': [],
            'involve': ['involver',
                        'involves',
                        'involved',
                        'involvent',
                        'involvers',
                        'involveing',
                        'involvency',
                        'involveent',
                        'involvement',
                        'involvering'],
            'involving': ['involvings'],
            'involvment': ['involvments'],
            'involvs': []},
 'involva': {'involvas': []},
 'involve': {'involvee': ['involveed']},
 'involvea': {'involveaent': []},
 'involved': {'involvedness': []},
 'involvedinth': {'involvedinthe': []},
 'involvedli': {'involvedly': []},
 'involvedth': {'involvedthe': []},
 'involvee': ['involveed'],
 'involvef': {'involvefs': []},
 'involvem': {'involvemant': [], 'involveme': ['involvemer']},
 'involveme': ['involvemer'],
 'involven': {'involvenent': [], 'involvens': []},
 'involvent': {'involvente': ['involventes']},
 'involvente': ['involventes'],
 'involventibu': {'involventibus': []},
 'involver': {'involvere': ['involverent']},
 'involvere': ['involverent'],
 'involvern': {'involvernent': []},
 'involvesth': {'involvesthe': []},
 'involveth': {'involvethe': []},
 'involvin': {'involvins': []},
 'involving': {'involvingness': []},
 'involvingli': {'involvingly': []},
 'involvingth': {'involvingthe': []},
 'involvitqu': {'involvitque': []},
 'involvment': ['involvments'],
 'involvo': {'involvos': []},
 'involy': {'involye': ['involyes', 'involyement']},
 'involye': ['involyes', 'involyement'],
 'invont': {'invonted': [], 'invontion': []},
 'invontori': {'invontory': []},
 'invonveni': {'invonvenience': []},
 'invoqu': {'invoquant': [],
            'invoque': ['invoqued', 'invoquer', 'invoques', 'invoquent']},
 'invoquai': {'invoquaient': []},
 'invoque': {'invoquee': ['invoquees']},
 'invoquee': ['invoquees'],
 'invoquon': {'invoquons': []},
 'invorc': {'invorce': []},
 'invord': {'invordering': []},
 'invori': {'invory': []},
 'invorm': {'invormation': []},
 'invorv': {'invorved': []},
 'invos': {'invosion': []},
 'invost': {'invosted': [], 'invostment': []},
 'invotv': {'invotve': ['invotved', 'invotves', 'invotvement'],
            'invotving': []},
 'invotve': ['invotved', 'invotves', 'invotvement'],
 'invov': {'invove': ['invoves', 'invoved', 'invovement'], 'invoving': []},
 'invove': ['invoves', 'invoved', 'invovement'],
 'invovl': {'invovle': ['invovles', 'invovled', 'invovlement'],
            'invovling': []},
 'invovle': ['invovles', 'invovled', 'invovlement'],
 'invovlv': {'invovlved': []},
 'invoyc': {'invoyce': ['invoyces']},
 'invoyce': ['invoyces'],
 'invplv': {'invplve': ['invplved'], 'invplving': []},
 'invplve': ['invplved'],
 'invqlv': {'invqlved': []},
 'invraisembl': {'invraisemblable': ['invraisemblables'],
                 'invraisemblance': ['invraisemblances']},
 'invraisemblable': ['invraisemblables'],
 'invraisemblance': ['invraisemblances'],
 'invrt': {'invrted': []},
 'invshiftrow': {'invshiftrows': []},
 'invstig': {'invstigated': [], 'invstigation': ['invstigations']},
 'invstigation': ['invstigations'],
 'invstment': {'invstments': []},
 'invstor': {'invstors': []},
 'invsubbyt': {'invsubbytes': []},
 'invt': {'invts': []},
 'invth': {'invthe': []},
 'invti': {'invty': []},
 'invtri': {'invtry': []},
 'invuiner': {'invuinerable': []},
 'invul': {'invulling': []},
 'invuln': {'invulner': []},
 'invulner': {'invulnerability': [],
              'invulnerable': ['invulnerables', 'invulnerableness'],
              'invulnerably': []},
 'invulnerabili': {'invulnerabilis': []},
 'invulnerabilit': {'invulnerabilite': []},
 'invulnerabilti': {'invulnerabilty': []},
 'invulnerabl': {'invulnerablity': []},
 'invulnerable': ['invulnerables', 'invulnerableness'],
 'invulnerahil': {'invulnerahility': []},
 'invultu': {'invultuation': []},
 'invulv': {'invulved': []},
 'invy': ['invyed'],
 'invyron': {'invyroned': []},
 'invyt': {'invyte': ['invyted']},
 'invyte': ['invyted'],
 'inw': {'inwe': [], 'inws': []},
 'inwa': {'inwas': []},
 'inwad': {'inwade': [], 'inwading': []},
 'inwag': {'inwages': []},
 'inwaid': {'inwaids': []},
 'inwaidli': {'inwaidly': []},
 'inwait': {'inwaiting': []},
 'inwal': {'inwalable': [],
           'inwale': ['inwales'],
           'inwall': ['inwalls', 'inwalled', 'inwallable']},
 'inwale': ['inwales'],
 'inwall': ['inwalls', 'inwalled', 'inwallable'],
 'inwand': {'inwandering': []},
 'inwander': {'inwanderers': []},
 'inward': {'inwarde': ['inwardes', 'inwardely'],
            'inwardization': [],
            'inwardize': ['inwardized', 'inwardizes'],
            'inwardizing': [],
            'inwardness': [],
            'inwards': []},
 'inwardcurv': {'inwardcurving': []},
 'inwarddip': {'inwarddipping': []},
 'inwarddirect': {'inwarddirected': []},
 'inwarde': ['inwardes', 'inwardely'],
 'inwardfac': {'inwardfacing': []},
 'inwardflow': {'inwardflowing': []},
 'inwardfocus': {'inwardfocused': []},
 'inwardgo': {'inwardgoing': []},
 'inwardgrow': {'inwardgrowing': []},
 'inwardis': {'inwardisation': [], 'inwardised': [], 'inwardising': []},
 'inwardize': ['inwardized', 'inwardizes'],
 'inwardlean': {'inwardleaning': []},
 'inwardli': {'inwardlie': [], 'inwardliness': [], 'inwardly': []},
 'inwardlook': {'inwardlooking': []},
 'inwardlooking': {'inwardlookingness': []},
 'inwardly': {'inwardlye': []},
 'inwardlydirect': {'inwardlydirected': []},
 'inwardmov': {'inwardmoving': []},
 'inwardn': {'inwardnes': []},
 'inwardopen': {'inwardopening': []},
 'inwardori': {'inwardoriented': []},
 'inwardorient': {'inwardorientation': []},
 'inwardpoint': {'inwardpointing': []},
 'inwardproject': {'inwardprojecting': []},
 'inwardrectifi': {'inwardrectifying': []},
 'inwardslop': {'inwardsloping': []},
 'inwardturn': {'inwardturned': [], 'inwardturning': []},
 'inwari': {'inwariable': [], 'inwariably': []},
 'inwas': {'inwaser': []},
 'inwash': {'inwashed': [], 'inwashing': ['inwashings']},
 'inwashing': ['inwashings'],
 'inwat': {'inwater': [], 'inwats': []},
 'inway': {'inways': []},
 'inwdel': {'inwdelity': []},
 'inweav': {'inweave': ['inweaved', 'inweaves'], 'inweaving': []},
 'inweave': ['inweaved', 'inweaves'],
 'inwel': {'inwell': ['inwelling']},
 'inwell': ['inwelling'],
 'inwendig': {'inwendige': []},
 'inwent': {'inwented': [], 'inwention': ['inwentions']},
 'inwention': ['inwentions'],
 'inwentori': {'inwentory': []},
 'inwer': {'inwere': []},
 'inwerk': {'inwerking': []},
 'inwerkingtred': {'inwerkingtreding': []},
 'inwest': {'inwested': []},
 'inwestig': {'inwestigate': [], 'inwestigation': []},
 'inwestycj': {'inwestycje': []},
 'inwestycyjn': {'inwestycyjne': []},
 'inwestycyjni': {'inwestycyjny': []},
 'inwharfedal': {'inwharfedale': []},
 'inwhatev': {'inwhatever': []},
 'inwhatfollow': {'inwhatfollows': []},
 'inwher': {'inwhere': []},
 'inwheth': {'inwhether': []},
 'inwhichcas': {'inwhichcase': []},
 'inwhichh': {'inwhichhe': []},
 'inwhichth': {'inwhichthe': []},
 'inwhil': {'inwhile': []},
 'inwhit': {'inwhite': []},
 'inwhol': {'inwhole': []},
 'inwhos': {'inwhose': []},
 'inwid': {'inwide': []},
 'inwijd': {'inwijding': []},
 'inwil': {'inwill': ['inwills', 'inwilling']},
 'inwill': ['inwills', 'inwilling'],
 'inwin': {'inwine': []},
 'inwind': {'inwinding': []},
 'inwindow': {'inwindows': []},
 'inwint': {'inwinter': ['inwintered', 'inwintering']},
 'inwinter': ['inwintered', 'inwintering'],
 'inwis': {'inwisible': []},
 'inwit': {'inwite': ['inwites', 'inwited']},
 'inwite': ['inwites', 'inwited'],
 'inwltrat': {'inwltrate': ['inwltrated'], 'inwltration': []},
 'inwltrate': ['inwltrated'],
 'inwlv': {'inwlved': []},
 'inwnit': {'inwnite': ['inwnitely'], 'inwnitive': []},
 'inwnite': ['inwnitely'],
 'inwniti': {'inwnity': []},
 'inwohn': {'inwohner': []},
 'inwohnend': {'inwohnende': ['inwohnendes']},
 'inwohnende': ['inwohnendes'],
 'inwolv': {'inwolved': [], 'inwolves': [], 'inwolving': []},
 'inwon': {'inwoner': ['inwoners'], 'inwoning': []},
 'inwoner': ['inwoners'],
 'inwood': {'inwoods': []},
 'inwoond': {'inwoonders': []},
 'inword': {'inwords': []},
 'inwordli': {'inwordly': []},
 'inwork': {'inworked': [],
            'inworkers': [],
            'inworking': ['inworkings'],
            'inworks': []},
 'inworking': ['inworkings'],
 'inworldli': {'inworldly': []},
 'inwov': {'inwove': []},
 'inwrap': {'inwrapped': [], 'inwrapping': [], 'inwraps': []},
 'inwreath': {'inwreathe': ['inwreathed'], 'inwreathing': []},
 'inwreathe': ['inwreathed'],
 'inwrit': {'inwriters': [], 'inwriting': []},
 'iny': {'inye': ['inyes']},
 'inyad': {'inyade': ['inyaded', 'inyaders']},
 'inyade': ['inyaded', 'inyaders'],
 'inyala': {'inyalas': []},
 'inyalu': {'inyaluable': []},
 'inyan': {'inyans': []},
 'inyanga': {'inyangas': []},
 'inyari': {'inyariably': []},
 'inyas': {'inyasion': []},
 'inybodi': {'inybody': []},
 'inycu': {'inycus': []},
 'inye': ['inyes'],
 'inyear': {'inyears': []},
 'inyeccion': {'inyecciones': []},
 'inyectado': {'inyectados': []},
 'inyen': {'inyens': []},
 'inyent': {'inyented': [], 'inyention': []},
 'inyentori': {'inyentory': []},
 'inyest': {'inyested': [], 'inyestment': []},
 'inyestig': {'inyestigate': [], 'inyestigation': ['inyestigations']},
 'inyestigation': ['inyestigations'],
 'inyezan': {'inyezane': []},
 'inyis': {'inyisible': []},
 'inyit': {'inyitation': [], 'inyite': ['inyited'], 'inyiting': []},
 'inyite': ['inyited'],
 'inyli': {'inylis': []},
 'inyo': {'inyos': []},
 'inyocardi': {'inyocardial': []},
 'inyoensi': {'inyoensis': []},
 'inyoit': {'inyoite': ['inyoites']},
 'inyoite': ['inyoites'],
 'inyok': {'inyoke': ['inyoked']},
 'inyoke': ['inyoked'],
 'inyoli': {'inyolyed': []},
 'inyoluntari': {'inyoluntary': []},
 'inyolv': {'inyolve': ['inyolved', 'inyolves', 'inyolvement'],
            'inyolving': []},
 'inyolve': ['inyolved', 'inyolves', 'inyolvement'],
 'inyon': {'inyone': [], 'inyons': []},
 'inyonk': {'inyonkers': []},
 'inyorkshir': {'inyorkshire': []},
 'inyosemit': {'inyosemite': []},
 'inyquyt': {'inyquyte': []},
 'inysteri': {'inystery': []},
 'inyth': {'inythe': [], 'inything': []},
 'inyun': {'inyuns': []},
 'inywher': {'inywhere': []},
 'inz': {'inze': [], 'inzing': []},
 'inzag': {'inzage': []},
 'inzak': {'inzake': []},
 'inzamel': {'inzameling': []},
 'inzel': {'inzell': []},
 'inzhen': {'inzhener': []},
 'inzheneri': {'inzhenery': []},
 'inzhenerni': {'inzhenerny': []},
 'inzid': {'inzide': []},
 'inzien': {'inziens': []},
 'inzis': {'inzision': []},
 'inzuppar': {'inzuppare': []},
 'inzynierski': {'inzynierskie': []}}
