#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_is = {"is'": {"is'e": ["is'es"]},
 "is'a": {"is'as": []},
 "is'bi": {"is'by": []},
 "is'e": {"is'ee": []},
 "is'k": {"is'ke": []},
 'isa': {'isae': ['isaeli'], 'isas': []},
 "isa'i": {"isa'ie": [], "isa'y": []},
 'isaa': {'isaae': ['isaaes'], 'isaas': []},
 'isaac': ['isaacse'],
 "isaac'l": {"isaac'll": []},
 'isaach': {'isaacher': []},
 'isaachiu': {'isaachius': []},
 'isaaciu': {'isaacius': []},
 'isaack': {'isaacke': [], 'isaacks': []},
 'isaacs': {'isaac': ['isaacse']},
 'isaacson': {'isaacsons': []},
 'isaacu': {'isaacus': []},
 'isaae': ['isaaes'],
 'isaak': {'isaake': [], 'isaaks': []},
 'isaakid': {'isaakides': [], 'isaakidou': []},
 'isaakievski': {'isaakievsky': []},
 'isaakio': {'isaakios': []},
 'isaaq': {'isaaqs': []},
 'isab': {'isabal': [], 'isabe': ['isabes']},
 'isabci': {'isabcy': []},
 'isabcl': {'isabcll': ['isabclle']},
 'isabcll': ['isabclle'],
 'isabe': ['isabes'],
 'isabeil': {'isabeile': []},
 'isabel': {'isabele': ['isabeles'],
            'isabell': ['isabells', 'isabelle', 'isabelles'],
            'isabels': []},
 'isabela': {'isabelas': []},
 'isabele': ['isabeles'],
 'isabeli': {'isabelie': []},
 'isabelin': {'isabeline': []},
 'isabelino': {'isabelinos': []},
 'isabell': ['isabells', 'isabelle', 'isabelles'],
 'isabella': ['isabellae'],
 'isabellett': {'isabellette': []},
 'isabellin': {'isabelline': []},
 'isabellinu': {'isabellinus': []},
 'isabeu': {'isabeue': []},
 'isabey': {'isabeys': []},
 'isabi': {'isaby': []},
 'isabiry': {'isabirye': []},
 'isabl': {'isabilities': [], 'isability': [], 'isable': ['isabled']},
 'isable': ['isabled'],
 'isabnorm': {'isabnormal': []},
 'isabov': {'isabove': []},
 'isabs': {'isabsent': []},
 'isabsolut': {'isabsolute': ['isabsolutely']},
 'isabsolute': ['isabsolutely'],
 'isabsorb': {'isabsorbed': []},
 'isac': {'isace': [], 'isacs': []},
 'isacc': {'isaccs': []},
 'isaccept': {'isacceptable': [], 'isaccepted': []},
 'isaccompani': {'isaccompanied': []},
 'isaccomplish': {'isaccomplished': []},
 'isaccord': {'isaccording': []},
 'isach': {'isacher': []},
 'isachiev': {'isachieved': []},
 'isachn': {'isachne': []},
 'isaciu': {'isacius': []},
 'isack': {'isacke': ['isackes', 'isacker'], 'isacks': []},
 'isacke': ['isackes', 'isacker'],
 'isacknowledg': {'isacknowledged': []},
 'isacollect': {'isacollection': []},
 'isacombin': {'isacombination': []},
 'isaconst': {'isaconstant': []},
 'isacoust': {'isacoustic': []},
 'isacqu': {'isacque': []},
 'isacquir': {'isacquired': []},
 'isacrit': {'isacritical': []},
 'isacruci': {'isacrucial': []},
 'isacson': {'isacsons': []},
 'isact': {'isacting': [], 'isaction': ['isactions'], 'isactive': []},
 'isaction': ['isactions'],
 'isactiv': {'isactivated': []},
 'isactu': {'isactually': []},
 'isacu': {'isacus': []},
 'isad': {'isadded': [], 'isade': ['isader', 'isades'], 'isads': []},
 'isada': {'isadas': []},
 'isadapt': {'isadapted': []},
 'isaddress': {'isaddressed': []},
 'isade': ['isader', 'isades'],
 'isadequ': {'isadequate': []},
 'isadjust': {'isadjusted': []},
 'isadminist': {'isadministered': []},
 'isadmit': {'isadmitted': []},
 'isadopt': {'isadopted': []},
 'isador': {'isadorable': ['isadorables'], 'isadore': []},
 'isadora': {'isadoras': []},
 'isadorable': ['isadorables'],
 'isadoru': {'isadorus': []},
 'isadvantag': {'isadvantage': ['isadvantaged',
                                'isadvantages',
                                'isadvantageous']},
 'isadvantage': ['isadvantaged', 'isadvantages', 'isadvantageous'],
 'isadvis': {'isadvisable': []},
 'isae': ['isaeli'],
 'isaeida': {'isaeidae': []},
 'isaelit': {'isaelites': []},
 'isaeo': {'isaeos': []},
 'isaer': {'isaers': []},
 'isaeu': {'isaeus': []},
 'isaev': {'isaevs': []},
 'isafa': {'isafas': []},
 'isaffect': {'isaffected': []},
 'isaflens': {'isaflenses': []},
 'isafunct': {'isafunction': []},
 'isafundament': {'isafundamental': []},
 'isag': {'isage': ['isages', 'isager', 'isaged']},
 'isage': ['isages', 'isager', 'isaged'],
 'isagener': {'isageneral': []},
 'isagog': {'isagoge': ['isagoges'], 'isagogic': ['isagogics', 'isagogical']},
 'isagoga': {'isagogae': []},
 'isagoge': ['isagoges'],
 'isagogic': ['isagogics', 'isagogical'],
 'isagogicu': {'isagogicus': []},
 'isagogu': {'isagogue': []},
 'isagora': {'isagoras': []},
 'isagr': {'isagreement': ['isagreements']},
 'isagre': {'isagree': ['isagreed', 'isagreeable']},
 'isagree': ['isagreed', 'isagreeable'],
 'isagreement': ['isagreements'],
 'isaguirr': {'isaguirre': []},
 'isaguly': {'isagulyants': []},
 'isahel': {'isahelle': []},
 'isahighli': {'isahighly': []},
 'isai': {'isaie': [], 'isais': []},
 "isai'": {"isai'e": []},
 "isai'a": {"isai'as": []},
 'isaia': {'isaiae': [], 'isaias': []},
 'isaiah': ['isaiahic'],
 'isaian': {'isaianic': []},
 'isailov': {'isailovic': []},
 'isaim': {'isaimed': []},
 'isaio': {'isaios': []},
 'isais': {'isaise': []},
 'isaiv': {'isaivism': []},
 'isak': {'isake': ['isaker'], 'isaks': []},
 'isakadz': {'isakadze': []},
 'isake': ['isaker'],
 'isakol': {'isakole': []},
 'isakov': {'isakovic': ['isakovics']},
 'isakovic': ['isakovics'],
 'isakovski': {'isakovsky': []},
 'isakow': {'isakower': []},
 'isal': {'isalated': [],
          'isale': ['isaled', 'isales'],
          'isalive': [],
          'isall': [],
          'isals': []},
 'isala': {'isalas': []},
 'isalarg': {'isalarge': []},
 'isald': {'isalde': []},
 'isale': {'isalee': []},
 'isalgu': {'isalgue': []},
 'isalgui': {'isalguier': []},
 'isali': {'isaly': []},
 'isalign': {'isaligned': []},
 'isalik': {'isalike': []},
 'isalin': {'isaline': []},
 'isalleg': {'isalleged': []},
 'isallobar': {'isallobaric': [], 'isallobars': []},
 'isalloc': {'isallocated': []},
 'isallow': {'isallowed': []},
 'isalm': {'isalmic': []},
 'isalnd': {'isalnds': []},
 'isalreadi': {'isalready': []},
 'isalsoth': {'isalsothe': []},
 'isalt': {'isaltered': []},
 'isalway': {'isalways': []},
 'isam': {'isamal': [], 'isame': [], 'isamic': [], 'isams': []},
 'isamend': {'isamended': []},
 'isamin': {'isamine': []},
 'isaming': {'isaminger': []},
 'isamor': {'isamore': []},
 'isamu': {'isamus': []},
 'isan': {'isanal': [], 'isane': [], 'isanic': [], 'isans': []},
 'isana': {'isanas': []},
 'isanalog': {'isanalogous': []},
 'isanalyz': {'isanalyzed': []},
 'isanatur': {'isanatural': []},
 'isanbra': {'isanbras': []},
 'isanc': {'isance': []},
 'isand': {'isande': ['isander'], 'isands': []},
 'isande': ['isander'],
 'isandro': {'isandros': []},
 'isane': {'isaneed': []},
 'isangel': {'isangele': ['isangeles']},
 'isangele': ['isangeles'],
 'isangoma': {'isangomas': []},
 'isani': {'isanis': [], 'isany': []},
 'isanimport': {'isanimportant': []},
 'isaninst': {'isaninstance': []},
 'isano': {'isanos': []},
 'isanom': {'isanomal': ['isanomals']},
 'isanomal': {'isanomalous': []},
 'isanomali': {'isanomalies': []},
 'isanonym': {'isanonymous': []},
 'isanoth': {'isanother': []},
 'isant': {'isante': [], 'isants': []},
 'isantamd': {'isantamde': []},
 'isanthu': {'isanthus': []},
 'isanticip': {'isanticipated': []},
 'isanus': {'isanuse': []},
 'isanyth': {'isanything': []},
 'isao': {'isaos': []},
 'isap': {'isaps': []},
 'isaphen': {'isaphene': []},
 'isaphil': {'isaphill': []},
 'isaposit': {'isapositive': []},
 'isapostolo': {'isapostolos': []},
 'isapow': {'isapowerful': []},
 'isappar': {'isapparent': ['isapparently']},
 'isapparent': ['isapparently'],
 'isappear': {'isappearance': [],
              'isappeared': [],
              'isappearing': [],
              'isappears': []},
 'isappli': {'isapplied': []},
 'isapplic': {'isapplicable': []},
 'isappoint': {'isappointed': [], 'isappointment': []},
 'isappropri': {'isappropriate': []},
 'isapprov': {'isapproved': []},
 'isapr': {'isapre': ['isapres']},
 'isapre': ['isapres'],
 'isaqu': {'isaque': []},
 'isar': {'isare': ['isareal', 'isareli'], 'isars': []},
 'isara': {'isaras': []},
 'isarchida': {'isarchidas': []},
 'isarchu': {'isarchus': []},
 'isard': {'isards': []},
 'isarda': {'isardas': []},
 'isare': ['isareal', 'isareli'],
 'isarel': {'isarelatively': []},
 'isargu': {'isargued': []},
 'isari': {'isary': []},
 'isariopsi': {'isariopsis': []},
 'isarithm': ['isarithmic'],
 'isarm': {'isarmed': []},
 'isarma': {'isarmament': []},
 'isarn': {'isarne': []},
 'isarnu': {'isarnus': []},
 'isarrang': {'isarranged': []},
 'isart': {'isartal': []},
 'isarth': {'isarthal': []},
 'isas': {'isase': []},
 'isasequ': {'isasequence': []},
 'isaserv': {'isaserver': []},
 'isasfollow': {'isasfollows': []},
 'isasignific': {'isasignificant': []},
 'isasingl': {'isasingle': []},
 'isask': {'isasked': []},
 'isasmal': {'isasmall': []},
 'isasolut': {'isasolution': []},
 'isaspeci': {'isaspecial': []},
 'isassess': {'isassessed': []},
 'isassign': {'isassigned': []},
 'isassoci': {'isassociated': []},
 'isassum': {'isassumed': []},
 'isast': {'isaster': ['isasters']},
 'isaster': ['isasters'],
 'isastr': {'isastrous': []},
 'isasu': {'isasus': []},
 'isat': {'isate': ['isated'],
          'isatic': [],
          'isation': ['isations', 'isational'],
          'isator': [],
          'isatou': []},
 'isate': ['isated'],
 'isati': {'isatie': [], 'isatis': []},
 'isatidi': {'isatidis': []},
 'isatidin': {'isatidine': []},
 'isatin': {'isatine': [], 'isatinic': [], 'isatins': []},
 'isation': ['isations', 'isational'],
 'isato': {'isatoic': []},
 'isattach': {'isattached': []},
 'isattain': {'isattained': []},
 'isattend': {'isattended': []},
 'isatth': {'isatthe': []},
 'isatti': {'isatty': []},
 'isattribut': {'isattributed': []},
 'isatyp': {'isatypical': []},
 'isau': {'isaue': ['isaues', 'isaued'], 'isaus': []},
 'isaue': ['isaues', 'isaued'],
 'isaur': {'isaure': []},
 'isauri': {'isaurier': []},
 'isauria': {'isauriae': []},
 'isaurian': {'isaurians': []},
 'isauricu': {'isauricus': []},
 'isaurien': {'isauriens': []},
 'isauropoli': {'isauropolis': []},
 'isauru': {'isaurus': []},
 'isaus': {'isauseful': []},
 'isauthent': {'isauthenticated': []},
 'isauthor': {'isauthorized': []},
 'isauti': {'isautier': []},
 'isautoincr': {'isautoincrement': []},
 'isautomat': {'isautomatically': []},
 'isav': {'isave': []},
 'isavail': {'isavailable': []},
 'isaveri': {'isavery': []},
 'isavit': {'isavites': []},
 'isavoid': {'isavoided': []},
 'isavsmaltn': {'isavsmaltning': []},
 'isawar': {'isaware': []},
 'isawel': {'isawell': []},
 'isawit': {'isawites': []},
 'isay': {'isaye': [], 'isays': []},
 'isaya': {'isayas': []},
 'isazai': {'isazais': []},
 'isazofo': {'isazofos': []},
 'isazopho': {'isazophos': []},
 'isb': {'isbe': ['isbed', 'isbeing'], 'isbing': [], 'isbs': []},
 'isba': {'isbas': []},
 'isbalanc': {'isbalanced': []},
 'isbari': {'isbary': []},
 'isbas': {'isbased': [], 'isbasically': []},
 'isbasedonth': {'isbasedonthe': []},
 'isbd': {'isbds': []},
 'isbe': ['isbed', 'isbeing'],
 'isbeauti': {'isbeautiful': []},
 'isbecaus': {'isbecause': []},
 'isbecom': {'isbecoming': []},
 'isbegin': {'isbeginning': []},
 'isbel': {'isbell': ['isbells', 'isbelle'], 'isbels': []},
 'isbeliev': {'isbelieved': []},
 'isbell': ['isbells', 'isbelle'],
 'isberg': {'isberger': []},
 'isbergu': {'isbergues': []},
 'isbern': {'isberner': []},
 'isbest': {'isbester': []},
 'isbett': {'isbetter': []},
 'isbi': {'isby': []},
 'isbil': {'isbill': []},
 'isbist': {'isbister': ['isbisters']},
 'isbister': ['isbisters'],
 'isbit': {'isbiter': []},
 'isblock': {'isblocked': []},
 'isbmaelit': {'isbmaelites': []},
 'isbn': {'isbns': []},
 'isbound': {'isbounded': []},
 'isbourn': {'isbourne': []},
 'isbout': {'isbouts': []},
 'isbr': {'isbre': []},
 'isbra': {'isbrae': []},
 'isbrandu': {'isbrandus': []},
 'isbrant': {'isbrants': []},
 'isbruck': {'isbrucker': []},
 'isbu': {'isbue': ['isbued']},
 'isbue': ['isbued'],
 'isburi': {'isburied': [], 'isbury': []},
 'isburs': {'isbursements': []},
 'isbusi': {'isbusy': []},
 'isbust': {'isbuster': []},
 'isc': {'isce': ['isced', 'isces'], 'iscs': []},
 'isca': {'iscas': []},
 'iscaevon': {'iscaevones': []},
 'iscal': {'iscale': ['iscales'], 'iscalled': []},
 'iscalcul': {'iscalculated': []},
 'iscale': ['iscales'],
 'iscali': {'iscalis': []},
 'iscalledth': {'iscalledthe': []},
 'iscallerinrol': {'iscallerinrole': []},
 'iscallerlnrol': {'iscallerlnrole': []},
 'iscancel': {'iscancelled': []},
 'iscand': {'iscander': []},
 'iscani': {'iscanis': []},
 'iscanu': {'iscanus': []},
 'iscap': {'iscapable': [], 'iscape': []},
 'iscaptur': {'iscaptured': []},
 'iscar': {'iscarefully': []},
 'iscard': {'iscarded': []},
 'iscariot': {'iscariote': ['iscariotes'],
              'iscariotical': [],
              'iscariotism': [],
              'iscariots': []},
 'iscariote': ['iscariotes'],
 'iscariotlik': {'iscariotlike': []},
 'iscarri': {'iscarried': []},
 'iscasesensit': {'iscasesensitive': []},
 'iscat': {'iscated': [], 'iscation': []},
 'iscaus': {'iscaused': []},
 'iscausedbi': {'iscausedby': []},
 'iscbiat': {'iscbiatic': []},
 'isce': ['isced', 'isces'],
 'isced': {'iscede': []},
 'iscegen': {'iscegenation': []},
 'iscelebr': {'iscelebrated': []},
 'iscellan': {'iscellaneous': []},
 'iscellani': {'iscellanies': [], 'iscellany': []},
 'iscelledit': {'iscelleditable': []},
 'iscenc': {'iscence': ['iscences']},
 'iscence': ['iscences'],
 'iscend': {'iscended': [], 'iscending': []},
 'iscent': {'iscentered': []},
 'iscentr': {'iscentral': []},
 'iscer': {'isceral': []},
 'iscern': {'iscerning': []},
 'iscertain': {'iscertained': []},
 'iscertainli': {'iscertainly': []},
 'isceu': {'isceus': []},
 'isch': {'ische': ['isches']},
 'ischa': {'ischae': []},
 'ischacm': {'ischacmic': []},
 'ischadit': {'ischadites': []},
 'ischaem': {'ischaemic': ['ischaemically']},
 'ischaemi': {'ischaemie': []},
 'ischaemia': {'ischaemia': []},
 'ischaemiainduc': {'ischaemiainduced': []},
 'ischaemiareperfus': {'ischaemiareperfusion': []},
 'ischaemic': ['ischaemically'],
 'ischagora': {'ischagoras': []},
 'ischali': {'ischalis': []},
 'ischam': {'ischamic': []},
 'ischami': {'ischamie': []},
 'ischamisch': {'ischamische': ['ischamischer']},
 'ischamische': ['ischamischer'],
 'ischand': {'ischander': []},
 'ischang': {'ischanged': [], 'ischanging': []},
 'ischaracter': {'ischaracterized': []},
 'ischaracteris': {'ischaracterised': []},
 'ischaracterist': {'ischaracteristic': []},
 'ischarg': {'ischarge': ['ischarged', 'ischarges'], 'ischarging': []},
 'ischarge': ['ischarged', 'ischarges'],
 'ischasm': {'ischasmic': []},
 'ischcem': {'ischcemic': []},
 'ische': ['isches'],
 'ischeam': {'ischeamic': []},
 'ischeck': {'ischecked': []},
 'ischeem': {'ischeemic': []},
 'ischem': {'ischemic': ['ischemics', 'ischemically']},
 'ischemi': {'ischemie': []},
 'ischemia': {'ischemia': []},
 'ischemiainduc': {'ischemiainduced': []},
 'ischemiarel': {'ischemiarelated': []},
 'ischemiareperfus': {'ischemiareperfusion': []},
 'ischemic': ['ischemics', 'ischemically'],
 'ischemicreperfus': {'ischemicreperfusion': []},
 'ischemiqu': {'ischemique': ['ischemiques']},
 'ischemique': ['ischemiques'],
 'ischemur': {'ischemuric': []},
 'ischen': {'ischenous': []},
 'ischern': {'ischernic': []},
 'ischeznoveni': {'ischeznovenie': []},
 'ischi': {'ischy': ['ischys']},
 'ischia': ['ischiae'],
 'ischiad': {'ischiade': [], 'ischiadic': []},
 'ischiadicu': {'ischiadicus': []},
 'ischian': {'ischians': []},
 'ischiat': {'ischiatic': []},
 'ischiati': {'ischiatie': []},
 'ischiaticu': {'ischiaticus': []},
 'ischiectomi': {'ischiectomy': []},
 'ischiefli': {'ischiefly': []},
 'ischigualastensi': {'ischigualastensis': []},
 'ischin': {'ischines': []},
 'isching': {'ischinger': []},
 'ischioan': {'ischioanal': []},
 'ischiocaudali': {'ischiocaudalis': []},
 'ischiocavemosu': {'ischiocavemosus': []},
 'ischiocavern': {'ischiocavernous': []},
 'ischiocavernosu': {'ischiocavernosus': []},
 'ischiococcyg': {'ischiococcygeal': []},
 'ischiococcygeu': {'ischiococcygeus': []},
 'ischiocrur': {'ischiocrural': []},
 'ischiofemor': {'ischiofemoral': []},
 'ischiofemorali': {'ischiofemoralis': []},
 'ischioglut': {'ischiogluteal': []},
 'ischiopagu': {'ischiopagus': []},
 'ischiopodit': {'ischiopodite': ['ischiopodites']},
 'ischiopodite': ['ischiopodites'],
 'ischiopub': {'ischiopubic': []},
 'ischiorect': {'ischiorectal': []},
 'ischiorectali': {'ischiorectalis': []},
 'ischiosacr': {'ischiosacral': []},
 'ischiourethrali': {'ischiourethralis': []},
 'ischiro': {'ischiros': []},
 'ischiropoulo': {'ischiropoulos': []},
 'ischisleni': {'ischislenie': []},
 'ischium': {'ischium': []},
 'ischlondski': {'ischlondsky': []},
 'ischnacanthu': {'ischnacanthus': []},
 'ischnaspi': {'ischnaspis': []},
 'ischno': {'ischnos': []},
 'ischnochel': {'ischnocheles': []},
 'ischnochitonida': {'ischnochitonidae': []},
 'ischnodemu': {'ischnodemus': []},
 'ischnopsyllida': {'ischnopsyllidae': []},
 'ischnopsyllu': {'ischnopsyllus': []},
 'ischnu': {'ischnus': []},
 'ischnurida': {'ischnuridae': []},
 'ischola': {'ischolas': []},
 'ischolau': {'ischolaus': []},
 'ischomach': {'ischomache': []},
 'ischomacho': {'ischomachos': []},
 'ischomachu': {'ischomachus': []},
 'ischool': {'ischools': []},
 'ischsem': {'ischsemic': []},
 'ischu': {'ischus': []},
 'ischuri': {'ischury': []},
 'ischuro': {'ischuros': []},
 'ischy': ['ischys'],
 'ischylu': {'ischylus': []},
 'ischymetr': {'ischymetric': []},
 'ischyodu': {'ischyodus': []},
 'ischyosporit': {'ischyosporites': []},
 'ischypteru': {'ischypterus': []},
 'ischyra': {'ischyras': []},
 'ischyro': {'ischyros': []},
 'ischyrocerida': {'ischyroceridae': []},
 'ischyroceru': {'ischyrocerus': []},
 'ischyromi': {'ischyromys': []},
 'ischyromyida': {'ischyromyidae': []},
 'ischyrosmilu': {'ischyrosmilus': []},
 'ischyru': {'ischyrus': []},
 'isci': {'iscie': [], 'iscis': []},
 'iscienc': {'iscience': []},
 'iscin': {'iscinating': []},
 'isciou': {'iscious': []},
 'iscious': {'isciousness': []},
 'iscipl': {'isciple': ['isciples']},
 'isciple': ['isciples'],
 'isciplin': {'iscipline': ['isciplines', 'isciplined']},
 'isciplinari': {'isciplinary': []},
 'iscipline': ['isciplines', 'isciplined'],
 'iscit': {'iscited': []},
 'iscl': {'iscle': ['iscles']},
 'isclaim': {'isclaimed': []},
 'isclassifi': {'isclassified': []},
 'iscle': ['iscles'],
 'isclearli': {'isclearly': []},
 'isclientconnect': {'isclientconnected': []},
 'isclientscriptblockregist': {'isclientscriptblockregistered': []},
 'isclipboardformatavail': {'isclipboardformatavailable': []},
 'isclos': {'isclose': ['iscloser', 'isclosed', 'isclosely']},
 'isclose': ['iscloser', 'isclosed', 'isclosely'],
 'isclosur': {'isclosure': []},
 'isclust': {'isclustered': []},
 'iscntrop': {'iscntropic': []},
 'isco': {'iscoe': ['iscoed'], 'iscos': []},
 'iscobrom': {'iscobrome': []},
 'iscoe': ['iscoed'],
 'iscoelast': {'iscoelastic': []},
 'iscol': {'iscole': []},
 'iscollect': {'iscollected': []},
 'iscom': {'iscome': [], 'iscoming': [], 'iscoms': []},
 'iscombin': {'iscombined': []},
 'iscommit': {'iscommitted': []},
 'iscommonli': {'iscommonly': []},
 'iscommun': {'iscommunicated': []},
 'iscompar': {'iscomparable': [], 'iscomparatively': [], 'iscompared': []},
 'iscompat': {'iscompatible': []},
 'iscompel': {'iscompelled': []},
 'iscompl': {'iscomplicated': []},
 'iscomplet': {'iscomplete': ['iscompleted', 'iscompletely']},
 'iscomplete': ['iscompleted', 'iscompletely'],
 'iscompos': {'iscomposed': []},
 'iscompound': {'iscompounded': []},
 'iscompris': {'iscomprised': []},
 'iscomput': {'iscomputationally': [], 'iscomputed': []},
 'iscon': {'iscons': []},
 'isconceiv': {'isconceived': []},
 'isconcentr': {'isconcentrated': []},
 'isconcept': {'isconceptions': []},
 'isconcern': {'isconcerned': []},
 'isconclud': {'isconcluded': []},
 'isconduct': {'isconducted': []},
 'isconfigur': {'isconfigured': []},
 'isconfin': {'isconfined': []},
 'isconfirm': {'isconfirmed': []},
 'isconnect': {'isconnected': []},
 'isconsequ': {'isconsequently': []},
 'isconsid': {'isconsidered': []},
 'isconsider': {'isconsiderable': [], 'isconsiderably': []},
 'isconsist': {'isconsistent': []},
 'isconst': {'isconstant': []},
 'isconstantli': {'isconstantly': []},
 'isconstitut': {'isconstituted': []},
 'isconstrain': {'isconstrained': []},
 'isconstruct': {'isconstructed': []},
 'isconsum': {'isconsumed': []},
 'iscont': {'iscontent': []},
 'iscontain': {'iscontained': []},
 'iscontinu': {'iscontinually': [],
               'iscontinued': [],
               'iscontinuity': [],
               'iscontinuous': ['iscontinuously']},
 'iscontinuous': ['iscontinuously'],
 'iscontraind': {'iscontraindicated': []},
 'iscontrol': {'iscontrolled': []},
 'isconveni': {'isconvenient': []},
 'isconvert': {'isconverted': []},
 'isconvey': {'isconveyed': []},
 'isconvinc': {'isconvinced': []},
 'iscop': {'iscopal': [], 'iscope': []},
 'iscoprir': {'iscoprire': []},
 'iscor': {'iscore': []},
 'iscorrectli': {'iscorrectly': []},
 'iscorrel': {'iscorrelated': []},
 'iscos': {'iscosity': []},
 'iscostli': {'iscostly': []},
 'iscou': {'iscous': []},
 'iscount': {'iscounted': [], 'iscounts': []},
 'iscourag': {'iscourage': ['iscouraged'], 'iscouraging': []},
 'iscourage': ['iscouraged'],
 'iscours': {'iscourse': ['iscourses']},
 'iscourse': ['iscourses'],
 'iscov': {'iscove': ['iscover',
                      'iscoves',
                      'iscovers',
                      'iscovered',
                      'iscovering']},
 'iscove': ['iscover', 'iscoves', 'iscovers', 'iscovered', 'iscovering'],
 'iscoveri': {'iscoveries': [], 'iscovery': []},
 'iscp': {'iscpes': []},
 'iscr': {'iscre': []},
 'iscreas': {'iscrease': []},
 'iscreat': {'iscreated': []},
 'iscreatedbi': {'iscreatedby': []},
 'iscredit': {'iscredited': []},
 'iscrep': {'iscrepancies': [], 'iscrepancy': []},
 'iscret': {'iscrete': [], 'iscretion': []},
 'iscretionari': {'iscretionary': []},
 'iscrib': {'iscribe': ['iscribed']},
 'iscribe': ['iscribed'],
 'iscrimin': {'iscriminated': [], 'iscriminating': [], 'iscrimination': []},
 'iscriminatori': {'iscriminatory': []},
 'iscript': {'iscription': ['iscriptions']},
 'iscription': ['iscriptions'],
 'iscriss': {'iscrisse': []},
 'iscrit': {'iscritical': []},
 'iscritt': {'iscritte': []},
 'iscriv': {'iscrive': []},
 'iscriver': {'iscrivere': []},
 'iscrizion': {'iscrizione': []},
 'iscruci': {'iscrucial': []},
 'isct': {'iscte': []},
 'iscu': {'iscue': ['iscues', 'iscued'], 'iscus': []},
 'iscuand': {'iscuande': []},
 'iscue': ['iscues', 'iscued'],
 'iscuit': {'iscuits': []},
 'iscuiti': {'iscuity': []},
 'isculapiu': {'isculapius': []},
 'iscuri': {'iscurious': []},
 'iscurr': {'iscurrency': [], 'iscurrently': []},
 'iscurs': {'iscursive': []},
 'iscuss': {'iscussed': [],
            'iscusses': [],
            'iscussing': [],
            'iscussion': ['iscussions']},
 'iscussion': ['iscussions'],
 'iscustomari': {'iscustomary': []},
 'iscv': {'iscvs': []},
 'isd': {'isde': ['isdes'], 'isds': []},
 'isdal': {'isdale': []},
 'isdanger': {'isdangerous': []},
 'isdat': {'isdate': ['isdated']},
 'isdataflavorsupport': {'isdataflavorsupported': []},
 'isdate': ['isdated'],
 'isdbnul': {'isdbnull': []},
 'isde': {'isdee': []},
 'isdeal': {'isdealing': []},
 'isdecid': {'isdecided': []},
 'isdecidedli': {'isdecidedly': []},
 'isdeclar': {'isdeclared': []},
 'isdecompos': {'isdecomposed': []},
 'isdecor': {'isdecorated': []},
 'isdecreas': {'isdecreased': []},
 'isded': {'isdedicated': []},
 'isdeem': {'isdeemed': []},
 'isdeepli': {'isdeeply': []},
 'isdefin': {'isdefined': []},
 'isdefineda': {'isdefinedas': []},
 'isdefinit': {'isdefinitely': []},
 'isdegerd': {'isdegerdes': []},
 'isdel': {'isdell': []},
 'isdelay': {'isdelayed': []},
 'isdelet': {'isdeleted': []},
 'isdeliv': {'isdelivered': []},
 'isdemand': {'isdemanded': []},
 'isdemonstr': {'isdemonstrated': []},
 'isdemqu': {'isdemque': []},
 'isdeni': {'isdenied': []},
 'isdenot': {'isdenoted': []},
 'isdepend': {'isdependent': []},
 'isdepict': {'isdepicted': []},
 'isdeposit': {'isdeposited': []},
 'isderiv': {'isderived': []},
 'isdernu': {'isdernus': []},
 'isdescrib': {'isdescribed': []},
 'isdesign': {'isdesignated': [], 'isdesigned': []},
 'isdesir': {'isdesirable': [], 'isdesired': []},
 'isdestin': {'isdestined': []},
 'isdestroy': {'isdestroyed': []},
 'isdetail': {'isdetailed': []},
 'isdetect': {'isdetected': []},
 'isdetermin': {'isdetermined': []},
 'isdeterminist': {'isdeterministic': []},
 'isdevelop': {'isdeveloped': [], 'isdeveloping': []},
 'isdevot': {'isdevoted': []},
 'isdialogmessag': {'isdialogmessage': []},
 'isdict': {'isdiction': ['isdictions', 'isdictional']},
 'isdiction': ['isdictions', 'isdictional'],
 'isdiffer': {'isdifferent': []},
 'isdigerd': {'isdigerdes': []},
 'isdigert': {'isdigertes': []},
 'isdigun': {'isdigune': []},
 'isdiminish': {'isdiminished': []},
 'isdirect': {'isdirected': []},
 'isdirectli': {'isdirectly': []},
 'isdirectori': {'isdirectory': []},
 'isdirti': {'isdirty': []},
 'isdiscard': {'isdiscarded': []},
 'isdischarg': {'isdischarged': []},
 'isdiscov': {'isdiscovered': []},
 'isdiscuss': {'isdiscussed': []},
 'isdisplay': {'isdisplayed': []},
 'isdissolv': {'isdissolved': []},
 'isdistinctli': {'isdistinctly': []},
 'isdistinguish': {'isdistinguished': []},
 'isdistribut': {'isdistributed': []},
 'isdivid': {'isdivided': []},
 'isdividu': {'isdividual': []},
 'isdlgbuttoncheck': {'isdlgbuttonchecked': []},
 'isdm': {'isdms': []},
 'isdn': {'isdns': []},
 'isdnbas': {'isdnbased': []},
 'isdncompat': {'isdncompatible': []},
 'isdo': {'isdoing': [], 'isdos': []},
 'isdomainmast': {'isdomainmaster': []},
 'isdomin': {'isdominated': []},
 'isdon': {'isdone': []},
 'isdonebi': {'isdoneby': []},
 'isdoublebuff': {'isdoublebuffered': []},
 'isdoubt': {'isdoubtful': []},
 'isdr': {'isdre': []},
 'isdrag': {'isdragging': []},
 'isdrop': {'isdropped': []},
 'isdu': {'isdue': []},
 'isduc': {'isducation': []},
 'isdula': {'isdulas': []},
 'isdur': {'isduring': []},
 'ise': {'i': ['ised',
               'isee',
               'isely',
               'iseed',
               'isees',
               'iseli',
               'ising',
               'iseful',
               'isings',
               'iseing',
               'isefulness']},
 'isea': {'iseas': []},
 'iseab': {'iseabal': []},
 'iseas': {'isease': ['iseased', 'iseases']},
 'isease': ['iseased', 'iseases'],
 'iseasi': {'iseasier': [], 'iseasy': []},
 'iseasili': {'iseasily': []},
 'isebil': {'isebill': []},
 'isebrand': {'isebrands': []},
 'isec': {'isecs': []},
 'iseck': {'isecke': []},
 'isecond': {'iseconds': []},
 'isecretari': {'isecretary': []},
 'isect': {'isection': ['isections'], 'isects': []},
 'isection': ['isections'],
 'isectolophu': {'isectolophus': []},
 'isecur': {'isecurity': []},
 'ised': {'isedal': []},
 'iseda': {'isedas': []},
 'isedal': {'isedale': []},
 'isedit': {'iseditable': []},
 'iseem': {'iseemed': [], 'iseems': []},
 'iseeu': {'iseeus': []},
 'iseffect': {'iseffected': [], 'iseffective': ['iseffectively']},
 'iseffective': ['iseffectively'],
 'iseffici': {'isefficient': []},
 'isehaem': {'isehaemic': []},
 'isehem': {'isehemic': []},
 'isehiat': {'isehiatic': []},
 'iseid': {'iseide': []},
 'iseikon': {'iseikonic': []},
 'isein': {'iseined': []},
 'iseith': {'iseither': []},
 'isek': {'iseke': []},
 'isekhur': {'isekhure': []},
 'isel': {'isele': ['iseler'], 'isell': ['iselle'], 'isels': []},
 'iselast': {'iselastic': []},
 'isele': ['iseler'],
 'iselect': {'iselected': []},
 'iselignor': {'iselignored': []},
 'iselimin': {'iseliminated': []},
 'iselin': {'iselins': []},
 'iseliu': {'iselius': []},
 'isell': ['iselle'],
 'iselth': {'iselthal': []},
 'iselv': {'iselves': []},
 'isem': {'isemer': []},
 'isembed': {'isembedded': []},
 'isembl': {'isembly': []},
 'isembodi': {'isembodied': []},
 'isembra': {'isembras': []},
 'isement': {'isements': []},
 'iseming': {'iseminger': []},
 'isemong': {'isemonger': []},
 'isemphas': {'isemphasized': []},
 'isemploy': {'isemployed': []},
 'isempow': {'isempowered': []},
 'isempti': {'isempty': []},
 'isemptyel': {'isemptyelement': []},
 'isen': {'isenabled': [], 'isenate': [], 'isene': [], 'isens': []},
 'isenact': {'isenacted': []},
 'isenbarg': {'isenbarger': []},
 'isenberg': {'isenberger': [], 'isenbergs': []},
 'isenbik': {'isenbike': []},
 'isenbr': {'isenbrant': []},
 'isenbra': {'isenbras': []},
 'isenburg': {'isenburger': [], 'isenburgs': []},
 'isenc': {'isence': []},
 'isenclos': {'isenclosed': []},
 'isencod': {'isencoded': []},
 'isencount': {'isencountered': []},
 'isencourag': {'isencouraged': []},
 'isenegg': {'isenegger': []},
 'isenforc': {'isenforced': []},
 'isengag': {'isengaged': []},
 'isengrimu': {'isengrimus': []},
 'isenhanc': {'isenhanced': []},
 'isenheim': {'isenheimer': []},
 'isenhow': {'isenhower': []},
 'isenkrah': {'isenkrahe': []},
 'isenlrop': {'isenlropic': []},
 'isenr': {'isenring': []},
 'isens': {'isense': []},
 'isense': {'isensee': []},
 'isensit': {'isensitive': []},
 'isent': {'isented': [], 'isentered': []},
 'isenta': {'isentas': []},
 'isenth': {'isenthal': []},
 'isenthalp': {'isenthalpic': ['isenthalpically'], 'isenthalps': []},
 'isenthalpic': ['isenthalpically'],
 'isenti': {'isential': ['isentially']},
 'isential': ['isentially'],
 'isentir': {'isentirely': []},
 'isentitl': {'isentitled': []},
 'isento': {'isentos': []},
 'isentrop': {'isentrope': ['isentropes'],
              'isentropic': ['isentropics',
                             'isentropical',
                             'isentropicity',
                             'isentropically']},
 'isentrope': ['isentropes'],
 'isentropi': {'isentropie': [], 'isentropy': []},
 'isentropic': ['isentropics',
                'isentropical',
                'isentropicity',
                'isentropically'],
 'isentrud': {'isentrude': []},
 'iseou': {'iseous': []},
 'isept': {'iseptic': []},
 'iseptemb': {'iseptember': []},
 'isequ': {'isequal': ['isequally'],
           'isequence': ['isequences'],
           'isequently': []},
 'isequal': ['isequally'],
 'isequence': ['isequences'],
 'isequip': {'isequipped': []},
 'isequival': {'isequivalent': []},
 'iser': {'iserable': ['iserables'],
          'iseral': [],
          'isere': [],
          'isering': [],
          'isers': []},
 'iserable': ['iserables'],
 'iserbook': {'iserbooks': []},
 'iserent': {'iserentant': []},
 'isergebirg': {'isergebirge': []},
 'iseri': {'iseries': [], 'iserious': [], 'isery': []},
 'iserializ': {'iserializable': []},
 'iserin': {'iserine': []},
 'iserl': {'iserles': []},
 'isermey': {'isermeyer': []},
 'iserninu': {'iserninus': []},
 'iserrorani': {'iserrorany': []},
 'iserrorpag': {'iserrorpage': []},
 'iserski': {'isersky': []},
 'isert': {'iserted': [], 'isertion': []},
 'iserv': {'iservation': ['iservations'],
           'iservative': [],
           'iserve': ['iserved', 'iserver']},
 'iservation': ['iservations'],
 'iserve': ['iserved', 'iserver'],
 'iserversecur': {'iserversecurity': []},
 'iservic': {'iservice': ['iservices']},
 'iservice': ['iservices'],
 'iserviceprovid': {'iserviceprovider': []},
 'isesi': {'isesy': []},
 'isespeci': {'isespecially': []},
 'isess': {'isessed': [], 'isession': [], 'isessment': []},
 'isessenti': {'isessential': ['isessentially']},
 'isessential': ['isessentially'],
 'isestablish': {'isestablished': []},
 'isestim': {'isestimated': []},
 'iset': {'isetnesses': [], 'isets': []},
 'isethion': {'isethionate': ['isethionates'], 'isethionic': []},
 'isethionate': ['isethionates'],
 'isetion': {'isetionate': []},
 'isetski': {'isetsky': []},
 'isett': {'isette': [], 'isetts': []},
 'isetta': {'isettas': []},
 'isetu': {'isetus': []},
 'iseu': {'iseue': ['iseues', 'iseued'], 'iseus': []},
 'iseue': ['iseues', 'iseued'],
 'iseult': ['iseulte'],
 'iseum': {'iseums': []},
 'isev': {'isever': []},
 'isevalu': {'isevaluated': []},
 'iseventu': {'iseventually': []},
 'isever': {'iseveral': []},
 'iseveri': {'isevery': []},
 'iseveryth': {'iseverything': []},
 'iseverywher': {'iseverywhere': []},
 'isevi': {'isevis': []},
 'isevid': {'isevidence': [], 'isevident': ['isevidently']},
 'isevidenc': {'isevidenced': []},
 'isevident': ['isevidently'],
 'isevorotatori': {'isevorotatory': []},
 'isevulos': {'isevulose': []},
 'isewher': {'isewhere': []},
 'isf': {'isfe': ['isfed'], 'isfs': []},
 'isfac': {'isfaced': []},
 'isfacilit': {'isfacilitated': []},
 'isfact': {'isfaction': ['isfactions']},
 'isfaction': ['isfactions'],
 'isfactori': {'isfactory': []},
 'isfactorili': {'isfactorily': []},
 'isfah': {'isfahant': []},
 'isfahan': {'isfahan': []},
 'isfahani': {'isfahanis': []},
 'isfairli': {'isfairly': []},
 'isfal': {'isfalling': []},
 'isfals': {'isfalse': []},
 'isfe': ['isfed'],
 'isfeas': {'isfeasible': []},
 'isfebruari': {'isfebruary': []},
 'isfeel': {'isfeeling': []},
 'isfer': {'isferred': [], 'isfers': []},
 'isfet': {'isfets': []},
 'isfi': {'isfied': [], 'isfies': [], 'isfis': [], 'isfy': ['isfying']},
 'isfier': {'isfiers': []},
 'isfil': {'isfile': ['isfiled'], 'isfilled': []},
 'isfile': ['isfiled'],
 'isfin': {'isfinal': ['isfinally'], 'isfine': []},
 'isfinal': ['isfinally'],
 'isfind': {'isfinding': []},
 'isfinish': {'isfinished': []},
 'isfinit': {'isfinite': []},
 'isfird': {'isfirdings': []},
 'isfirmli': {'isfirmly': []},
 'isfit': {'isfitted': []},
 'isfiv': {'isfive': []},
 'isfj': {'isfjs': []},
 'isfjel': {'isfjell': []},
 'isfl': {'isfled': []},
 'isfocus': {'isfocused': []},
 'isfocuss': {'isfocussed': []},
 'isfogar': {'isfogare': []},
 'isfollow': {'isfollowed': []},
 'isforc': {'isforced': []},
 'isforholden': {'isforholdene': []},
 'isform': {'isformally': [], 'isformation': [], 'isformed': []},
 'isformul': {'isformulated': []},
 'isforth': {'isforthe': []},
 'isfortun': {'isfortune': ['isfortunes']},
 'isfortune': ['isfortunes'],
 'isforward': {'isforwarded': []},
 'isfory': {'isforyou': []},
 'isfound': {'isfounded': []},
 'isfp': {'isfps': []},
 'isfre': {'isfree': ['isfreely']},
 'isfree': ['isfreely'],
 'isfrequ': {'isfrequently': []},
 'isfri': {'isfrie': []},
 'isfth': {'isfthe': []},
 'isfu': {'isfue': []},
 'isful': {'isfull': []},
 'isfulfil': {'isfulfilled': []},
 'isfund': {'isfunded': []},
 'isfundament': {'isfundamental': ['isfundamentally']},
 'isfundamental': ['isfundamentally'],
 'isfurnish': {'isfurnished': []},
 'isfurth': {'isfurther': []},
 'isfy': ['isfying'],
 'isg': {'isge': ['isges'], 'isgs': []},
 'isgaci': {'isgacy': []},
 'isgain': {'isgained': []},
 'isge': ['isges'],
 'isgener': {'isgeneral': ['isgenerally'], 'isgenerated': []},
 'isgeneral': ['isgenerally'],
 'isget': {'isgetting': []},
 'isgi': {'isgy': []},
 'isgiv': {'isgiving': []},
 'isgivenbi': {'isgivenby': []},
 'isglea': {'isgleas': []},
 'isgo': {'isgoing': [], 'isgos': []},
 'isgon': {'isgone': []},
 'isgovern': {'isgoverned': []},
 'isgrac': {'isgrace': []},
 'isgradu': {'isgradually': []},
 'isgrant': {'isgranted': []},
 'isgreat': {'isgreater': []},
 'isgreatli': {'isgreatly': []},
 'isground': {'isgrounded': []},
 'isgrov': {'isgrove': []},
 'isgrow': {'isgrowing': []},
 'isgu': {'isgue': []},
 'isguarante': {'isguaranteed': []},
 'isguid': {'isguided': []},
 'isguilti': {'isguilty': []},
 'isguis': {'isguise': ['isguised']},
 'isguise': ['isguised'],
 'isgust': {'isgusted': []},
 'ish': {'ishe': ['ishes', 'ished'],
         'ishing': ['ishings'],
         'ishness': [],
         'ishs': []},
 'isha': {'ishas': []},
 'ishabl': {'ishable': []},
 'ishad': {'ishads': []},
 'ishaem': {'ishaemic': []},
 'ishag': {'ishage': []},
 'ishakol': {'ishakole': []},
 'ishal': {'ishall': []},
 'isham': {'ishamed': [], 'ishams': []},
 'ishan': {'ishans': []},
 'ishandl': {'ishandled': []},
 'ishap': {'ishape': ['ishaped']},
 'ishape': ['ishaped'],
 'ishapor': {'ishapore': []},
 'ishappen': {'ishappening': []},
 'ishaqu': {'ishaque': []},
 'ishar': {'ishare': ['ishares']},
 'isharda': {'ishardas': []},
 'ishardli': {'ishardly': []},
 'ishare': ['ishares'],
 'ishav': {'ishaving': [], 'ishavs': []},
 'ishavsundersokels': {'ishavsundersokelser': []},
 "ishba'": {"ishba'al": []},
 'ishbel': {'ishbell': []},
 'ishbon': {'ishbone': []},
 'ishc': {'ishcs': []},
 'ishcem': {'ishcemic': []},
 'ishe': {'ishee': []},
 'isheat': {'isheated': []},
 'isheavili': {'isheavily': []},
 'ishel': {'ishell': []},
 'ishelp': {'ishelpful': []},
 'ishem': {'ishemic': []},
 'isher': {'ishere': [], 'ishers': []},
 'isherebi': {'ishereby': []},
 'isheri': {'isheries': [], 'ishery': []},
 'isherwood': {'isherwood': []},
 'ishi': {'ishie': ['ishies'], 'ishis': [], 'ishy': []},
 'ishib': {'ishibe': []},
 'ishibra': {'ishibras': []},
 'ishid': {'ishidate': [], 'ishide': []},
 'ishie': ['ishies'],
 'ishiek': {'ishieke': []},
 'ishig': {'ishige': []},
 'ishigakiensi': {'ishigakiensis': []},
 'ishigam': {'ishigame': []},
 'ishigh': {'ishigher': []},
 'ishighli': {'ishighly': []},
 'ishigur': {'ishigure': []},
 'ishihara': {'ishiharas': []},
 'ishii': {'ishiie': [], 'ishiis': []},
 'ishikariensi': {'ishikariensis': []},
 'ishikawa': {'ishikawae': [], 'ishikawas': []},
 'ishikur': {'ishikure': []},
 'ishil': {'ishill': []},
 'ishim': {'ishime': []},
 'ishimin': {'ishimine': []},
 'ishimur': {'ishimure': []},
 'ishin': {'ishine': []},
 'ishinab': {'ishinabe': []},
 'ishind': {'ishinde': []},
 'ishing': ['ishings'],
 'ishingli': {'ishingly': []},
 'ishinosuk': {'ishinosuke': []},
 'ishion': {'ishionable': [], 'ishioned': [], 'ishioners': []},
 'iship': {'iships': []},
 'ishira': {'ishiras': []},
 'ishis': {'ishise': []},
 'ishit': {'ishite': []},
 'ishizak': {'ishizake': []},
 'ishizaka': {'ishizakas': []},
 'ishizon': {'ishizone': []},
 'ishizu': {'ishizue': []},
 'ishjamt': {'ishjamts': []},
 'ishkabibbl': {'ishkabibble': []},
 'ishkib': {'ishkibal': []},
 'ishl': {'ishle': []},
 'ishli': {'ishly': []},
 'ishlinski': {'ishlinsky': []},
 'ishm': {'ishme': []},
 'ishma': {'ishmae': ['ishmaeli', 'ishmaelis']},
 'ishmaclit': {'ishmaclites': []},
 'ishmae': ['ishmaeli', 'ishmaelis'],
 'ishmaef': {'ishmaefs': []},
 'ishmael': ['ishmaelism', 'ishmaelities'],
 'ishmaelian': {'ishmaelians': []},
 'ishmaelit': {'ishmaelite': ['ishmaelites'],
               'ishmaelitic': [],
               'ishmaelitism': []},
 'ishmaelitc': {'ishmaelitcs': []},
 'ishmaelite': ['ishmaelites'],
 'ishmaep': {'ishmaeps': []},
 'ishmaer': {'ishmaers': []},
 'ishmailit': {'ishmailites': []},
 'ishmalit': {'ishmalites': []},
 'ishmeelit': {'ishmeelites': []},
 'ishment': {'ishments': []},
 'ishnd': {'ishnds': []},
 'ishogo': {'ishogos': []},
 'ishonesti': {'ishonesty': []},
 'ishop': {'ishoped': [], 'ishops': []},
 'ishor': {'ishore': []},
 'ishow': {'ishowed': [], 'ishows': []},
 'ishowev': {'ishowever': []},
 'ishp': {'ishpes': []},
 'ishpem': {'ishpeming': []},
 'ishpim': {'ishpiming': []},
 'ishpuini': {'ishpuinis': []},
 'ishran': {'ishrane': []},
 'ishraqi': {'ishraqis': []},
 'ishre': {'ishree': []},
 'ishtar': {'ishtar': []},
 'ishteyaqu': {'ishteyaque': []},
 'ishti': {'ishtis': []},
 'ishtiaqu': {'ishtiaque': []},
 'ishtihar': {'ishtihars': []},
 'ishtiyaqu': {'ishtiyaque': []},
 'ishu': {'ishue': ['ishued'], 'ishus': []},
 'ishue': ['ishued'],
 'ishure': {'ishuree': []},
 'ishvara': {'ishvaras': []},
 'ishvarl': {'ishvarlal': []},
 'ishwarda': {'ishwardas': []},
 'ishwarl': {'ishwarlal': []},
 'ishyat': {'ishyate': []},
 'isi': ['isie', 'isied', 'isies', 'isiness', 'isinesses'],
 'isia': {'isiae': ['isiaeli'], 'isias': []},
 'isiac': {'isiacs': []},
 'isiaca': {'isiacae': []},
 'isiaco': {'isiacos': []},
 'isiae': ['isiaeli'],
 'isiaelit': {'isiaelites': []},
 'isiam': {'isiamic': []},
 'isian': {'isianic': []},
 'isiand': {'isianders': [], 'isiands': []},
 'isiaqu': {'isiaque': ['isiaques']},
 'isiaque': ['isiaques'],
 'isibl': {'isibilities': [], 'isibility': [], 'isible': [], 'isibly': []},
 'isic': {'isical': ['isically'], 'isics': []},
 'isical': ['isically'],
 'isichi': {'isichie': []},
 'isickl': {'isickles': []},
 'isicl': {'isicle': ['isicles']},
 'isicle': ['isicles'],
 'isid': {'iside': ['isides',
                    'isider',
                    'isident',
                    'isiders',
                    'isidered',
                    'isidering']},
 'isida': {'isidae': [], 'isidas': []},
 'iside': ['isides', 'isider', 'isident', 'isiders', 'isidered', 'isidering'],
 'isident': {'isidentical': []},
 'isidentifi': {'isidentified': []},
 'isider': {'isiderable': [],
            'isiderably': [],
            'isideration': ['isiderations']},
 'isideration': ['isiderations'],
 'isidhoro': {'isidhoros': []},
 'isidi': {'isidiate': [], 'isidis': []},
 'isidida': {'isididae': []},
 'isido': {'isidos': []},
 'isidom': {'isidoms': []},
 'isidoneu': {'isidoneus': []},
 'isidor': {'isidore': ['isidores'], 'isidors': []},
 'isidora': {'isidoras': []},
 'isidore': ['isidores'],
 'isidoriana': {'isidorianae': []},
 'isidorn': {'isidorns': []},
 'isidoro': {'isidoros': []},
 'isidoru': {'isidorus': []},
 'isidr': {'isidre': []},
 'isidro': {'isidros': []},
 'isiek': {'isieke': []},
 'isiem': {'isieme': []},
 'isiert': {'isierte': []},
 'isieu': {'isieus': []},
 'isif': {'isife': [], 'isification': []},
 'isifil': {'isifile': []},
 'isiform': {'isiforme': []},
 'isight': {'isights': []},
 'isign': {'isigned': [], 'isigns': []},
 'isigni': {'isigny': []},
 'isigono': {'isigonos': []},
 'isigonu': {'isigonus': []},
 'isigoth': {'isigoths': []},
 'isih': {'isihe': []},
 'isihl': {'isihle': []},
 'isii': {'isiis': []},
 'isik': {'isike': ['isikeli']},
 'isike': ['isikeli'],
 'isil': {'isiling': [], 'isill': [], 'isils': []},
 'isili': {'isily': []},
 'isillustr': {'isillustrated': []},
 'isim': {'isimeli': []},
 'isimmedi': {'isimmediately': []},
 'isimpl': {'isimple': ['isimplemented']},
 'isimple': ['isimplemented'],
 'isimpli': {'isimplied': [], 'isimply': []},
 'isimport': {'isimportant': []},
 'isimpos': {'isimposed': []},
 'isimposs': {'isimpossible': []},
 'isin': {'isine': [], 'isins': []},
 'isinadequ': {'isinadequate': []},
 'isinay': {'isinays': []},
 'isinc': {'isince': []},
 'isinclin': {'isinclined': []},
 'isinclud': {'isincluded': []},
 'isincreas': {'isincreased': [], 'isincreasing': []},
 'isincreasingli': {'isincreasingly': []},
 'isind': {'isindicated': []},
 'isinde': {'isindeed': []},
 'isindebel': {'isindebele': []},
 'isindepend': {'isindependent': []},
 'isinduc': {'isinduced': []},
 'isinen': {'isinene': []},
 'isinevit': {'isinevitable': []},
 'isinfinit': {'isinfinite': []},
 'isinfluenc': {'isinfluenced': []},
 'isinform': {'isinformed': []},
 'ising': {'isinger': []},
 'isingl': {'isingle': []},
 'isingla': {'isinglas': []},
 'isingli': {'isingly': []},
 'isinglik': {'isinglike': []},
 'isingriniu': {'isingrinius': []},
 'isinrol': {'isinrole': []},
 'isinsert': {'isinserted': []},
 'isinst': {'isinstance': []},
 'isinsuffici': {'isinsufficient': []},
 'isintegr': {'isintegrated': [], 'isintegration': []},
 'isintend': {'isintended': []},
 'isinterest': {'isinterested': [], 'isinteresting': []},
 'isinterfac': {'isinterface': []},
 'isinterpret': {'isinterpreted': []},
 'isinterrupt': {'isinterrupted': []},
 'isinth': {'isinthe': []},
 'isintim': {'isintimately': []},
 'isintransact': {'isintransaction': []},
 'isintroduc': {'isintroduced': []},
 'isinvolv': {'isinvolved': []},
 'isio': {'isios': []},
 'isiodor': {'isiodore': []},
 'isiodoru': {'isiodorus': []},
 'ision': {'isional': ['isionally'],
           'isione': ['isioned'],
           'isioning': [],
           'isions': []},
 'isional': ['isionally'],
 'isionari': {'isionary': []},
 'isione': ['isioned'],
 'isip': {'isiping': []},
 'isir': {'isire': ['isireli']},
 'isire': ['isireli'],
 'isiri': {'isiris': []},
 'isis': {'isis': []},
 'isisfest': {'isisfeste': []},
 'isishymnu': {'isishymnus': []},
 'isisisisi': {'isisisisis': []},
 'isissu': {'isissued': []},
 'isist': {'isistance': [],
           'isisted': [],
           'isistence': [],
           'isistent': ['isistently'],
           'isisting': [],
           'isists': []},
 'isistent': ['isistently'],
 'isistiu': {'isistius': []},
 'isisunveil': {'isisunveiled': []},
 'isisweih': {'isisweihe': []},
 'isit': {'isitation': ['isitations'],
          'isite': ['isited', 'isites'],
          'isiting': [],
          'isition': ['isitions'],
          'isitive': [],
          'isitivity': [],
          'isits': []},
 'isital': {'isitalic': []},
 'isitation': ['isitations'],
 'isite': ['isited', 'isites'],
 'isith': {'isithe': []},
 'isitheb': {'isithebe': []},
 'isiti': {'isities': [], 'isity': []},
 'isition': ['isitions'],
 'isitor': {'isitors': []},
 'isitu': {'isituation': []},
 'isitwalandw': {'isitwalandwe': []},
 'isiu': {'isiue': ['isiued', 'isiues'], 'isiuing': [], 'isius': []},
 'isiue': ['isiued', 'isiues'],
 'isiv': {'isive': ['isively']},
 'isive': ['isively'],
 'isivivan': {'isivivane': []},
 'isiz': {'isize': ['isized']},
 'isize': ['isized'],
 'isizw': {'isizwe': []},
 'isj': {'isje': ['isjes'], 'isjs': []},
 'isjam': {'isjames': []},
 'isjand': {'isjands': []},
 'isjanuari': {'isjanuary': []},
 'isjavalett': {'isjavaletter': []},
 'isje': ['isjes'],
 'isjeal': {'isjealous': []},
 'isjesu': {'isjesus': []},
 'isjh': {'isjhe': []},
 'isjhi': {'isjhis': []},
 'isji': {'isjy': []},
 'isjii': {'isjiis': []},
 'isjik': {'isjikely': []},
 'isjioth': {'isjiothing': []},
 'isjis': {'isjised': []},
 'isjmport': {'isjmportant': []},
 'isjnad': {'isjnade': []},
 'isjnor': {'isjnore': []},
 'isjo': {'isjos': []},
 'isjoin': {'isjoined': []},
 'isjointli': {'isjointly': []},
 'isjonv': {'isjonval': []},
 'isjt': {'isjts': []},
 'isjth': {'isjthe': []},
 'isju': {'isjue': []},
 'isjudg': {'isjudged': []},
 'isjul': {'isjull': []},
 'isjuli': {'isjuly': []},
 'isjun': {'isjune': []},
 'isjusta': {'isjustas': []},
 'isjustic': {'isjustice': []},
 'isjustifi': {'isjustifiable': [], 'isjustified': []},
 'isjustli': {'isjustly': []},
 'isk': {'iske': ['isked'], 'isking': [], 'isks': []},
 'iskand': {'iskander': []},
 'iskar': {'iskarous': []},
 'iskariot': {'iskariotes': []},
 'iske': ['isked'],
 'iskel': {'iskele': []},
 'iskend': {'iskender': []},
 'iskendernam': {'iskendername': []},
 'iskeniu': {'iskenius': []},
 'isker': {'iskers': []},
 'iskhod': {'iskhode': []},
 'iskhodno': {'iskhodnoe': []},
 'iskhodny': {'iskhodnye': []},
 'iskhomakho': {'iskhomakhos': []},
 'iski': {'isky': []},
 'iskil': {'iskilled': []},
 'iskimo': {'iskimos': []},
 'iskin': {'iskine': []},
 'iskind': {'iskinder': []},
 'iskliucheni': {'iskliuchenie': []},
 'isknd': {'isknds': []},
 'isko': {'iskoe': [], 'iskos': []},
 'iskopaemy': {'iskopaemye': []},
 'iskorist': {'iskoristiti': []},
 'iskousogo': {'iskousogos': []},
 'iskra': {'iskras': []},
 'iskraist': {'iskraists': []},
 'iskrait': {'iskraites': []},
 'iskri': {'iskry': []},
 'iskrist': {'iskrists': []},
 'isku': {'iskus': []},
 'iskund': {'iskunder': []},
 'iskusstv': {'iskusstve': []},
 'iskusstvenny': {'iskusstvennye': []},
 'iskusstvoznani': {'iskusstvoznanie': []},
 'isl': {'islative': [], 'isle': ['isled'], 'isling': [], 'isls': []},
 "isl'd": {"isl'ds": []},
 'isla': {'islas': []},
 'islaad': {'islaads': []},
 'islaam': {'islaamic': []},
 'islad': {'islade': [], 'islads': []},
 'islaendern': {'islaendernes': []},
 'islahi': {'islahie': []},
 'islahiy': {'islahiye': []},
 'islai': {'islais': []},
 'islain': {'islainism': []},
 'islam': ['islame',
           'islamic',
           'islamize',
           'islamism',
           'islamics',
           'islamized',
           'islamness',
           'islamizes',
           'islamizing',
           'islamizers',
           'islamicate',
           'islamicity',
           'islamically',
           'islamicness',
           'islamization'],
 'islambas': {'islambased': []},
 'islami': {'islamie': [], 'islamis': [], 'islamy': []},
 'islamic': {'islamicism': [],
             'islamicization': [],
             'islamicize': ['islamicized'],
             'islamicizing': []},
 'islamica': {'islamicae': [], 'islamicas': []},
 'islamicarab': {'islamicarabic': []},
 'islamicbas': {'islamicbased': []},
 'islamich': {'islamiche': []},
 'islamicinfluenc': {'islamicinfluenced': []},
 'islamicinspir': {'islamicinspired': []},
 'islamicis': {'islamicisation': [],
               'islamicise': ['islamicised'],
               'islamicising': []},
 'islamicise': ['islamicised'],
 'islamicist': {'islamicists': []},
 'islamicize': ['islamicized'],
 'islamicli': {'islamicly': []},
 'islamico': {'islamicos': []},
 'islamicori': {'islamicoriented': []},
 'islamicstyl': {'islamicstyle': []},
 'islamicu': {'islamicus': []},
 'islamietisch': {'islamietische': []},
 'islamif': {'islamification': []},
 'islamikaz': {'islamikaze': []},
 'islamiko': {'islamikos': []},
 'islamiqu': {'islamique': ['islamiques']},
 'islamique': ['islamiques'],
 'islamis': {'islamisant': ['islamisants'],
             'islamisation': [],
             'islamise': ['islamises', 'islamised', 'islamisering'],
             'islamising': []},
 'islamisant': ['islamisants'],
 'islamisch': {'islamische': ['islamischer', 'islamisches']},
 'islamische': ['islamischer', 'islamisches'],
 'islamise': ['islamises', 'islamised', 'islamisering'],
 'islamism': {'islamisme': ['islamismes']},
 'islamisme': ['islamismes'],
 'islamismu': {'islamismus': []},
 'islamist': ['islamiste', 'islamistes', 'islamistic'],
 'islamistisch': {'islamistische': []},
 'islamit': {'islamite': ['islamites'], 'islamitic': []},
 'islamita': {'islamitas': []},
 'islamite': ['islamites'],
 'islamitisch': {'islamitische': []},
 'islamiy': {'islamiye': []},
 'islamiyy': {'islamiyye': []},
 'islamkund': {'islamkunde': []},
 'islamkundlich': {'islamkundliche': []},
 'islaml': {'islamls': []},
 'islammiss': {'islammission': []},
 'islamocentr': {'islamocentric': []},
 'islamofasc': {'islamofascism': []},
 'islamofascist': {'islamofascists': []},
 'islamolog': {'islamological': [], 'islamology': []},
 'islamologi': {'islamologie': []},
 'islamologiqu': {'islamologiques': []},
 'islamologist': {'islamologists': []},
 'islamonlin': {'islamonline': []},
 'islamophil': {'islamophile': ['islamophiles']},
 'islamophile': ['islamophiles'],
 'islamophob': {'islamophobe': ['islamophobes'], 'islamophobic': []},
 'islamophobe': ['islamophobes'],
 'islamori': {'islamoriented': []},
 'islamri': {'islamry': []},
 'islamsk': {'islamske': []},
 'islamujer': {'islamujeres': []},
 'islamwissenschaftlich': {'islamwissenschaftliche': []},
 'islan': {'islane': [], 'islanic': [], 'islans': []},
 'islana': {'islanas': []},
 'island': ['islande',
            'islander',
            'islandic',
            'islandes',
            'islanded',
            'islandful',
            'islandism',
            'islanding',
            'islandness',
            'islandized'],
 'islandai': {'islandais': []},
 'islandais': {'islandaise': ['islandaises']},
 'islandaise': ['islandaises'],
 'islandarc': {'islandarcs': []},
 'islandbas': {'islandbased': []},
 'islandbi': {'islandby': []},
 'islandbridg': {'islandbridge': []},
 'islandc': {'islandcity': []},
 'islandcontin': {'islandcontinent': ['islandcontinents']},
 'islandcontinent': ['islandcontinents'],
 'islanddot': {'islanddotted': []},
 'islanddwel': {'islanddwellers': [], 'islanddwelling': []},
 'islandeadi': {'islandeady': []},
 'islandempir': {'islandempire': []},
 'islandersaga': {'islandersagas': []},
 'islandes': {'islandese': []},
 'islandgroup': {'islandgroups': []},
 'islandhom': {'islandhome': []},
 'islandhop': {'islandhopped': [], 'islandhopping': []},
 'islandi': {'islandis': [], 'islandy': []},
 'islandia': {'islandiae': []},
 'islandian': {'islandians': []},
 'islandic': {'islandice': []},
 'islandica': {'islandicae': []},
 'islandicc': {'islandicce': []},
 'islandicu': {'islandicus': []},
 'islandisch': {'islandische': ['islandischer', 'islandisches']},
 'islandische': ['islandischer', 'islandisches'],
 'islandlik': {'islandlike': []},
 'islandmad': {'islandmade': []},
 'islandmage': {'islandmagee': []},
 'islandmolin': {'islandmoline': []},
 'islandn': {'islandnation': []},
 'islandprovinc': {'islandprovince': []},
 'islandress': {'islandresses': []},
 'islandscap': {'islandscape': []},
 'islandshir': {'islandshire': []},
 'islandsk': {'islandske': []},
 'islandst': {'islandstate': ['islandstates']},
 'islandstate': ['islandstates'],
 'islandstud': {'islandstudded': []},
 'islandstyl': {'islandstyle': []},
 'islandu': {'islandus': []},
 'islandwid': {'islandwide': []},
 'islani': {'islaniism': []},
 'islano': {'islanos': []},
 'islar': {'islares': []},
 'islard': {'islards': []},
 'islarg': {'islarge': ['islarger', 'islargely']},
 'islarge': ['islarger', 'islargely'],
 'islarn': {'islarnic': [], 'islarnism': []},
 'islasi': {'islasy': []},
 'islat': {'islate': ['islated'],
           'islating': [],
           'islation': ['islations'],
           'islator': ['islators']},
 'islate': ['islated'],
 'islation': ['islations'],
 'islator': ['islators'],
 'islatur': {'islature': ['islatures']},
 'islature': ['islatures'],
 'islau': {'islaus': []},
 'islaud': {'islauds': []},
 'islaveri': {'islavery': []},
 'islay': {'islay': []},
 'islb': {'islbs': []},
 'islcon': {'islconic': []},
 'isld': {'islds': []},
 'isldent': {'isldentical': []},
 'isldm': {'isldms': []},
 'isldmica': {'isldmicas': []},
 'isldmico': {'isldmicos': []},
 'isldndersaga': {'isldndersagas': []},
 'isldndisch': {'isldndische': []},
 'isle': {'islee': []},
 "isle'": {"isle's": []},
 'islead': {'isleading': []},
 'isleb': {'islebe': []},
 'islebiu': {'islebius': []},
 'isled': {'islede': []},
 'islefio': {'islefios': []},
 'isleland': {'islelands': []},
 'islena': {'islenas': []},
 'islenc': {'islence': []},
 'islend': {'islends': []},
 'islendsk': {'islendske': []},
 'isleno': {'islenos': []},
 'islep': {'islepe': []},
 'isler': {'islers': []},
 'isleroyal': {'isleroyale': []},
 'islet': ['isleted', 'isletitis'],
 'isleta': {'isletas': []},
 'isletactiv': {'isletactivating': []},
 'isletan': {'isletans': []},
 'isletcel': {'isletcell': []},
 'isletectomi': {'isletectomy': []},
 'isleteno': {'isletenos': []},
 'isletm': {'isletme': []},
 'islett': {'islette': ['isletter', 'islettes'], 'isletts': []},
 'islette': ['isletter', 'islettes'],
 'isley': {'isleys': []},
 'islh': {'islhe': []},
 'isli': {'islie': ['islied'], 'isliing': [], 'islis': [], 'isly': []},
 'isliabl': {'isliable': []},
 'islic': {'islics': []},
 'islie': ['islied'],
 'islier': {'isliers': []},
 'islightli': {'islightly': []},
 'islik': {'islike': ['isliked', 'isliker', 'islikely']},
 'islike': ['isliked', 'isliker', 'islikely'],
 'islikewis': {'islikewise': []},
 'islimit': {'islimited': []},
 'islind': {'islinds': []},
 'isling': {'islinger': []},
 'islington': {'islingtons': []},
 'islingtonian': {'islingtonians': []},
 'islink': {'islinked': []},
 'islinoi': {'islinois': []},
 'islip': {'islips': []},
 'islipp': {'islippe': []},
 'islist': {'islisted': []},
 'islita': {'islitas': []},
 'islittl': {'islittle': []},
 'islitz': {'islitzer': []},
 'isliu': {'islius': []},
 'isliy': {'isliye': []},
 'islland': {'isllands': []},
 'islnfinit': {'islnfinite': []},
 'islnnd': {'islnnds': []},
 'islnstanc': {'islnstance': []},
 'islnterfac': {'islnterface': []},
 'islnterrupt': {'islnterrupted': []},
 'islo': {'islos': []},
 'isload': {'isloaded': [], 'isloading': []},
 'isloat': {'isloate': ['isloated'], 'isloation': []},
 'isloate': ['isloated'],
 'isloc': {'islocated': [], 'islocation': ['islocations']},
 'islocation': ['islocations'],
 'islock': {'islocked': []},
 'islodg': {'islodged': []},
 'islog': {'islogical': []},
 'islol': {'islolated': [], 'islolation': []},
 'islond': {'islonds': []},
 'islook': {'islooking': []},
 'islori': {'islory': []},
 'islot': {'islote': ['islotes'], 'islots': []},
 'islote': ['islotes'],
 'islov': {'islove': []},
 'islow': {'islower': []},
 'islowercas': {'islowercase': []},
 'islp': {'islped': []},
 'islri': {'islry': []},
 'islsnd': {'islsnds': []},
 'islt': {'islts': []},
 'isltal': {'isltalic': []},
 'islth': {'islthe': []},
 'islu': {'islue': ['islued', 'islues'], 'isluing': []},
 'islue': ['islued', 'islues'],
 'islund': {'islunds': []},
 'islyse': {'islysees': []},
 'ism': ['isme', 'ismed', 'ismes'],
 'isma': {'ismae': ['ismaeli', 'ismaelis']},
 "isma'l": {"isma'll": []},
 'ismacil': {'ismacilism': []},
 'ismacili': {'ismacilis': []},
 'ismacl': {'ismacll': []},
 'ismacll': {'ismaclll': ['ismacllls']},
 'ismaclll': ['ismacllls'],
 'ismad': {'ismade': []},
 'ismae': ['ismaeli', 'ismaelis'],
 'ismael': {'ismaele': [], 'ismaelism': [], 'ismaell': [], 'ismaels': []},
 'ismaelian': {'ismaelians': []},
 'ismaelien': {'ismaeliens': []},
 'ismaelienn': {'ismaelienne': []},
 'ismaelit': {'ismaelite': ['ismaelites'], 'ismaelitic': []},
 'ismaelita': {'ismaelitas': []},
 'ismaelite': ['ismaelites'],
 'ismaep': {'ismaeps': []},
 'ismaet': {'ismaets': []},
 'ismail': {'ismailism': [], 'ismaill': [], 'ismails': []},
 'ismaili': ['ismailies'],
 'ismailia': {'ismailias': []},
 'ismailian': {'ismailian': []},
 'ismailit': {'ismailite': ['ismailites'], 'ismailitic': []},
 'ismailite': ['ismailites'],
 'ismailovski': {'ismailovsky': []},
 'ismailzad': {'ismailzade': []},
 'ismailzai': {'ismailzais': []},
 'ismainli': {'ismainly': []},
 'ismaintain': {'ismaintained': []},
 'ismak': {'ismaking': []},
 'ismal': {'ismalic': [], 'ismalism': [], 'ismall': ['ismalli', 'ismallis']},
 'ismali': {'ismalis': []},
 'ismalian': {'ismalians': []},
 'ismall': {'ismallls': []},
 'isman': {'ismaning': []},
 'ismanag': {'ismanaged': [], 'ismanagement': []},
 'ismand': {'ismandes': []},
 'ismanifest': {'ismanifested': []},
 'ismaning': {'ismaninger': []},
 'ismaningerstrass': {'ismaningerstrasse': []},
 'ismap': {'ismapped': []},
 'ismar': {'ismaric': []},
 'ismari': {'ismaris': []},
 'ismark': {'ismarked': []},
 'ismaro': {'ismaros': []},
 'ismaru': {'ismarus': []},
 'ismat': {'ismatic': ['ismatics']},
 'ismatic': ['ismatics'],
 'ismay': {'ismays': []},
 'ismcnia': {'ismcnias': []},
 'ismdicontain': {'ismdicontainer': []},
 'ismeasur': {'ismeasured': []},
 'ismel': {'ismell': []},
 'ismemb': {'ismember': []},
 'ismen': {'ismene': ['ismenes']},
 'ismene': ['ismenes'],
 'ismeni': {'ismenie': []},
 'ismenia': {'ismenias': []},
 'ismenio': {'ismenios': []},
 'ismeniu': {'ismenius': []},
 'ismeno': {'ismenos': []},
 'isment': {'ismentioned': [], 'isments': []},
 'ismenu': {'ismenus': []},
 'ismer': {'ismere': ['ismerely']},
 'ismere': ['ismerely'],
 'ismeri': {'ismerie': []},
 'ismertetes': {'ismertetese': []},
 'ismi': {'ismie': [], 'ismis': [], 'ismy': []},
 'ismil': {'ismile': ['ismiled']},
 'ismile': ['ismiled'],
 'ismin': {'ismine': [], 'ismins': []},
 'isminim': {'isminimal': [], 'isminimized': []},
 'ismiss': {'ismissal': [], 'ismissed': [], 'ismissing': [], 'ismission': []},
 'ismit': {'ismitted': []},
 'ismiz': {'ismizers': []},
 'ismo': {'ismos': []},
 'ismod': {'ismodal': []},
 'ismodel': {'ismodeled': [], 'ismodelled': []},
 'ismodifi': {'ismodified': []},
 'ismonitor': {'ismonitored': []},
 'ismor': {'ismore': []},
 'ismorph': {'ismorphic': [], 'ismorphism': [], 'ismorphous': []},
 'ismostli': {'ismostly': []},
 'ismot': {'ismotic': []},
 'ismotiv': {'ismotivated': []},
 'ismount': {'ismounted': []},
 'ismov': {'ismoved': [], 'ismoving': []},
 'ismu': {'ismus': []},
 'ismuchmor': {'ismuchmore': []},
 'ismultipli': {'ismultiplied': []},
 'isn': ['isne', 'isned', 'isnes', 'isning'],
 "isn't": {"isn'ts": []},
 'isna': {'isnae': []},
 'isnad': {'isnads': []},
 'isnam': {'isname': ['isnamed']},
 'isname': ['isnamed'],
 'isnamespaceawar': {'isnamespaceaware': []},
 'isnard': {'isnarde': [], 'isnards': []},
 'isnardi': {'isnardy': []},
 'isnatur': {'isnatural': ['isnaturally']},
 'isnatural': ['isnaturally'],
 'isndd': {'isndds': []},
 'isne': {'isneed': []},
 'isnearli': {'isnearly': []},
 'isnecessari': {'isnecessary': []},
 'isnecessarili': {'isnecessarily': []},
 'isneed': {'isneeded': []},
 'isneg': {'isnegative': [], 'isnegs': []},
 'isneith': {'isneither': []},
 'isnel': {'isnelement': []},
 'isnev': {'isnever': []},
 'isnewsess': {'isnewsession': []},
 'isni': {'isnie': [], 'isny': []},
 'isno': {'isnos': []},
 'isnon': {'isnone': []},
 'isnorm': {'isnormal': ['isnormally']},
 'isnormal': ['isnormally'],
 'isnot': {'isnoted': []},
 'isnoteworthi': {'isnoteworthy': []},
 'isnoth': {'isnothing': []},
 'isnotonli': {'isnotonly': []},
 'isnotth': {'isnotthe': []},
 'isntanc': {'isntance': []},
 'isntitut': {'isntitute': [], 'isntitutions': []},
 'isntruct': {'isntruction': ['isntructions']},
 'isntruction': ['isntructions'],
 'isntrument': {'isntruments': []},
 'isnu': {'isnue': ['isnued']},
 'isnue': ['isnued'],
 'isnul': {'isnull': ['isnullable']},
 'isnull': ['isnullable'],
 'isnullorempti': {'isnullorempty': []},
 'isnumb': {'isnumber': []},
 'isnumer': {'isnumeric': []},
 'iso': {'isoe': [], 'isos': []},
 'isoabsorb': {'isoabsorbance': []},
 'isoabsorpt': {'isoabsorptive': []},
 'isoaccept': {'isoaccepting': []},
 'isoacceptor': {'isoacceptors': []},
 'isoacid': {'isoacids': []},
 'isoact': {'isoactivity': []},
 'isoactin': {'isoactins': []},
 'isoadenyl': {'isoadenylate': []},
 'isoagglutin': {'isoagglutinating': [], 'isoagglutination': []},
 'isoagglutinin': ['isoagglutinine'],
 'isoagglutinogen': {'isoagglutinogen': []},
 'isoalantolacton': {'isoalantolactone': []},
 'isoalcohol': {'isoalcohols': []},
 'isoalkan': {'isoalkane': ['isoalkanes']},
 'isoalkane': ['isoalkanes'],
 'isoalken': {'isoalkenes': []},
 'isoallel': {'isoallele': ['isoalleles'], 'isoallelic': []},
 'isoallele': ['isoalleles'],
 'isoallerg': {'isoallergic': []},
 'isoallergen': {'isoallergens': []},
 'isoalt': {'isoalted': []},
 'isoamidon': {'isoamidone': []},
 'isoamplitud': {'isoamplitude': []},
 'isoamyl': {'isoamylic': []},
 'isoamylacet': {'isoamylacetate': []},
 'isoamylamin': {'isoamylamine': []},
 'isoamylas': {'isoamylase': ['isoamylases']},
 'isoamylase': ['isoamylases'],
 'isoamylbarbitur': {'isoamylbarbituric': []},
 'isoamylen': {'isoamylene': ['isoamylenes']},
 'isoamylene': ['isoamylenes'],
 'isoandrosteron': {'isoandrosterone': []},
 'isoanomali': {'isoanomalies': [], 'isoanomaly': []},
 'isoantibodi': {'isoantibody': []},
 'isoantigen': {'isoantigenic': ['isoantigenicity'], 'isoantigens': []},
 'isoantigenic': ['isoantigenicity'],
 'isoarsindolin': {'isoarsindoline': []},
 'isoascorb': {'isoascorbate': [], 'isoascorbic': []},
 'isoasparagin': {'isoasparagine': []},
 'isoaspart': {'isoaspartate': [], 'isoaspartic': []},
 'isoat': {'isoated': [], 'isoation': []},
 'isoattenu': {'isoattenuating': [], 'isoattenuation': []},
 'isoauror': {'isoauroral': []},
 'isob': {'isobe': []},
 'isobar': ['isobare', 'isobaric', 'isobares', 'isobarics', 'isobarically'],
 'isobarbitur': {'isobarbituric': []},
 'isobari': {'isobarie': []},
 'isobaricisotherm': {'isobaricisothermal': []},
 'isobarometr': {'isobarometric': []},
 'isobas': {'isobase': ['isobases'], 'isobasic': []},
 'isobase': ['isobases'],
 'isobath': {'isobathe': ['isobathes'], 'isobathic': [], 'isobaths': []},
 'isobathe': ['isobathes'],
 'isobedi': {'isobedience': []},
 'isobef': {'isobefs': []},
 'isobel': {'isobell': ['isobelle'], 'isobels': []},
 'isobell': ['isobelle'],
 'isobep': {'isobeps': []},
 'isobest': {'isobestic': []},
 'isobilater': {'isobilateral': []},
 'isobilian': {'isobilianic': []},
 'isoblig': {'isobliged': []},
 'isobol': {'isobole': ['isoboles'], 'isobols': []},
 'isoboldin': {'isoboldine': []},
 'isobole': ['isoboles'],
 'isobologram': {'isobolograms': []},
 'isobolograph': {'isobolographic': []},
 'isobrachi': {'isobrachial': []},
 'isobranch': {'isobranched': []},
 'isobryal': {'isobryales': []},
 'isobserv': {'isobserved': []},
 'isobtain': {'isobtained': []},
 'isobucain': {'isobucaine': []},
 'isobutan': {'isobutanal': [], 'isobutane': ['isobutanes']},
 'isobutane': ['isobutanes'],
 'isobuten': {'isobutene': ['isobutenes']},
 'isobutene': ['isobutenes'],
 'isobuti': {'isobuty': []},
 'isobutyl': {'isobutylic': []},
 'isobutylacet': {'isobutylacetic': []},
 'isobutylaldehyd': {'isobutylaldehyde': []},
 'isobutylamid': {'isobutylamide': ['isobutylamides']},
 'isobutylamide': ['isobutylamides'],
 'isobutylamin': {'isobutylamine': []},
 'isobutylbenzen': {'isobutylbenzene': []},
 'isobutylchloroform': {'isobutylchloroformate': []},
 'isobutylcyanoacryl': {'isobutylcyanoacrylate': []},
 'isobutylen': {'isobutylene': []},
 'isobutyliden': {'isobutylidene': []},
 'isobutylketon': {'isobutylketone': []},
 'isobutylmethacryl': {'isobutylmethacrylate': []},
 'isobutylpyrazin': {'isobutylpyrazine': []},
 'isobutylthiazol': {'isobutylthiazole': []},
 'isobutyr': {'isobutyrate': ['isobutyrates'], 'isobutyric': []},
 'isobutyraldehyd': {'isobutyraldehyde': []},
 'isobutyramid': {'isobutyramide': []},
 'isobutyrate': ['isobutyrates'],
 'isobutyronitril': {'isobutyronitrile': []},
 'isobutyrophenon': {'isobutyrophenone': []},
 'isobvi': {'isobvious': ['isobviously']},
 'isobvious': ['isobviously'],
 'isoc': {'isocal': ['isocals'], 'isocs': []},
 'isocahedr': {'isocahedral': []},
 'isocain': {'isocaine': []},
 'isocal': ['isocals'],
 'isocalor': {'isocaloric': ['isocalorically']},
 'isocaloric': ['isocalorically'],
 'isocalorif': {'isocalorific': []},
 'isocamphan': {'isocamphane': []},
 'isocandl': {'isocandle': []},
 'isocapn': {'isocapneic': [], 'isocapnic': []},
 'isocapr': {'isocapric': []},
 'isocapro': {'isocaproate': [], 'isocaproic': []},
 'isocaproaldehyd': {'isocaproaldehyde': []},
 'isocarb': {'isocarbs': []},
 'isocardiida': {'isocardiidae': []},
 'isocaryophyllen': {'isocaryophyllene': []},
 'isocasiu': {'isocasius': []},
 'isoccasion': {'isoccasionally': []},
 'isoccupi': {'isoccupied': []},
 'isocel': {'isocele': ['isoceles']},
 'isocele': ['isoceles'],
 'isocent': {'isocenter': ['isocenters']},
 'isocenter': ['isocenters'],
 'isocentr': {'isocentre': ['isocentres'], 'isocentric': ['isocentrically']},
 'isocentre': ['isocentres'],
 'isocentric': ['isocentrically'],
 'isoceph': {'isocephalism': []},
 'isocephal': {'isocephalic': []},
 'isocephali': {'isocephaly': []},
 'isoceraun': {'isoceraunic': []},
 'isocerc': {'isocercal': []},
 'isochasm': {'isochasms': []},
 'isocheim': {'isocheimal': []},
 'isochem': {'isochemic': ['isochemical', 'isochemically']},
 'isochemic': ['isochemical', 'isochemically'],
 'isochilu': {'isochilus': []},
 'isochim': {'isochimal': []},
 'isochimen': {'isochimenal': []},
 'isochlor': {'isochlors': []},
 'isochlorogen': {'isochlorogenic': []},
 'isochor': {'isochore': ['isochores'],
             'isochoric': ['isochorically'],
             'isochors': []},
 'isochore': ['isochores'],
 'isochoric': ['isochorically'],
 'isochorism': {'isochorismate': [], 'isochorismic': []},
 'isochrat': {'isochratic': []},
 'isochrest': {'isochrestic': [], 'isochrestism': []},
 'isochrom': {'isochromal': [],
              'isochromate': ['isochromates'],
              'isochrome': ['isochromes'],
              'isochromic': []},
 'isochromat': {'isochromatic': ['isochromatics'],
                'isochromatism': [],
                'isochromats': []},
 'isochromate': ['isochromates'],
 'isochromatic': ['isochromatics'],
 'isochrome': ['isochromes'],
 'isochromosom': {'isochromosomal': [], 'isochromosome': ['isochromosomes']},
 'isochromosome': ['isochromosomes'],
 'isochron': {'isochronal': ['isochronals', 'isochronally'],
              'isochrone': ['isochroneity'],
              'isochronic': ['isochronical', 'isochronicity', 'isochronically'],
              'isochronism': ['isochronisms'],
              'isochronous': ['isochronously'],
              'isochrons': []},
 'isochronal': ['isochronals', 'isochronally'],
 'isochrone': ['isochroneity'],
 'isochroni': {'isochrony': []},
 'isochronic': ['isochronical', 'isochronicity', 'isochronically'],
 'isochronism': ['isochronisms'],
 'isochronous': ['isochronously'],
 'isochrysi': {'isochrysis': []},
 'isochrysidal': {'isochrysidales': []},
 'isoci': {'isocial': [],
           'isociated': [],
           'isociation': ['isociations'],
           'isocy': []},
 'isociation': ['isociations'],
 'isocieti': {'isociety': []},
 'isocinchomeron': {'isocinchomeronate': []},
 'isocinnam': {'isocinnamic': []},
 'isocircl': {'isocircle': ['isocircles']},
 'isocircle': ['isocircles'],
 'isocitr': {'isocitrate': [], 'isocitric': []},
 'isocitras': {'isocitrase': []},
 'isocitratas': {'isocitratase': []},
 'isocitritas': {'isocitritase': []},
 'isoclectr': {'isoclectric': []},
 'isoclimat': {'isoclimatic': []},
 'isoclin': {'isoclinal': ['isoclinally'],
             'isocline': ['isoclines'],
             'isoclinic': ['isoclinics', 'isoclinical']},
 'isoclinal': ['isoclinally'],
 'isocline': ['isoclines'],
 'isoclinic': ['isoclinics', 'isoclinical'],
 'isocod': {'isocoding': []},
 'isocol': {'isocolic': []},
 'isocolchicin': {'isocolchicine': []},
 'isocolloid': {'isocolloids': []},
 'isocolon': {'isocolonic': [], 'isocolons': []},
 'isocomposit': {'isocomposition': ['isocompositional']},
 'isocomposition': ['isocompositional'],
 'isocompound': {'isocompounds': []},
 'isocon': {'isocons': []},
 'isoconazol': {'isoconazole': []},
 'isoconcentr': {'isoconcentrate': ['isoconcentrates'],
                 'isoconcentration': ['isoconcentrations']},
 'isoconcentrate': ['isoconcentrates'],
 'isoconcentration': ['isoconcentrations'],
 'isoconduct': {'isoconductivity': []},
 'isoconfigur': {'isoconfigurational': []},
 'isoconjug': {'isoconjugate': []},
 'isocontour': {'isocontours': []},
 'isoconvers': {'isoconversion': []},
 'isoconversion': {'isoconversional': []},
 'isocor': {'isocoric': []},
 'isocorrel': {'isocorrelation': []},
 'isocorros': {'isocorrosion': []},
 'isocort': {'isocortical': []},
 'isocorydin': {'isocorydine': []},
 'isocost': {'isocosts': []},
 'isocoumarin': {'isocoumarins': []},
 'isocr': {'isocrate': ['isocrates']},
 'isocraci': {'isocracy': []},
 'isocrack': {'isocracking': []},
 'isocral': {'isocrales': []},
 'isocrat': {'isocratic': ['isocratically']},
 'isocratc': {'isocratcs': []},
 'isocrate': ['isocrates'],
 'isocratean': {'isocrateans': []},
 'isocrati': {'isocratis': []},
 'isocratic': ['isocratically'],
 'isocrato': {'isocratos': []},
 'isocrinid': {'isocrinids': []},
 'isocrinida': {'isocrinidae': []},
 'isocrinu': {'isocrinus': []},
 'isocroton': {'isocrotonic': []},
 'isocrym': {'isocrymal': [], 'isocryme': ['isocrymes']},
 'isocryme': ['isocrymes'],
 'isoct': {'isoctes': []},
 'isoctan': {'isoctane': []},
 'isoctob': {'isoctober': []},
 'isocultur': {'isocultural': []},
 'isocurv': {'isocurve': ['isocurves']},
 'isocurvatur': {'isocurvature': []},
 'isocurve': ['isocurves'],
 'isocyan': {'isocyanate': [], 'isocyanic': []},
 'isocyanatetermin': {'isocyanateterminated': []},
 'isocyanid': {'isocyanide': ['isocyanides']},
 'isocyanide': ['isocyanides'],
 'isocyanin': {'isocyanine': ['isocyanines']},
 'isocyanine': ['isocyanines'],
 'isocyant': {'isocyante': ['isocyantes']},
 'isocyante': ['isocyantes'],
 'isocyanur': {'isocyanurate': ['isocyanurates'], 'isocyanuric': []},
 'isocyanurate': ['isocyanurates'],
 'isocycl': {'isocyclic': []},
 'isocyn': {'isocynate': ['isocynates']},
 'isocynate': ['isocynates'],
 'isocytochrom': {'isocytochromes': []},
 'isocytosin': {'isocytosine': []},
 'isod': {'isode': ['isodes'], 'isodic': []},
 'isodait': {'isodaites': []},
 'isodamag': {'isodamage': []},
 'isodapan': {'isodapane': ['isodapanes']},
 'isodapane': ['isodapanes'],
 'isode': ['isodes'],
 'isodecan': {'isodecane': []},
 'isodect': {'isodectes': []},
 'isodegre': {'isodegree': []},
 'isodemograph': {'isodemographic': []},
 'isodemu': {'isodemus': []},
 'isodendrit': {'isodendritic': []},
 'isodens': {'isodense': [], 'isodensities': [], 'isodensity': []},
 'isodensitomet': {'isodensitometer': []},
 'isodensitrac': {'isodensitracer': []},
 'isodesm': {'isodesmic': []},
 'isodesmosin': {'isodesmosine': []},
 'isodevelopment': {'isodevelopmental': []},
 'isodiabat': {'isodiabatic': []},
 'isodialur': {'isodialuric': []},
 'isodiametr': {'isodiametric': ['isodiametrical', 'isodiametrically']},
 'isodiametric': ['isodiametrical', 'isodiametrically'],
 'isodiapher': {'isodiapheres': []},
 'isodic': {'isodice': []},
 'isodicentr': {'isodicentric': []},
 'isodichro': {'isodichroic': []},
 'isodicty': {'isodictyal': []},
 'isodictyali': {'isodictyalis': []},
 'isodielectr': {'isodielectric': []},
 'isodik': {'isodike': []},
 'isodimension': {'isodimensional': []},
 'isodimorph': {'isodimorphic': [], 'isodimorphism': [], 'isodimorphous': []},
 'isodin': {'isodine': []},
 'isodipeptid': {'isodipeptide': []},
 'isodiphas': {'isodiphasic': []},
 'isodipol': {'isodipole': []},
 'isodirect': {'isodirectional': []},
 'isodisomi': {'isodisomy': []},
 'isodispers': {'isodisperse': []},
 'isodisplac': {'isodisplacement': []},
 'isodist': {'isodistance': []},
 'isodityrosin': {'isodityrosine': []},
 'isododecan': {'isododecane': []},
 'isodom': {'isodomic': [], 'isodomous': []},
 'isodop': {'isodops': []},
 'isodor': {'isodore': []},
 'isodoro': {'isodoros': []},
 'isodoru': {'isodorus': []},
 'isodos': {'isodose': ['isodoses']},
 'isodose': ['isodoses'],
 'isodoublet': {'isodoublets': []},
 'isodrom': {'isodrome': [], 'isodromic': []},
 'isodulcit': {'isodulcite': []},
 'isoduren': {'isodurene': []},
 'isodyn': {'isodyne': ['isodynes']},
 'isodynam': {'isodynamic': ['isodynamics', 'isodynamical', 'isodynamically']},
 'isodynamic': ['isodynamics', 'isodynamical', 'isodynamically'],
 'isodyne': ['isodynes'],
 'isoecho': {'isoechoic': []},
 'isoechogen': {'isoechogenic': ['isoechogenicity']},
 'isoechogenic': ['isoechogenicity'],
 'isoeffect': {'isoeffective': [], 'isoeffects': []},
 'isoeffici': {'isoefficiency': []},
 'isoel': {'isoeles': []},
 'isoelast': {'isoelastic': ['isoelasticity', 'isoelastically']},
 'isoelastic': ['isoelasticity', 'isoelastically'],
 'isoelcctr': {'isoelcctric': []},
 'isoelect': {'isoelectic': []},
 'isoelectr': {'isoelectric': ['isoelectrical',
                               'isoelectricity',
                               'isoelectrically']},
 'isoelectric': ['isoelectrical', 'isoelectricity', 'isoelectrically'],
 'isoelectricfocus': {'isoelectricfocusing': []},
 'isoelectrofocus': {'isoelectrofocusing': []},
 'isoelectrofocuss': {'isoelectrofocussing': []},
 'isoelectron': {'isoelectronic': ['isoelectronically']},
 'isoelectronic': ['isoelectronically'],
 'isoelectrophoret': {'isoelectrophoretic': []},
 'isoelektrisch': {'isoelektrische': []},
 'isoeletr': {'isoeletric': []},
 'isoelev': {'isoelevation': []},
 'isoeluotrop': {'isoeluotropic': []},
 'isoemiss': {'isoemissive': []},
 'isoenerg': {'isoenergic': []},
 'isoenerget': {'isoenergetic': ['isoenergetically']},
 'isoenergetic': ['isoenergetically'],
 'isoenergi': {'isoenergy': []},
 'isoenthalp': {'isoenthalpic': []},
 'isoentrop': {'isoentropic': ['isoentropically']},
 'isoentropic': ['isoentropically'],
 'isoenzima': {'isoenzimas': []},
 'isoenzym': {'isoenzyme': ['isoenzymes'], 'isoenzymic': []},
 'isoenzymat': {'isoenzymatic': []},
 'isoenzyme': ['isoenzymes'],
 'isoephedrin': {'isoephedrine': []},
 'isoequ': {'isoequal': []},
 'isoer': {'isoerates': []},
 'isoerg': {'isoergic': []},
 'isoergin': {'isoergine': []},
 'isoerod': {'isoerodent': []},
 'isoerythrolysi': {'isoerythrolysis': []},
 'isoet': {'isoetes': []},
 'isoetacea': {'isoetaceae': []},
 'isoetal': {'isoetales': []},
 'isoetc': {'isoetcs': []},
 'isoetharin': {'isoetharine': []},
 'isoetherin': {'isoetherine': []},
 'isoethion': {'isoethionate': []},
 'isoetid': {'isoetids': []},
 'isoetit': {'isoetites': []},
 'isoeu': {'isoeus': []},
 'isofaci': {'isofacial': [], 'isofacies': []},
 'isofemal': {'isofemale': []},
 'isofenpho': {'isofenphos': []},
 'isoferritin': {'isoferritins': []},
 'isoferul': {'isoferulic': []},
 'isoff': {'isoffered': [], 'isoffs': []},
 'isofiavon': {'isofiavones': []},
 'isofiuran': {'isofiurane': []},
 'isoflavan': {'isoflavans': []},
 'isoflavanoid': {'isoflavanoids': []},
 'isoflavanon': {'isoflavanone': ['isoflavanones']},
 'isoflavanone': ['isoflavanones'],
 'isoflavenoid': {'isoflavenoids': []},
 'isoflavin': {'isoflavins': []},
 'isoflavon': {'isoflavone': ['isoflavones'], 'isoflavonic': []},
 'isoflavone': ['isoflavones'],
 'isoflavonoid': {'isoflavonoids': []},
 'isoflor': {'isoflors': []},
 'isofloridosid': {'isofloridoside': []},
 'isofluoran': {'isofluorane': []},
 'isofluoroph': {'isofluorophate': []},
 'isoflur': {'isoflurance': []},
 'isofluran': {'isoflurane': []},
 'isofluraneinduc': {'isofluraneinduced': []},
 'isofluranenitr': {'isofluranenitrous': []},
 'isofluroph': {'isoflurophate': []},
 'isofoc': {'isofocal': []},
 'isofocus': {'isofocusing': []},
 'isofonn': {'isofonns': []},
 'isofootcandl': {'isofootcandle': []},
 'isoform': {'isoformation': [],
             'isoformes': [],
             'isoformic': [],
             'isoforming': [],
             'isoforms': []},
 'isoformspecif': {'isoformspecific': []},
 'isofrequ': {'isofrequency': []},
 'isofth': {'isofthe': []},
 'isofunct': {'isofunctional': []},
 'isog': {'isogal': ['isogals']},
 'isoga': {'isogas': []},
 'isogal': ['isogals'],
 'isogam': {'isogamic': [], 'isogamous': ['isogamously'], 'isogams': []},
 'isogamet': {'isogamete': [], 'isogametic': []},
 'isogami': {'isogamy': []},
 'isogamous': ['isogamously'],
 'isogen': {'isogene': ['isogenes', 'isogeneic', 'isogeneous', 'isogeneity'],
            'isogenic': ['isogenics', 'isogenicity'],
            'isogenous': []},
 'isogene': ['isogenes', 'isogeneic', 'isogeneous', 'isogeneity'],
 'isogenerata': {'isogeneratae': []},
 'isogenet': {'isogenetic': []},
 'isogeni': {'isogeny': []},
 'isogenic': ['isogenics', 'isogenicity'],
 'isogeniqu': {'isogeniques': []},
 'isogenoid': {'isogenoides': []},
 'isogenu': {'isogenus': []},
 'isogeotherm': {'isogeothermal': [], 'isogeotherms': []},
 'isogesi': {'isogesis': []},
 'isoglacihyps': {'isoglacihypses': []},
 'isogloss': {'isoglossal': [], 'isoglosse': ['isoglosses'], 'isoglossic': []},
 'isoglosse': ['isoglosses'],
 'isoglott': {'isoglottic': []},
 'isoglucos': {'isoglucose': []},
 'isoglutamin': {'isoglutamine': []},
 'isoglycem': {'isoglycemic': []},
 'isognath': {'isognathous': []},
 'isognomonida': {'isognomonidae': []},
 'isogog': {'isogoge': []},
 'isogon': ['isogone',
            'isogonal',
            'isogonic',
            'isogonals',
            'isogonics',
            'isogonism',
            'isogonality'],
 'isogoni': {'isogony': []},
 'isogonu': {'isogonus': []},
 'isograd': {'isograde': ['isogrades'], 'isogradic': [], 'isograds': []},
 'isograde': ['isogrades'],
 'isogradi': {'isogradient': []},
 'isograft': {'isografted': [], 'isografting': [], 'isografts': []},
 'isogram': {'isogram': []},
 'isograph': {'isographic': [], 'isographs': []},
 'isograptu': {'isograptus': []},
 'isogravimetr': {'isogravimetric': []},
 'isogravit': {'isogravitational': []},
 'isoguanin': {'isoguanine': []},
 'isoguanosin': {'isoguanosine': []},
 'isoguvacin': {'isoguvacine': []},
 'isogyr': {'isogyre': ['isogyres'], 'isogyric': []},
 'isogyre': ['isogyres'],
 'isohaemagglutinin': {'isohaemagglutinins': []},
 'isohaemolysin': {'isohaemolysins': []},
 'isohalin': {'isohaline': ['isohalines']},
 'isohaline': ['isohalines'],
 'isohar': {'isoharic': []},
 'isohedon': {'isohedonic': []},
 'isohedr': {'isohedral': []},
 'isohel': {'isohel': []},
 'isohemagglutin': {'isohemagglutination': [], 'isohemagglutins': []},
 'isohemagglutinin': {'isohemagglutinins': []},
 'isohemagglutinogen': {'isohemagglutinogens': []},
 'isohemipin': {'isohemipinic': []},
 'isohemolysi': {'isohemolysis': []},
 'isohemolysin': {'isohemolysins': []},
 'isohemolyt': {'isohemolytic': []},
 'isoheptan': {'isoheptane': ['isoheptanes']},
 'isoheptane': ['isoheptanes'],
 'isohormon': {'isohormone': ['isohormones']},
 'isohormone': ['isohormones'],
 'isohum': {'isohumic': []},
 'isohumulon': {'isohumulone': ['isohumulones']},
 'isohumulone': ['isohumulones'],
 'isohydr': {'isohydric': ['isohydrically']},
 'isohydric': ['isohydrically'],
 'isohyet': {'isohyetal': ['isohyetals'],
             'isohyete': ['isohyetes'],
             'isohyets': []},
 'isohyetal': ['isohyetals'],
 'isohyete': ['isohyetes'],
 'isohypertherm': {'isohyperthermic': []},
 'isohyps': {'isohypse': ['isohypses']},
 'isohypse': ['isohypses'],
 'isohypsibiu': {'isohypsibius': []},
 'isohyt': {'isohyte': ['isohytes']},
 'isohyte': ['isohytes'],
 'isoi': {'isois': []},
 'isoiat': {'isoiated': [], 'isoiation': []},
 'isoimid': {'isoimide': ['isoimides']},
 'isoimide': ['isoimides'],
 'isoimmun': {'isoimmune': [],
              'isoimmunity': [],
              'isoimmunization': ['isoimmunizations'],
              'isoimmunized': []},
 'isoimmunis': {'isoimmunisation': [], 'isoimmunised': []},
 'isoimmunization': ['isoimmunizations'],
 'isoindici': {'isoindicial': []},
 'isoindol': {'isoindole': ['isoindoles']},
 'isoindole': ['isoindoles'],
 'isoindolin': {'isoindoline': ['isoindolines']},
 'isoindoline': ['isoindolines'],
 'isoindolinon': {'isoindolinone': ['isoindolinones']},
 'isoindolinone': ['isoindolinones'],
 'isoinerti': {'isoinertial': []},
 'isoinhibitor': {'isoinhibitors': []},
 'isoinorph': {'isoinorphous': []},
 'isointens': {'isointense': [], 'isointensity': []},
 'isoion': {'isoionic': []},
 'isoiop': {'isoiopic': []},
 'isoirop': {'isoiropic': []},
 'isok': {'isoke': []},
 'isokanga': {'isokangas': []},
 'isokasio': {'isokasios': []},
 'isokaz': {'isokaze': []},
 'isokeraun': {'isokeraunic': []},
 'isokinet': {'isokinetic': ['isokinetics', 'isokinetically']},
 'isokinetic': ['isokinetics', 'isokinetically'],
 'isoko': {'isokos': []},
 'isokonta': {'isokontae': []},
 'isokr': {'isokrates': []},
 'isokratc': {'isokratcs': []},
 'isokt': {'isokted': []},
 'isol': {'isolability': [],
          'isolable': ['isolables'],
          'isolal': ['isolaled'],
          'isolant': ['isolants'],
          'isolate': ['isolates', 'isolated', 'isolately', 'isolateness'],
          'isolating': [],
          'isolation': ['isolational'],
          'isolative': ['isolativeness'],
          'isolator': ['isolators'],
          'isole': ['isoler',
                    'isoles',
                    'isolent',
                    'isolence',
                    'isolering',
                    'isolement',
                    'isolements'],
          'isols': []},
 'isola': {'isolas': []},
 'isolabel': {'isolabeling': [], 'isolabelling': []},
 'isolable': ['isolables'],
 'isolactos': {'isolactose': []},
 'isolada': {'isoladas': []},
 'isoladament': {'isoladamente': []},
 'isolado': {'isolados': []},
 'isolai': {'isolaied': []},
 'isolal': {'isolalation': []},
 'isolani': {'isolanis': []},
 'isolant': {'isolante': ['isolantes']},
 'isolante': ['isolantes'],
 'isolantit': {'isolantite': []},
 'isolar': {'isolare': ['isolares', 'isolared']},
 'isolare': ['isolares', 'isolared'],
 'isolat': {'isolatability': [],
            'isolatable': [],
            'isolatation': [],
            'isolateable': [],
            'isolater': ['isolaters'],
            'isolats': []},
 'isolatament': {'isolatamente': []},
 'isolate': ['isolates', 'isolated', 'isolately', 'isolateness'],
 'isolated': {'isolatedness': []},
 'isolatedli': {'isolatedly': []},
 'isolatedstorag': {'isolatedstorage': []},
 'isolatedstoragefil': {'isolatedstoragefile': []},
 'isolatedstoragefilepermiss': {'isolatedstoragefilepermission': []},
 'isolatedstoragepermiss': {'isolatedstoragepermission': []},
 'isolater': {'isolateral': []},
 'isolaterear': {'isolatereared': []},
 'isolateur': {'isolateurs': []},
 'isolati': {'isolatie': []},
 'isolatingli': {'isolatingly': []},
 'isolation': {'isolationalism': [], 'isolationism': []},
 'isolationalist': {'isolationalists': []},
 'isolationari': {'isolationary': []},
 'isolationbi': {'isolationby': []},
 'isolationinduc': {'isolationinduced': []},
 'isolationismu': {'isolationismus': []},
 'isolationist': ['isolationistic'],
 'isolationnism': {'isolationnisme': []},
 'isolationrear': {'isolationreared': []},
 'isolationsmechanismu': {'isolationsmechanismus': []},
 'isolationsversuch': {'isolationsversuche': []},
 'isolative': ['isolativeness'],
 'isolato': {'isolatoes': [], 'isolatos': []},
 'isolator': ['isolators'],
 'isolatori': {'isolatory': []},
 'isolatu': {'isolatus': []},
 'isolb': {'isolbs': []},
 'isolcucin': {'isolcucine': []},
 'isold': {'isolde': [], 'isolds': []},
 'isolda': {'isoldas': []},
 'isolden': {'isoldens': []},
 'isole': {'isolee': ['isolees']},
 'isolecith': {'isolecithal': []},
 'isolect': {'isolects': []},
 'isolectin': {'isolectins': []},
 'isolectotyp': {'isolectotype': ['isolectotypes']},
 'isolectotype': ['isolectotypes'],
 'isolectr': {'isolectric': []},
 'isolectron': {'isolectronic': []},
 'isolee': ['isolees'],
 'isoleg': {'isolegs': []},
 'isolelectr': {'isolelectric': []},
 'isolen': {'isolene': []},
 'isolepi': {'isolepis': []},
 'isolepsi': {'isolepsis': []},
 'isoler': {'isolere': []},
 'isolerad': {'isolerade': []},
 'isolered': {'isolerede': []},
 'isolert': {'isolerte': []},
 'isolet': {'isoleted': [], 'isoletion': [], 'isolets': []},
 'isolett': {'isolette': ['isolettes']},
 'isolette': ['isolettes'],
 'isoleucin': {'isoleucine': []},
 'isoleucinevalin': {'isoleucinevaline': []},
 'isoleucln': {'isoleuclne': []},
 'isolevel': {'isolevels': []},
 'isoli': {'isolier': []},
 'isolid': {'isolidated': []},
 'isolierbar': {'isolierbare': []},
 'isolierend': {'isolierende': ['isolierender']},
 'isolierende': ['isolierender'],
 'isolierstoff': {'isolierstoffe': []},
 'isoliert': {'isolierte': ['isolierter', 'isoliertes']},
 'isolierte': ['isolierter', 'isoliertes'],
 'isolign': {'isolignes': []},
 'isolin': {'isoline': ['isolines']},
 'isolinc': {'isolincs': []},
 'isoline': ['isolines'],
 'isolinol': {'isolinoleic': []},
 'isolinolen': {'isolinolenic': []},
 'isolinus': {'isolinusic': []},
 'isolirt': {'isolirte': ['isolirter']},
 'isolirte': ['isolirter'],
 'isolit': {'isolite': []},
 'isolith': {'isoliths': []},
 'isolo': {'isoloated': [], 'isoloation': []},
 'isolob': {'isolobal': []},
 'isolochu': {'isolochus': []},
 'isolocu': {'isolocus': []},
 'isolog': {'isologous': ['isologously'], 'isologs': [], 'isology': []},
 'isologous': ['isologously'],
 'isologu': {'isologue': ['isologues']},
 'isologue': ['isologues'],
 'isolon': {'isolons': []},
 'isolonch': {'isolonche': []},
 'isolop': {'isolopic': []},
 'isolot': {'isoloted': [], 'isolotion': []},
 'isolrop': {'isolropic': []},
 'isolst': {'isolsted': []},
 'isolt': {'isolte': ['isolted'], 'isolts': []},
 'isolte': ['isolted'],
 'isolubl': {'isoluble': []},
 'isolucin': {'isolucine': []},
 'isolum': {'isolume': ['isolumes']},
 'isolume': ['isolumes'],
 'isolumin': {'isoluminance': [], 'isoluminant': []},
 'isolut': {'isolute': ['isolutely'], 'isolution': []},
 'isolute': ['isolutely'],
 'isolv': {'isolved': []},
 'isolyserg': {'isolysergic': []},
 'isolysin': {'isolysins': []},
 'isolyt': {'isolyte': [], 'isolytic': []},
 'isom': {'isomal': [],
          'isomate': [],
          'isome': ['isomer', 'isomes'],
          'isoms': []},
 'isoma': {'isomae': []},
 'isomachu': {'isomachus': []},
 'isomagnet': {'isomagnetic': ['isomagnetics']},
 'isomagnetic': ['isomagnetics'],
 'isomal': {'isomalic': []},
 'isomaltas': {'isomaltase': []},
 'isomaltooligosaccharid': {'isomaltooligosaccharides': []},
 'isomaltos': {'isomaltose': []},
 'isomaltotrios': {'isomaltotriose': []},
 'isomaltulos': {'isomaltulose': []},
 'isomannid': {'isomannide': []},
 'isomantu': {'isomantus': []},
 'isombra': {'isombras': []},
 'isomcr': {'isomcric': [],
            'isomcrism': [],
            'isomcrization': [],
            'isomcrs': []},
 'isomcras': {'isomcrase': []},
 'isome': ['isomer', 'isomes'],
 'isomel': {'isomelic': []},
 'isomenthon': {'isomenthone': []},
 'isomenz': {'isomenzation': []},
 'isomer': {'isomerate': [],
            'isomeration': [],
            'isomere': ['isomeres', 'isomerer'],
            'isomeric': ['isomerics', 'isomerical', 'isomerically'],
            'isomerism': [],
            'isomerization': [],
            'isomerize': ['isomerized', 'isomerizer', 'isomerizes'],
            'isomerizing': [],
            'isomerous': []},
 'isomeras': {'isomerase': []},
 'isomere': ['isomeres', 'isomerer'],
 'isomeri': {'isomerie': [], 'isomeris': [], 'isomery': []},
 'isomeric': ['isomerics', 'isomerical', 'isomerically'],
 'isomerid': {'isomeride': ['isomerides']},
 'isomeride': ['isomerides'],
 'isomeris': {'isomerisation': [],
              'isomerise': ['isomerised', 'isomerises'],
              'isomerising': []},
 'isomerise': ['isomerised', 'isomerises'],
 'isomeriz': {'isomerizable': [], 'isomerizate': []},
 'isomerize': ['isomerized', 'isomerizer', 'isomerizes'],
 'isomerlz': {'isomerlzation': []},
 'isomerohydrolas': {'isomerohydrolase': []},
 'isomeroreductas': {'isomeroreductase': []},
 'isomeru': {'isomerus': []},
 'isomes': {'isomesic': []},
 'isomet': {'isometer': ['isometers'], 'isometic': []},
 'isometallothionein': {'isometallothioneins': []},
 'isometamorph': {'isometamorphic': []},
 'isometer': ['isometers'],
 'isometh': {'isomething': []},
 'isomethadon': {'isomethadone': []},
 'isomethepten': {'isometheptene': []},
 'isometim': {'isometimes': []},
 'isometopida': {'isometopidae': []},
 'isometr': {'isometric': ['isometrical', 'isometricity', 'isometrically']},
 'isometri': {'isometry': []},
 'isometric': ['isometrical', 'isometricity', 'isometrically'],
 'isometriqu': {'isometrique': ['isometriques']},
 'isometrique': ['isometriques'],
 'isometrisch': {'isometrische': ['isometrischer']},
 'isometrische': ['isometrischer'],
 'isometrop': {'isometropic': []},
 'isometru': {'isometrus': []},
 'isomicrast': {'isomicraster': []},
 'isomit': {'isomitted': []},
 'isomitraphyllin': {'isomitraphylline': []},
 'isomod': {'isomodal': []},
 'isomoph': {'isomophic': [], 'isomophism': []},
 'isomorf': {'isomorfe': []},
 'isomorph': {'isomorphe': ['isomorpher', 'isomorphes'],
              'isomorphic': ['isomorphics',
                             'isomorphical',
                             'isomorphicity',
                             'isomorphically'],
              'isomorphism': [],
              'isomorphous': ['isomorphously'],
              'isomorphs': []},
 'isomorphe': ['isomorpher', 'isomorphes'],
 'isomorphi': {'isomorphie': [], 'isomorphy': []},
 'isomorphic': ['isomorphics',
                'isomorphical',
                'isomorphicity',
                'isomorphically'],
 'isomorphism': {'isomorphisme': ['isomorphismes']},
 'isomorphisme': ['isomorphismes'],
 'isomorphismu': {'isomorphismus': []},
 'isomorphon': {'isomorphons': []},
 'isomorphous': ['isomorphously'],
 'isomot': {'isomotic': []},
 'isomugin': {'isomugineic': []},
 'isomultiplet': {'isomultiplets': []},
 'isomyosin': {'isomyosins': []},
 'ison': {'isonable': [],
          'isonably': [],
          'isonal': [],
          'isonate': [],
          'isone': ['isoner', 'isoned', 'isoners'],
          'isoning': [],
          'isonment': [],
          'isonous': [],
          'isons': []},
 'isonarcot': {'isonarcotic': []},
 'isonatr': {'isonatric': []},
 'isonatrem': {'isonatremic': []},
 'isoncot': {'isoncotic': []},
 'isond': {'isonde': []},
 'isone': ['isoner', 'isoned', 'isoners'],
 'isoneofth': {'isoneofthe': []},
 'isoneph': {'isonephs': []},
 'isoniaz': {'isoniazed': []},
 'isoniazid': ['isoniazide'],
 'isoniazidinduc': {'isoniazidinduced': []},
 'isoniazidresist': {'isoniazidresistant': []},
 'isonicotin': {'isonicotinate': [], 'isonicotine': [], 'isonicotinic': []},
 'isonicotinamid': {'isonicotinamide': []},
 'isonicoton': {'isonicotonic': []},
 'isonipecain': {'isonipecaine': []},
 'isonipecot': {'isonipecotic': []},
 'isonitril': {'isonitrile': ['isonitriles']},
 'isonitrile': ['isonitriles'],
 'isonitrogen': {'isonitrogenous': ['isonitrogenously']},
 'isonitrogenous': ['isonitrogenously'],
 'isonitrosoaceton': {'isonitrosoacetone': []},
 'isonitrosoacetophenon': {'isonitrosoacetophenone': []},
 'isonitrosopropiophenon': {'isonitrosopropiophenone': []},
 'isonli': {'isonly': []},
 'isonom': {'isonomic': [], 'isonomous': []},
 'isonomi': {'isonomie': [], 'isonomy': []},
 'isonomo': {'isonomos': []},
 'isononano': {'isononanoic': []},
 'isonorm': {'isonormal': []},
 'isonth': {'isonthe': []},
 'isonym': {'isonymous': []},
 'isonymi': {'isonymy': []},
 'isoo': {'isoos': []},
 'isooctan': {'isooctane': ['isooctanes']},
 'isooctane': ['isooctanes'],
 'isooctano': {'isooctanoic': []},
 'isoocten': {'isooctene': ['isooctenes']},
 'isooctene': ['isooctenes'],
 'isooctylamin': {'isooctylamine': []},
 'isooctylmercaptoacet': {'isooctylmercaptoacetate': []},
 'isook': {'isooks': []},
 'isool': {'isooleic': []},
 'isoolefin': {'isoolefins': []},
 'isooncot': {'isooncotic': []},
 'isoor': {'isoorates': []},
 'isoori': {'isooriented': []},
 'isoorient': {'isoorientation': []},
 'isoosmol': {'isoosmolality': []},
 'isoosmolar': {'isoosmolarity': []},
 'isoosmot': {'isoosmotic': ['isoosmotically']},
 'isoosmotic': ['isoosmotically'],
 'isop': {'isope': ['isopes'], 'isopic': []},
 'isopach': {'isopached': [],
             'isopaches': [],
             'isopachic': ['isopachics'],
             'isopachous': [],
             'isopachs': []},
 'isopachic': ['isopachics'],
 'isopachyt': {'isopachyte': ['isopachytes']},
 'isopachyte': ['isopachytes'],
 'isopalmit': {'isopalmitic': []},
 'isopaqu': {'isopaque': ['isopaques']},
 'isopaque': ['isopaques'],
 'isoparaffin': {'isoparaffinic': [], 'isoparaffins': []},
 'isoparamet': {'isoparameter': []},
 'isoparameter': {'isoparameteric': []},
 'isoparametr': {'isoparametric': ['isoparametrics', 'isoparametrically']},
 'isoparametric': ['isoparametrics', 'isoparametrically'],
 'isoparm': {'isoparms': []},
 'isoparorchi': {'isoparorchis': []},
 'isopath': {'isopathic': ['isopathically'], 'isopaths': []},
 'isopathi': {'isopathy': []},
 'isopathic': ['isopathically'],
 'isope': ['isopes'],
 'isopedin': {'isopedine': []},
 'isopelletierin': {'isopelletierine': []},
 'isopen': {'isopened': []},
 'isopentan': {'isopentanal': [], 'isopentane': ['isopentanes']},
 'isopentane': ['isopentanes'],
 'isopentano': {'isopentanoic': []},
 'isopentaquin': {'isopentaquine': []},
 'isopenten': {'isopentene': ['isopentenes']},
 'isopentene': ['isopentenes'],
 'isopentenoid': {'isopentenoids': []},
 'isopentenyl': {'isopentenylation': []},
 'isopentenyladenin': {'isopentenyladenine': []},
 'isopentenyladenosin': {'isopentenyladenosine': []},
 'isopentenylpyrophosph': {'isopentenylpyrophosphate': []},
 'isopentenyltransferas': {'isopentenyltransferase': []},
 'isopentyladenin': {'isopentyladenine': []},
 'isopeptid': {'isopeptide': ['isopeptides']},
 'isopeptidas': {'isopeptidase': ['isopeptidases']},
 'isopeptidase': ['isopeptidases'],
 'isopeptide': ['isopeptides'],
 'isoper': {'isoperated': []},
 'isoperform': {'isoperformance': []},
 'isoperibol': {'isoperibolic': []},
 'isoperimet': {'isoperimeters': []},
 'isoperimetr': {'isoperimetric': ['isoperimetrical']},
 'isoperimetri': {'isoperimetrie': [], 'isoperimetry': []},
 'isoperimetric': ['isoperimetrical'],
 'isoperiod': {'isoperiodic': []},
 'isoperistalt': {'isoperistaltic': ['isoperistaltically']},
 'isoperistaltic': ['isoperistaltically'],
 'isoperm': {'isoperms': []},
 'isopet': {'isopete': [], 'isopets': []},
 'isophan': {'isophane': ['isophanes']},
 'isophane': ['isophanes'],
 'isophas': {'isophase': ['isophases'], 'isophasic': []},
 'isophase': ['isophases'],
 'isophen': {'isophene': ['isophenes']},
 'isophendyl': {'isophendylate': []},
 'isophene': ['isophenes'],
 'isophi': {'isophy': []},
 'isophil': {'isophile': [], 'isophilic': []},
 'isophon': {'isophone': ['isophones'], 'isophonic': []},
 'isophone': ['isophones'],
 'isophonem': {'isophonemic': []},
 'isophoron': {'isophorone': []},
 'isophosphamid': {'isophosphamide': []},
 'isophot': {'isophotal': [],
             'isophote': ['isophotes'],
             'isophotic': [],
             'isophots': []},
 'isophote': ['isophotes'],
 'isophotomet': {'isophotometer': []},
 'isophtal': {'isophtalic': []},
 'isophthal': {'isophthalate': ['isophthalates'], 'isophthalic': []},
 'isophthalamid': {'isophthalamide': []},
 'isophthalate': ['isophthalates'],
 'isophthalonitril': {'isophthalonitrile': []},
 'isophyl': {'isophyllous': []},
 'isophyllu': {'isophyllus': []},
 'isophysostigmin': {'isophysostigmine': []},
 'isopicn': {'isopicnic': []},
 'isopiest': {'isopiestic': ['isopiestics', 'isopiestically']},
 'isopiestic': ['isopiestics', 'isopiestically'],
 'isopilocarpin': {'isopilocarpine': []},
 'isopimar': {'isopimaric': []},
 'isopinocamphon': {'isopinocamphone': []},
 'isopiperitenon': {'isopiperitenone': []},
 'isoplan': {'isoplane': ['isoplanes'], 'isoplanicity': []},
 'isoplanat': {'isoplanatic': [], 'isoplanatism': []},
 'isoplane': ['isoplanes'],
 'isoplanogamet': {'isoplanogametes': []},
 'isoplast': {'isoplastic': []},
 'isoplcth': {'isoplcths': []},
 'isoplet': {'isoplets': []},
 'isopleth': ['isoplethal', 'isoplethic', 'isoplethes'],
 'isopluvi': {'isopluvial': []},
 'isopod': ['isopode', 'isopodes', 'isopodic', 'isopodous'],
 'isopodichnu': {'isopodichnus': []},
 'isopol': {'isopolity': [], 'isopoll': ['isopolls']},
 'isopoli': {'isopoly': []},
 'isopolit': {'isopolite': ['isopolites']},
 'isopolite': ['isopolites'],
 'isopoliti': {'isopolitie': []},
 'isopoll': ['isopolls'],
 'isopolyacid': {'isopolyacids': []},
 'isopolyanion': {'isopolyanions': []},
 'isopolymolybd': {'isopolymolybdates': []},
 'isopolymorph': {'isopolymorphism': []},
 'isopolytungst': {'isopolytungstates': []},
 'isopor': {'isopore': ['isopores'],
            'isoporic': [],
            'isoporous': [],
            'isopors': []},
 'isopore': ['isopores'],
 'isoporos': {'isoporosity': []},
 'isopotenti': {'isopotential': ['isopotentials', 'isopotentiality']},
 'isopotential': ['isopotentials', 'isopotentiality'],
 'isopow': {'isopower': []},
 'isoppos': {'isopposed': []},
 'isopr': {'isopral': []},
 'isoprcn': {'isoprcne': []},
 'isoprecipit': {'isoprecipitation': []},
 'isoprecipitin': {'isoprecipitins': []},
 'isoprefer': {'isopreference': []},
 'isopren': {'isoprene': ['isoprenes'], 'isoprenic': []},
 'isoprenalin': {'isoprenaline': []},
 'isoprenalineinduc': {'isoprenalineinduced': []},
 'isoprene': ['isoprenes'],
 'isopreno': {'isoprenoic': []},
 'isoprenoid': {'isoprenoidal': [], 'isoprenoids': []},
 'isoprenolog': {'isoprenologs': []},
 'isoprenologu': {'isoprenologues': []},
 'isoprenyl': {'isoprenylated': [], 'isoprenylation': []},
 'isopress': {'isopressed': [], 'isopressing': []},
 'isopressur': {'isopressure': []},
 'isopric': {'isoprice': []},
 'isoprincipl': {'isoprinciple': []},
 'isoprinosin': {'isoprinosine': []},
 'isoprismat': {'isoprismatic': []},
 'isoprob': {'isoprobability': [], 'isoprobe': []},
 'isopropamid': {'isopropamide': []},
 'isopropan': {'isopropane': []},
 'isopropanol': {'isopropanolic': []},
 'isopropanolamin': {'isopropanolamine': ['isopropanolamines']},
 'isopropanolamine': ['isopropanolamines'],
 'isopropen': {'isopropene': []},
 'isopropenylbenzen': {'isopropenylbenzene': []},
 'isopropi': {'isopropy': []},
 'isopropon': {'isoproponal': []},
 'isopropyl': {'isopropylate': ['isopropylated'],
               'isopropylation': [],
               'isopropylic': []},
 'isopropylacetamid': {'isopropylacetamide': []},
 'isopropylacetanilid': {'isopropylacetanilide': []},
 'isopropylacrylamid': {'isopropylacrylamide': []},
 'isopropylamid': {'isopropylamide': []},
 'isopropylamin': {'isopropylamine': ['isopropylamines']},
 'isopropylamine': ['isopropylamines'],
 'isopropylamphetamin': {'isopropylamphetamine': []},
 'isopropylanilin': {'isopropylaniline': []},
 'isopropylate': ['isopropylated'],
 'isopropylbarbitur': {'isopropylbarbituric': []},
 'isopropylbenzaldehyd': {'isopropylbenzaldehyde': []},
 'isopropylbenzen': {'isopropylbenzene': ['isopropylbenzenes']},
 'isopropylbenzene': ['isopropylbenzenes'],
 'isopropylbenzo': {'isopropylbenzoic': []},
 'isopropylbiguanid': {'isopropylbiguanide': []},
 'isopropylcarbazol': {'isopropylcarbazole': []},
 'isopropylen': {'isopropylene': []},
 'isopropylest': {'isopropylester': []},
 'isopropyleth': {'isopropylether': []},
 'isopropylethylen': {'isopropylethylene': []},
 'isopropylfluorophosph': {'isopropylfluorophosphate': []},
 'isopropylfluorophosphon': {'isopropylfluorophosphonate': []},
 'isopropylhydrazin': {'isopropylhydrazine': []},
 'isopropyliden': {'isopropylidene': []},
 'isopropylidin': {'isopropylidine': []},
 'isopropylmal': {'isopropylmalate': []},
 'isopropylmethacrylamid': {'isopropylmethacrylamide': []},
 'isopropylmyrist': {'isopropylmyristate': []},
 'isopropylnaphthalen': {'isopropylnaphthalene': []},
 'isopropylnoradrenalin': {'isopropylnoradrenaline': []},
 'isopropylnorepinephrin': {'isopropylnorepinephrine': []},
 'isopropyloctan': {'isopropyloctane': []},
 'isopropylphenanthren': {'isopropylphenanthrene': []},
 'isopropylphenylcarbam': {'isopropylphenylcarbamate': []},
 'isopropylphosphofluorid': {'isopropylphosphofluoridate': []},
 'isopropylphosphorofluorid': {'isopropylphosphorofluoridate': []},
 'isopropylpyrazin': {'isopropylpyrazine': []},
 'isopropylstyren': {'isopropylstyrene': []},
 'isopropylthiogalactosid': {'isopropylthiogalactoside': []},
 'isopropyltoluen': {'isopropyltoluene': []},
 'isopropyltropolon': {'isopropyltropolone': []},
 'isoprostan': {'isoprostane': ['isoprostanes']},
 'isoprostane': ['isoprostanes'],
 'isoprotein': {'isoproteins': []},
 'isoproter': {'isoprotere': []},
 'isoproteren': {'isoproterenal': []},
 'isoproterenolinduc': {'isoproterenolinduced': []},
 'isoproterenolstimul': {'isoproterenolstimulated': []},
 'isoprothiolan': {'isoprothiolane': []},
 'isopseph': {'isopsephic': [], 'isopsephism': []},
 'isopt': {'isopter': ['isopters']},
 'isopter': {'isopteres': []},
 'isopteran': {'isopterans': []},
 'isopteropodin': {'isopteropodine': []},
 'isopulegon': {'isopulegone': []},
 'isopunicin': {'isopunicine': []},
 'isopurpur': {'isopurpurate': [], 'isopurpuric': []},
 'isopycn': {'isopycnal': ['isopycnals', 'isopycnally'],
             'isopycnic': ['isopycnics', 'isopycnically']},
 'isopycnal': ['isopycnals', 'isopycnally'],
 'isopycnic': ['isopycnics', 'isopycnically'],
 'isopycnot': {'isopycnotic': []},
 'isopyen': {'isopyenic': []},
 'isopyg': {'isopygous': []},
 'isopykn': {'isopyknic': []},
 'isopyknot': {'isopyknotic': []},
 'isopyn': {'isopynic': []},
 'isoqu': {'isoquant': ['isoquants']},
 'isoquant': ['isoquants'],
 'isoquinolin': {'isoquinoline': ['isoquinolines']},
 'isoquinoline': ['isoquinolines'],
 'isoquinolinesulfonamid': {'isoquinolinesulfonamide': ['isoquinolinesulfonamides']},
 'isoquinolinesulfonamide': ['isoquinolinesulfonamides'],
 'isoquinolon': {'isoquinolone': ['isoquinolones']},
 'isoquinolone': ['isoquinolones'],
 'isor': {'isorate': [], 'isore': ['isored'], 'isors': []},
 'isora': {'isoraer': ['isoraers']},
 'isoraer': ['isoraers'],
 'isorb': {'isorbed': []},
 'isorbid': {'isorbide': []},
 'isord': {'isorder': ['isorders', 'isordered']},
 'isorder': ['isorders', 'isordered'],
 'isordinarili': {'isordinarily': []},
 'isore': ['isored'],
 'isoreceptor': {'isoreceptors': []},
 'isoreflect': {'isoreflectance': []},
 'isorefract': {'isorefractive': []},
 'isoreg': {'isoregic': []},
 'isorenieraten': {'isorenieratene': []},
 'isoresist': {'isoresistivity': []},
 'isorespons': {'isoresponse': []},
 'isorevenu': {'isorevenue': []},
 'isorgan': {'isorganized': []},
 'isorganis': {'isorganised': []},
 'isorhiza': {'isorhizas': []},
 'isorhythm': {'isorhythmic': ['isorhythmically'], 'isorhythms': []},
 'isorhythmic': ['isorhythmically'],
 'isori': {'isoriented': [], 'isory': []},
 'isoricinol': {'isoricinoleic': []},
 'isorithm': {'isorithms': []},
 'isorot': {'isorotation': ['isorotational']},
 'isorotation': ['isorotational'],
 'isorrop': {'isorropic': []},
 'isorthi': {'isorthis': []},
 'isoryp': {'isorype': []},
 'isos': {'isoseisms': []},
 'isosacchar': {'isosaccharic': []},
 'isosaccharin': {'isosaccharinic': []},
 'isosafrol': {'isosafrole': []},
 'isosahedr': {'isosahedral': []},
 'isosalin': {'isosalinity': []},
 'isosbest': {'isosbestic': []},
 'isoscalar': {'isoscalars': []},
 'isoscel': {'isoscele': ['isosceles']},
 'isoscele': ['isosceles'],
 'isosceles': {'isoscelesism': []},
 'isoschizom': {'isoschizomer': ['isoschizomers']},
 'isoschizomer': {'isoschizomeric': []},
 'isoscl': {'isoscles': []},
 'isoscop': {'isoscope': []},
 'isosebac': {'isosebacic': []},
 'isoseism': {'isoseismal': ['isoseismals'], 'isoseismic': []},
 'isoseismal': ['isoseismals'],
 'isoseist': {'isoseists': []},
 'isosemant': {'isosemantic': []},
 'isosensit': {'isosensitivity': [], 'isosensitization': []},
 'isoserin': {'isoserine': []},
 'isosign': {'isosignal': []},
 'isosinglet': {'isosinglets': []},
 'isoslat': {'isoslatic': []},
 'isosmol': {'isosmolal': ['isosmolality']},
 'isosmolal': ['isosmolality'],
 'isosmolar': {'isosmolarity': []},
 'isosmot': {'isosmotic': ['isosmoticity', 'isosmotically']},
 'isosmotic': ['isosmoticity', 'isosmotically'],
 'isosomot': {'isosomotic': []},
 'isosorbid': {'isosorbide': []},
 'isosourc': {'isosource': []},
 'isospac': {'isospace': []},
 'isospe': {'isospeed': []},
 'isospecif': {'isospecific': ['isospecificity']},
 'isospecific': ['isospecificity'],
 'isospectr': {'isospectral': []},
 'isospin': {'isospins': []},
 'isospinor': {'isospinors': []},
 'isospondyl': {'isospondylous': []},
 'isospor': {'isospore': ['isospores'], 'isosporous': []},
 'isospore': ['isospores'],
 'isospori': {'isospory': []},
 'isosporiasi': {'isosporiasis': []},
 'isosporosi': {'isosporosis': []},
 'isost': {'isostation': [], 'isoster': ['isosters']},
 'isostaci': {'isostacy': []},
 'isostal': {'isostalic': []},
 'isostasi': {'isostasie': [], 'isostasy': []},
 'isostat': {'isostatic': ['isostatics', 'isostatical', 'isostatically']},
 'isostatic': ['isostatics', 'isostatical', 'isostatically'],
 'isostatiqu': {'isostatique': ['isostatiques']},
 'isostatique': ['isostatiques'],
 'isostatisch': {'isostatische': []},
 'isostear': {'isostearate': [], 'isostearic': []},
 'isostemon': {'isostemonous': []},
 'isoster': {'isostere': ['isosteres'],
             'isosteric': ['isosterically'],
             'isosterism': []},
 'isostere': ['isosteres'],
 'isosteric': ['isosterically'],
 'isosthenur': {'isosthenuric': []},
 'isostich': {'isostichs': []},
 'isostichopu': {'isostichopus': []},
 'isostroph': {'isostrophic': []},
 'isostructur': {'isostructural': ['isostructurality'],
                 'isostructure': ['isostructures']},
 'isostructural': ['isostructurality'],
 'isostructure': ['isostructures'],
 'isosuccin': {'isosuccinic': []},
 'isosulphocyan': {'isosulphocyanate': []},
 'isosurfac': {'isosurface': ['isosurfaces'], 'isosurfacing': []},
 'isosurface': ['isosurfaces'],
 'isosyllab': {'isosyllabic': [], 'isosyllabism': []},
 'isosynchron': {'isosynchronous': []},
 'isot': {'isotated': [],
          'isotation': [],
          'isote': ['isotes', 'isotely'],
          'isotic': [],
          'isots': []},
 'isotach': {'isotaches': [], 'isotachic': [], 'isotachs': []},
 'isotachi': {'isotachis': []},
 'isotachopherogram': {'isotachopherograms': []},
 'isotachophoresi': {'isotachophoresis': []},
 'isotachophoret': {'isotachophoretic': ['isotachophoretically']},
 'isotachophoretic': ['isotachophoretically'],
 'isotact': {'isotactic': ['isotacticity', 'isotactically', 'isotacticities']},
 'isotactic': ['isotacticity', 'isotactically', 'isotacticities'],
 'isotamin': {'isotamine': []},
 'isotasi': {'isotasy': []},
 'isotat': {'isotatic': []},
 'isotbrm': {'isotbrms': []},
 'isote': ['isotes', 'isotely'],
 'isotechnolog': {'isotechnologies': []},
 'isotel': {'isoteles': [], 'isotels': []},
 'isotelei': {'isoteleis': []},
 'isoteloid': {'isoteloides': []},
 'isotelu': {'isotelus': []},
 'isotemperatur': {'isotemperature': []},
 'isoteniscop': {'isoteniscope': []},
 'isotens': {'isotense': [], 'isotension': []},
 'isoter': {'isoteres': [], 'isoteric': []},
 'isoterm': {'isotermal': [], 'isoterme': [], 'isotermic': [], 'isoterms': []},
 'isoterma': {'isotermas': []},
 'isoth': {'isothe': ['isother']},
 'isothcrm': {'isothcrmally': [], 'isothcrmals': []},
 'isothe': ['isother'],
 'isothebain': {'isothebaine': []},
 'isothem': {'isothemal': []},
 'isothenn': {'isothennal': ['isothennals', 'isothennally'], 'isothenns': []},
 'isothennal': ['isothennals', 'isothennally'],
 'isotheo': {'isotheos': []},
 'isother': {'isotheral': [], 'isotheres': []},
 'isotherm': ['isotherme',
              'isothermes',
              'isothermer',
              'isothermic',
              'isothermal',
              'isothermics',
              'isothermals',
              'isothermical',
              'isothermally',
              'isothermicity',
              'isothermality',
              'isothermically'],
 'isothermalci': {'isothermalcy': []},
 'isothermalisobar': {'isothermalisobaric': []},
 'isothermi': {'isothermie': [], 'isothermy': []},
 'isothermiqu': {'isothermique': []},
 'isotherwis': {'isotherwise': []},
 'isothet': {'isothetic': []},
 'isothiazol': {'isothiazole': ['isothiazoles']},
 'isothiazole': ['isothiazoles'],
 'isothiazolin': {'isothiazoline': []},
 'isothiazolinon': {'isothiazolinone': ['isothiazolinones']},
 'isothiazolinone': ['isothiazolinones'],
 'isothiazolon': {'isothiazolone': ['isothiazolones']},
 'isothiazolone': ['isothiazolones'],
 'isothiocyan': {'isothiocyanate': [], 'isothiocyanic': []},
 'isothiocyanateconjug': {'isothiocyanateconjugated': []},
 'isothiocyanatelabel': {'isothiocyanatelabeled': []},
 'isothiocyanatostilben': {'isothiocyanatostilbene': []},
 'isothiocyanostilben': {'isothiocyanostilbene': []},
 'isothiocyant': {'isothiocyante': ['isothiocyantes']},
 'isothiocyante': ['isothiocyantes'],
 'isothiocyn': {'isothiocynate': ['isothiocynates']},
 'isothiocynate': ['isothiocynates'],
 'isothion': {'isothionate': []},
 'isothiourea': {'isothioureas': []},
 'isothujon': {'isothujone': []},
 'isothyocyan': {'isothyocyanate': []},
 'isotim': {'isotime': [], 'isotims': []},
 'isotimid': {'isotimides': []},
 'isotimu': {'isotimus': []},
 'isotint': {'isotints': []},
 'isotom': {'isotome': [], 'isotomic': [], 'isotomous': ['isotomously']},
 'isotomida': {'isotomidae': []},
 'isotomod': {'isotomodes': []},
 'isotomous': ['isotomously'],
 'isotomuru': {'isotomurus': []},
 'isoton': {'isotone': ['isotones', 'isotoner', 'isotoners'],
            'isotonic': ['isotonics', 'isotonicity', 'isotonically'],
            'isotonism': [],
            'isotonized': []},
 'isotone': ['isotones', 'isotoner', 'isotoners'],
 'isotoni': {'isotony': []},
 'isotonic': ['isotonics', 'isotonicity', 'isotonically'],
 'isotoniqu': {'isotonique': []},
 'isotonisch': {'isotonische': ['isotonischer']},
 'isotonische': ['isotonischer'],
 'isotop': {'isotope': ['isotoper', 'isotoped'],
            'isotopic': ['isotopics', 'isotopical', 'isotopically'],
            'isotopism': [],
            'isotops': []},
 'isotope': ['isotoper', 'isotoped'],
 'isotopecod': {'isotopecoded': []},
 'isotopedilut': {'isotopedilution': []},
 'isotopelabel': {'isotopelabeled': [], 'isotopelabelled': []},
 'isotopenanalys': {'isotopenanalyse': []},
 'isotopenverhaltniss': {'isotopenverhaltnisse': []},
 'isotopesepar': {'isotopeseparation': []},
 'isotopi': {'isotopie': ['isotopies'], 'isotopy': []},
 'isotopic': ['isotopics', 'isotopical', 'isotopically'],
 'isotopicallylabel': {'isotopicallylabelled': []},
 'isotopich': {'isotopiche': []},
 'isotopie': ['isotopies'],
 'isotopiqu': {'isotopique': ['isotopiques']},
 'isotopique': ['isotopiques'],
 'isotopisch': {'isotopische': []},
 'isotoplc': {'isotoplcally': []},
 'isotopo': {'isotopos': []},
 'isotopologu': {'isotopologue': ['isotopologues']},
 'isotopologue': ['isotopologues'],
 'isotopom': {'isotopomer': ['isotopomers']},
 'isotopomer': {'isotopomeric': []},
 'isotr': {'isotrate': []},
 'isotrac': {'isotrace': []},
 'isotranspl': {'isotransplant': ['isotransplants', 'isotransplanted']},
 'isotransplant': {'isotransplantation': []},
 'isotri': {'isotry': []},
 'isotrichida': {'isotrichidae': []},
 'isotrimorph': {'isotrimorphism': []},
 'isotrop': {'isotrope': ['isotroper', 'isotropes'],
             'isotropic': ['isotropics',
                           'isotropical',
                           'isotropicity',
                           'isotropically'],
             'isotropism': [],
             'isotropization': [],
             'isotropize': ['isotropized', 'isotropizes'],
             'isotropizing': [],
             'isotropous': []},
 'isotrope': ['isotroper', 'isotropes'],
 'isotroph': {'isotrophic': []},
 'isotrophi': {'isotrophy': []},
 'isotropi': {'isotropie': [], 'isotropis': [], 'isotropy': []},
 'isotropic': ['isotropics', 'isotropical', 'isotropicity', 'isotropically'],
 'isotropicnemat': {'isotropicnematic': []},
 'isotropis': {'isotropisation': [], 'isotropised': []},
 'isotropize': ['isotropized', 'isotropizes'],
 'isotroplc': {'isotroplcally': []},
 'isotta': {'isottae': [], 'isottas': []},
 'isotubulin': {'isotubulins': []},
 'isotyp': {'isotype': ['isotyped', 'isotypes'],
            'isotypic': ['isotypical', 'isotypically'],
            'isotyping': [],
            'isotypism': []},
 'isotype': ['isotyped', 'isotypes'],
 'isotypematch': {'isotypematched': []},
 'isotypespecif': {'isotypespecific': []},
 'isotypi': {'isotypy': []},
 'isotypic': ['isotypical', 'isotypically'],
 'isotypu': {'isotypus': []},
 'isou': {'isoue': ['isoued'], 'isous': []},
 'isoud': {'isoude': []},
 'isoue': ['isoued'],
 'isourc': {'isource': ['isources']},
 'isource': ['isources'],
 'isourea': {'isoureas': []},
 'isoutil': {'isoutility': []},
 'isov': {'isover': [], 'isovic': []},
 'isoval': {'isovalent': []},
 'isovaler': {'isovalerate': ['isovalerates'], 'isovaleric': []},
 'isovaleraldehyd': {'isovaleraldehyde': []},
 'isovalerate': ['isovalerates'],
 'isovalerian': {'isovalerianate': [], 'isovalerianic': []},
 'isovalerylglycin': {'isovalerylglycine': []},
 'isovalin': {'isovaline': []},
 'isovaltr': {'isovaltrate': []},
 'isovalu': {'isovalue': ['isovalued', 'isovalues']},
 'isovalue': ['isovalued', 'isovalues'],
 'isovanil': {'isovanillic': []},
 'isovari': {'isovariance': []},
 'isovector': {'isovectors': []},
 'isovectur': {'isovectures': []},
 'isovel': {'isovels': []},
 'isoveloc': {'isovelocity': []},
 'isoviolanthron': {'isoviolanthrone': []},
 'isovisc': {'isoviscous': []},
 'isoviscos': {'isoviscosity': []},
 'isovist': {'isovists': []},
 'isovol': {'isovols': []},
 'isovolaem': {'isovolaemic': []},
 'isovolem': {'isovolemic': []},
 'isovolum': {'isovolume': [], 'isovolumic': ['isovolumically']},
 'isovolumetr': {'isovolumetric': ['isovolumetrically']},
 'isovolumetric': ['isovolumetrically'],
 'isovolumic': ['isovolumically'],
 'isovort': {'isovorticity': []},
 'isovu': {'isovue': []},
 'isow': {'isowing': []},
 'isowelfar': {'isowelfare': []},
 'isown': {'isowned': []},
 'isowolski': {'isowolsky': []},
 'isozym': {'isozymal': [],
            'isozyme': ['isozymes'],
            'isozymic': ['isozymically']},
 'isozymat': {'isozymatic': []},
 'isozyme': ['isozymes'],
 'isozymic': ['isozymically'],
 'isp': {'ispe': ['ispes', 'isped'], 'isps': []},
 'ispa': {'ispas': []},
 'ispac': {'ispace': []},
 'ispahan': {'ispahans': []},
 'ispahane': {'ispahanee': []},
 'ispahanensi': {'ispahanensis': []},
 'ispahani': {'ispahanis': [], 'ispahany': []},
 'ispahbad': {'ispahbads': []},
 'ispaint': {'ispainted': []},
 'ispalindrom': {'ispalindrome': []},
 'ispan': {'ispanic': ['ispanics'], 'ispans': []},
 'ispanic': ['ispanics'],
 'ispanki': {'ispanky': []},
 'ispar': {'isparate': [], 'isparity': []},
 'ispareni': {'isparenie': []},
 'isparhech': {'isparhecher': []},
 'isparti': {'ispartially': []},
 'isparticularli': {'isparticularly': []},
 'ispartit': {'ispartitioned': []},
 'ispartli': {'ispartly': []},
 'ispartofth': {'ispartofthe': []},
 'ispass': {'ispassed': []},
 'ispatch': {'ispatched': []},
 'ispathroot': {'ispathrooted': []},
 'ispe': {'ispeed': []},
 'ispeak': {'ispeaking': []},
 'ispeci': {'ispecial': ['ispecially'], 'ispecie': ['ispecies']},
 'ispecial': ['ispecially'],
 'ispecie': ['ispecies'],
 'ispecif': {'ispecific': []},
 'ispecifi': {'ispecify': []},
 'ispecifypropertypag': {'ispecifypropertypages': []},
 'ispect': {'ispected': [], 'ispecting': [], 'ispection': [], 'ispects': []},
 'ispector': {'ispectors': []},
 'ispeculiarli': {'ispeculiarly': []},
 'ispedient': {'ispediente': []},
 'ispel': {'ispell': []},
 'ispenc': {'ispence': []},
 'ispend': {'ispended': []},
 'ispens': {'ispensable': [],
            'ispensation': [],
            'ispensed': [],
            'ispension': []},
 'isper': {'isperate': [], 'ispered': [], 'ispers': []},
 'isperceiv': {'isperceived': []},
 'isperfectli': {'isperfectly': []},
 'isperform': {'isperformed': []},
 'isperhap': {'isperhaps': []},
 'ispermit': {'ispermitted': []},
 'ispers': {'isperse': ['ispersed'], 'ispersion': []},
 'isperse': ['ispersed'],
 'ispes': {'ispese': []},
 'ispettor': {'ispettore': []},
 'ispezion': {'ispezione': []},
 'ispezionar': {'ispezionare': []},
 'isphem': {'ispheming': []},
 'ispher': {'isphere': ['ispheres'], 'ispheric': []},
 'isphere': ['ispheres'],
 'isphord': {'isphording': []},
 'isphys': {'isphysically': []},
 'ispi': {'ispy': []},
 'ispic': {'ispice': []},
 'ispici': {'ispicially': []},
 'ispiec': {'ispiece': []},
 'ispilater': {'ispilateral': []},
 'ispir': {'ispirate': [],
           'ispiration': ['ispirations'],
           'ispire': ['ispired'],
           'ispiring': []},
 'ispirar': {'ispirare': []},
 'ispiration': ['ispirations'],
 'ispirator': {'ispiratore': []},
 'ispiratric': {'ispiratrice': []},
 'ispirazion': {'ispirazione': []},
 'ispire': ['ispired'],
 'ispiritu': {'ispiritual': []},
 'ispit': {'ispital': [], 'ispite': []},
 'ispitivanj': {'ispitivanje': []},
 'ispituj': {'ispituje': []},
 'isplac': {'isplaced': [], 'isplacement': ['isplacements']},
 'isplacement': ['isplacements'],
 'isplan': {'isplanned': []},
 'isplat': {'isplated': []},
 'isplay': {'isplayed': [], 'isplaying': [], 'isplays': []},
 'ispleas': {'ispleased': []},
 'isplot': {'isplotted': []},
 'ispm': {'ispms': []},
 'ispo': {'ispos': []},
 'ispoint': {'ispointed': []},
 'ispok': {'ispoke': []},
 'ispolkom': {'ispolkoms': []},
 'ispolkomi': {'ispolkomy': []},
 'ispolneni': {'ispolnenie': []},
 'ispolzovani': {'ispolzovanie': []},
 'ispolzovaniy': {'ispolzovaniye': []},
 'ispond': {'isponding': []},
 'ispons': {'isponse': [], 'isponsibility': []},
 'ispopuptrigg': {'ispopuptrigger': []},
 'isport': {'isportance': [],
            'isportant': [],
            'isportation': [],
            'isported': [],
            'isports': []},
 'ispos': {'isposable': [], 'isposal': [], 'ispose': ['isposed']},
 'ispose': ['isposed'],
 'isposit': {'isposition': ['ispositions', 'ispositioned'], 'ispositive': []},
 'isposition': ['ispositions', 'ispositioned'],
 'isposs': {'ispossible': [], 'ispossibly': []},
 'ispossess': {'ispossessed': []},
 'ispotenti': {'ispotentially': []},
 'ispour': {'ispoured': []},
 'ispov': {'ispoved': []},
 'ispow': {'ispower': []},
 'ispr': {'ispre': ['ispred'], 'ispring': [], 'isprs': []},
 'ispract': {'ispractically': []},
 'ispravlenno': {'ispravlennoe': []},
 'ispravnik': {'ispravniks': []},
 'ispre': ['ispred'],
 'isprecis': {'isprecisely': []},
 'ispred': {'ispredicated': []},
 'ispredominantli': {'ispredominantly': []},
 'ispref': {'ispreferred': []},
 'isprepar': {'isprepared': []},
 'ispres': {'ispresent': ['ispresently', 'ispresented']},
 'ispresent': ['ispresently', 'ispresented'],
 'ispreserv': {'ispreserved': []},
 'ispress': {'ispressed': []},
 'ispresum': {'ispresumed': []},
 'isprev': {'isprevented': []},
 'isprim': {'isprime': []},
 'isprimarili': {'isprimarily': []},
 'isprimit': {'isprimitive': []},
 'isprincip': {'isprincipally': []},
 'isprint': {'isprinted': []},
 'ispriv': {'isprivate': []},
 'isprob': {'isprobable': [], 'isprobably': []},
 'isprocess': {'isprocessed': []},
 'isproduc': {'isproduced': []},
 'isprohibit': {'isprohibited': []},
 'isproject': {'isprojected': []},
 'ispronounc': {'ispronounced': []},
 'isprop': {'isproper': []},
 'ispropag': {'ispropagated': []},
 'isproperli': {'isproperly': []},
 'isproport': {'isproportional': []},
 'ispropos': {'isproposed': []},
 'isprotect': {'isprotected': []},
 'isprov': {'isprove': ['isproved']},
 'isprove': ['isproved'],
 'isprovid': {'isprovided': []},
 'isprud': {'isprudence': []},
 'ispsilater': {'ispsilateral': []},
 'ispu': {'ispue': []},
 'ispubl': {'ispublic': []},
 'ispublish': {'ispublished': []},
 'ispuini': {'ispuinis': []},
 'ispun': {'ispuniti': []},
 'ispunctu': {'ispunctuation': []},
 'ispur': {'ispure': ['ispurely']},
 'ispure': ['ispurely'],
 'isput': {'ispute': ['isputes', 'isputed']},
 'ispute': ['isputes', 'isputed'],
 'ispytani': {'ispytanie': []},
 'isq': {'isqed': [], 'isqs': []},
 'isqu': {'isque': []},
 'isqualifi': {'isqualified': []},
 'isqueri': {'isquery': []},
 'isquickli': {'isquickly': []},
 'isquit': {'isquite': []},
 'isquot': {'isquoted': []},
 'isr': {'isre': ['isred', 'isres', 'isreli'], 'isrs': []},
 'isra': {'israe': ['israely', 'israeli', 'israelies'], 'isras': []},
 "isra'l": {"isra'll": []},
 'israbesti': {'israbestis': []},
 'israclit': {'israclites': []},
 'isradipin': {'isradipine': []},
 'israe': ['israely', 'israeli', 'israelies'],
 'israef': {'israefs': []},
 'israeht': {'israehtes': []},
 'israel': ['israele',
            'israell',
            'israelic',
            'israelism',
            'israeliti',
            'israelitis',
            'israelized',
            'israelities',
            'israelization'],
 "israel'": {"israel's": []},
 'israelbas': {'israelbased': []},
 'israelensi': {'israelensis': []},
 'israelfrag': {'israelfrage': []},
 'israeli': {'israeliness': []},
 "israeli'": {"israeli's": []},
 'israeliadminist': {'israeliadministered': []},
 'israelian': {'israelians': []},
 'israeliarab': {'israeliarabs': []},
 'israeliback': {'israelibacked': []},
 'israelicontrol': {'israelicontrolled': []},
 'israelien': {'israeliens': []},
 'israelienn': {'israelienne': ['israeliennes']},
 'israelienne': ['israeliennes'],
 'israeliensi': {'israeliensis': []},
 'israelietisch': {'israelietische': []},
 'israelif': {'israelification': []},
 'israelilebanes': {'israelilebanese': []},
 'israelimad': {'israelimade': []},
 'israelimanufactur': {'israelimanufactured': []},
 'israelioccupi': {'israelioccupied': []},
 'israeliown': {'israeliowned': []},
 'israelipalestin': {'israelipalestine': []},
 'israelis': {'israelisation': []},
 'israelisch': {'israelische': ['israelischer', 'israelisches']},
 'israelische': ['israelischer', 'israelisches'],
 'israelist': {'israelists': []},
 'israelisupport': {'israelisupported': []},
 'israelit': {'israelite': ['israeliter'],
              'israelitic': [],
              'israelitism': [],
              'israelits': []},
 'israelita': {'israelitae': [], 'israelitas': []},
 'israelite': ['israeliter'],
 'israelitica': {'israeliticae': []},
 'israelitich': {'israelitiche': []},
 'israeliticu': {'israeliticus': []},
 'israelitisch': {'israelitische': ['israelitisches', 'israelitischer']},
 'israelitische': ['israelitisches', 'israelitischer'],
 'israelitrain': {'israelitrained': []},
 'israelitsch': {'israelitsche': []},
 'israeljourn': {'israeljournal': []},
 'israellehr': {'israellehre': []},
 'israelocentr': {'israelocentrism': []},
 'israelolog': {'israelology': []},
 'israelpalestin': {'israelpalestine': []},
 'israelrel': {'israelrelated': []},
 'israelski': {'israelsky': []},
 'israelti': {'israelties': []},
 'israep': {'israeps': []},
 'israet': {'israets': []},
 'israeut': {'israeutes': []},
 'israev': {'israevs': []},
 'israf': {'israfeli': []},
 'israfl': {'israfll': []},
 'israh': {'israheli': []},
 'israil': {'israils': []},
 'israilit': {'israilite': ['israilites']},
 'israilite': ['israilites'],
 'israis': {'israised': []},
 'isral': {'israle': [], 'israll': []},
 'isralit': {'isralite': ['isralites']},
 'isralite': ['isralites'],
 'israndomli': {'israndomly': []},
 'israng': {'isrange': []},
 'israpidli': {'israpidly': []},
 'israr': {'israre': ['israrely']},
 'israre': ['israrely'],
 'israth': {'israther': []},
 'isrd': {'isrds': []},
 'isre': {'isree': ['isreeli']},
 'isreach': {'isreached': []},
 'isreadi': {'isready': []},
 'isreadili': {'isreadily': []},
 'isreadonli': {'isreadonly': []},
 'isreal': {'isrealized': [], 'isreally': [], 'isreals': []},
 'isreali': {'isrealis': []},
 'isrealit': {'isrealite': ['isrealites']},
 'isrealite': ['isrealites'],
 'isreason': {'isreasonable': []},
 'isreceiv': {'isreceived': []},
 'isrecogn': {'isrecognized': []},
 'isrecognis': {'isrecognised': []},
 'isrecommend': {'isrecommended': []},
 'isrecord': {'isrecorded': []},
 'isrecov': {'isrecovered': []},
 'isrectempti': {'isrectempty': []},
 'isreduc': {'isreduced': []},
 'isree': ['isreeli'],
 'isref': {'isreferred': []},
 'isreflect': {'isreflected': []},
 'isregard': {'isregarded': []},
 'isregist': {'isregistered': []},
 'isregul': {'isregulated': []},
 'isreject': {'isrejected': []},
 'isrel': {'isrelated': [], 'isrelatively': []},
 'isreleas': {'isreleased': []},
 'isrelev': {'isrelevant': []},
 'isrelit': {'isrelites': []},
 'isremark': {'isremarkable': []},
 'isrememb': {'isremembered': []},
 'isremov': {'isremoved': []},
 'isrend': {'isrendered': []},
 'isrep': {'isrepeated': []},
 'isreplac': {'isreplaced': []},
 'isreport': {'isreported': []},
 'isrepres': {'isrepresented': []},
 'isrepresent': {'isrepresentation': []},
 'isreproduc': {'isreproduced': []},
 'isrequestedsessionidfromcooki': {'isrequestedsessionidfromcookie': []},
 'isrequir': {'isrequired': []},
 'isresiz': {'isresizable': []},
 'isresolv': {'isresolved': []},
 'isrespons': {'isresponsible': []},
 'isrestor': {'isrestored': []},
 'isrestrict': {'isrestricted': []},
 'isretain': {'isretained': []},
 'isreturn': {'isreturned': []},
 'isreu': {'isreus': []},
 'isreus': {'isreusable': []},
 'isrev': {'isrevealed': []},
 'isrevers': {'isreversed': []},
 'isrg': {'isrge': []},
 'isrjm': {'isrjmed': []},
 'isroot': {'isrooted': []},
 'isrootfold': {'isrootfolder': []},
 'isroughli': {'isroughly': []},
 'isrth': {'isrthe': []},
 'isru': {'isrue': ['isrued']},
 'isrue': ['isrued'],
 'isrun': {'isrunning': []},
 'isrupt': {'isrupted': [], 'isruption': []},
 'iss': {'i': ['isse', 'issed', 'issing']},
 'issa': {'issae': ['issaed', 'issaes'], 'issas': []},
 'issaac': {'issaacs': []},
 'issabel': {'issabell': ['issabelle']},
 'issabell': ['issabelle'],
 'issac': {'issacs': []},
 'issach': {'issacher': []},
 'issachar': {'issachar': []},
 'issacharit': {'issacharite': ['issacharites']},
 'issacharite': ['issacharites'],
 'issachusett': {'issachusetts': []},
 'issack': {'issacks': []},
 'issacr': {'issacred': []},
 'issador': {'issadore': []},
 'issae': ['issaed', 'issaes'],
 'issaean': {'issaeans': []},
 'issaf': {'issafe': []},
 'issag': {'issage': ['issages']},
 'issage': ['issages'],
 'issaia': {'issaias': []},
 'issail': {'issailed': []},
 'issak': {'issaker': [], 'issaks': []},
 'issakidi': {'issakidis': []},
 'issali': {'issaly': ['issalys']},
 'issaly': ['issalys'],
 'issambr': {'issambres': []},
 'issampl': {'issampled': []},
 'issanc': {'issance': []},
 'issanch': {'issanchou': []},
 'issaq': {'issaqs': []},
 'issar': {'issars': []},
 'issarak': {'issaraks': []},
 'issard': {'issards': []},
 'issarda': {'issardas': []},
 'issari': {'issaries': [], 'issaris': [], 'issary': []},
 'issarl': {'issarles': []},
 'issarni': {'issarny': []},
 'issart': {'issarts': []},
 'issassin': {'issassination': []},
 'issati': {'issatis': []},
 'issatisfact': {'issatisfaction': []},
 'issatisfi': {'issatisfied': []},
 'issauti': {'issautier': []},
 'issav': {'issaved': []},
 'issaverden': {'issaverdens': []},
 'issawi': {'issawy': []},
 'issay': {'issaying': [], 'issays': []},
 'issaya': {'issayas': []},
 'issbern': {'issberner': []},
 'isscarc': {'isscarcely': []},
 'isschedul': {'isscheduled': []},
 'issclbach': {'issclbacher': []},
 'isse': {'issee': ['issees']},
 'isseal': {'issealed': []},
 'issearch': {'issearchable': []},
 'issect': {'issected': [], 'issection': []},
 'issecur': {'issecure': ['issecured']},
 'issecure': ['issecured'],
 'issecureconnect': {'issecureconnection': []},
 'issecurityen': {'issecurityenabled': []},
 'issedon': {'issedones': [], 'issedons': []},
 'issedonian': {'issedonians': []},
 'issee': ['issees'],
 'issei': {'isseis': []},
 'issek': {'isseke': [], 'isseks': []},
 'issel': {'issele': [], 'issell': ['issells'], 'issels': []},
 'isselbach': {'isselbacher': []},
 'isselback': {'isselbacker': []},
 'isselect': {'isselected': []},
 'issell': ['issells'],
 'issembl': {'issembled': [], 'issemblies': [], 'issembly': []},
 'issement': {'issements': []},
 'issemin': {'isseminated': [], 'issemination': []},
 'issenc': {'issence': []},
 'isseng': {'issenger': ['issengers']},
 'issenger': ['issengers'],
 'issenschaftlich': {'issenschaftliche': []},
 'issent': {'issenters': [], 'issenting': []},
 'issenti': {'issential': ['issentially']},
 'issential': ['issentially'],
 'issepar': {'isseparated': []},
 'isser': {'issers': []},
 'isserializ': {'isserializable': []},
 'isserl': {'isserles': []},
 'isserli': {'isserlis': []},
 'isserninu': {'isserninus': []},
 'issert': {'issertation': [], 'isserted': [], 'issertion': [], 'isserts': []},
 'isserv': {'isserved': []},
 'issess': {'issessed': [],
            'issessing': [],
            'issession': [],
            'issessment': ['issessments']},
 'issessment': ['issessments'],
 'isset': {'issets': []},
 'issett': {'issette': []},
 'isseu': {'isseus': []},
 'issew': {'issewed': []},
 'issff': {'issffs': []},
 'issh': {'isshe': []},
 'isshap': {'isshaped': []},
 'isshar': {'isshared': []},
 'isshift': {'isshifted': []},
 'isshow': {'isshowing': []},
 'isshowninfigur': {'isshowninfigure': []},
 'isshu': {'isshue': []},
 'issi': {'issie': ['issies', 'issied'], 'issis': [], 'issy': []},
 'issian': {'issians': []},
 'issibl': {'issibilities': [], 'issibility': [], 'issible': [], 'issibly': []},
 'issic': {'issical': []},
 'issicu': {'issicus': []},
 'issida': {'issidae': []},
 'issidon': {'issidones': []},
 'issidorid': {'issidorides': []},
 'issie': ['issies', 'issied'],
 'issif': {'issification': [], 'issifou': []},
 'issifi': {'issified': []},
 'issign': {'issigned': [], 'issignment': []},
 'issigni': {'issigny': []},
 'issignific': {'issignificant': []},
 'issignificantli': {'issignificantly': []},
 'issigoni': {'issigonis': []},
 'issii': {'issiie': ['issiies', 'issiied']},
 'issiie': ['issiies', 'issiied'],
 'issil': {'issile': ['issiles', 'issilent']},
 'issile': ['issiles', 'issilent'],
 'issim': {'issime': []},
 'issima': {'issimas': []},
 'issimi': {'issimis': []},
 'issimil': {'issimilation': []},
 'issimo': {'issimos': []},
 'issimpl': {'issimple': []},
 'issimpli': {'issimply': []},
 'issimu': {'issimus': []},
 'issimul': {'issimulated': []},
 'issing': {'issinger': []},
 'issini': {'issiny': []},
 'issiodorensi': {'issiodorensis': []},
 'issiodoromi': {'issiodoromys': []},
 'ission': {'issionable': [],
            'issional': [],
            'issione': ['issioned', 'issioner', 'issioners'],
            'issions': []},
 'issionari': {'issionaries': [], 'issionary': []},
 'issione': ['issioned', 'issioner', 'issioners'],
 'issip': {'issipation': []},
 'issipil': {'issipile': []},
 'issir': {'issirent': []},
 'issist': {'issistance': [],
            'issistant': ['issistants'],
            'issisted': [],
            'issisting': []},
 'issistant': ['issistants'],
 'issitu': {'issituated': []},
 'issitud': {'issitudes': []},
 'issiv': {'issive': []},
 'issj': {'issje': ['issjed']},
 'issje': ['issjed'],
 'isskur': {'isskuring': []},
 'issl': {'issle': ['issled'], 'issls': []},
 'issle': ['issled'],
 'issledov': {'issledoval': [], 'issledovateli': []},
 'issledovani': {'issledovanie': [], 'issledovany': []},
 'issledovanij': {'issledovanije': []},
 'issledovaniy': {'issledovaniye': []},
 'issledovanny': {'issledovannye': []},
 'isslightli': {'isslightly': []},
 'isslowli': {'isslowly': []},
 'issmal': {'issmall': ['issmaller']},
 'issmall': ['issmaller'],
 'issmf': {'issmfe': []},
 'issmg': {'issmge': []},
 'issn': {'issne': ['issned', 'issnes'], 'issning': [], 'issns': []},
 'issne': ['issned', 'issnes'],
 'issni': {'issny': []},
 'isso': {'issoe': ['issoes', 'issoed'], 'issos': []},
 'issobel': {'issobell': []},
 'issoci': {'issociate': ['issociates', 'issociated'],
            'issociation': ['issociations'],
            'issociative': []},
 'issociate': ['issociates', 'issociated'],
 'issociation': ['issociations'],
 'issoe': ['issoes', 'issoed'],
 'issogn': {'issogne': []},
 'issoir': {'issoire': []},
 'issol': {'issolated': [], 'issolation': [], 'issolely': []},
 'issolut': {'issolution': []},
 'issolv': {'issolve': ['issolved'], 'issolving': []},
 'issolve': ['issolved'],
 'issom': {'issome': []},
 'issometh': {'issomething': []},
 'issometim': {'issometimes': []},
 'isson': {'issons': []},
 'issor': {'issors': []},
 'issori': {'issory': []},
 'issort': {'issorted': []},
 'issou': {'issous': []},
 'issouf': {'issoufou': []},
 'issp': {'issps': []},
 'isspac': {'isspace': []},
 'isspeci': {'isspecially': []},
 'isspecif': {'isspecifically': []},
 'isspecifi': {'isspecified': []},
 'issr': {'issre': [], 'issrs': []},
 'isss': {'i': ['issse']},
 'issson': {'isssons': []},
 'issst': {'issste': []},
 'isssu': {'isssue': ['isssued', 'isssues'], 'isssuing': []},
 'isssue': ['isssued', 'isssues'],
 'isst': {'isste': []},
 'isstabl': {'isstable': []},
 'isstand': {'isstanding': []},
 'isstartel': {'isstartelement': []},
 'isstat': {'isstated': [], 'isstatements': [], 'isstatic': []},
 'issti': {'isstie': ['isstied', 'issties']},
 'isstie': ['isstied', 'issties'],
 'isstil': {'isstill': []},
 'isstop': {'isstopped': []},
 'isstor': {'isstored': [], 'isstoring': []},
 'isstr': {'isstring': []},
 'isstream': {'isstreaming': []},
 'isstrictli': {'isstrictly': []},
 'isstrik': {'isstriking': []},
 'isstrong': {'isstronger': []},
 'isstrongli': {'isstrongly': []},
 'isstt': {'isstte': ['issttes']},
 'isstte': ['issttes'],
 'isstudi': {'isstudied': []},
 'issu': {'issue': ['issued', 'issueing', 'issueness'],
          'issuing': [],
          'issus': []},
 'issua': {'issuas': []},
 'issuabl': {'issuable': [], 'issuably': []},
 'issuanc': {'issuance': []},
 'issuane': {'issuanee': []},
 'issuano': {'issuanoe': []},
 'issubject': {'issubjected': []},
 'issubmit': {'issubmitted': []},
 'issubstanti': {'issubstantially': []},
 'issuc': {'issucs': []},
 'issue': {'issuee': ['issuees']},
 'issueanc': {'issueance': []},
 'issuearea': {'issueareas': []},
 'issueattent': {'issueattention': []},
 'issuebas': {'issuebased': []},
 'issuebi': {'issueby': []},
 'issuecent': {'issuecentered': []},
 'issued': {'issuedate': []},
 'issuedbi': {'issuedby': []},
 'issuee': ['issuees'],
 'issuef': {'issuefs': []},
 'issuefocus': {'issuefocused': []},
 'issuei': {'issueis': []},
 'issueing': {'issueinge': []},
 'issueless': {'issuelessness': []},
 'issuelinkag': {'issuelinkage': []},
 'issuemal': {'issuemale': []},
 'issuenc': {'issuence': []},
 'issueori': {'issueoriented': []},
 'issueorient': {'issueorientation': []},
 'issuer': {'issuer': []},
 'issuerel': {'issuerelated': []},
 'issuerelev': {'issuerelevant': []},
 'issuesar': {'issuesare': []},
 'issuesbas': {'issuesbased': []},
 'issuesori': {'issuesoriented': []},
 'issuespecif': {'issuespecific': []},
 'issuesrel': {'issuesrelated': []},
 'issueth': {'issuethe': []},
 'issuewa': {'issuewas': []},
 'issuffici': {'issufficient': ['issufficiently']},
 'issufficient': ['issufficiently'],
 'issuggest': {'issuggested': []},
 'issuing': {'issuinge': []},
 'issuit': {'issuitable': []},
 'issum': {'issume': ['issumes', 'issumed'], 'issuming': []},
 'issume': ['issumes', 'issumed'],
 'issummar': {'issummarized': []},
 'issumpt': {'issumption': ['issumptions']},
 'issumption': ['issumptions'],
 'issuo': {'issuos': []},
 'issuppli': {'issupplied': []},
 'issupport': {'issupported': []},
 'issuppos': {'issupposed': []},
 'issur': {'issurance': [],
           'issure': ['issurer', 'issured', 'issures', 'issurely'],
           'issuring': [],
           'issurs': []},
 'issurchund': {'issurchunder': []},
 'issure': {'issuree': []},
 'issurround': {'issurrounded': []},
 'issus': ['issuse', 'issused', 'issusing'],
 'issuspect': {'issuspected': []},
 'issuspend': {'issuspended': []},
 'issut': {'issuts': []},
 'issv': {'issve': ['issved']},
 'issve': ['issved'],
 'issvi': {'issvie': ['issvied']},
 'issvie': ['issvied'],
 'issyl': {'issyles': []},
 'issynchron': {'issynchronized': []},
 'issyni': {'issyny': []},
 'ist': {'iste': ['istes', 'isted'], 'isting': ['istings'], 'ists': []},
 "ist'ri": {"ist'ry": []},
 'ista': {'istae': ['istaeli'], 'istas': []},
 'istabi': {'istaby': []},
 'istabl': {'istability': [], 'istable': []},
 'istablish': {'istablished': [], 'istablishment': []},
 'istac': {'istace': []},
 'istacidiu': {'istacidius': []},
 'istadevata': {'istadevatas': []},
 'istae': ['istaeli'],
 'istaelit': {'istaelites': []},
 'istaevon': {'istaevones': []},
 'istaf': {'istafer': []},
 'istag': {'istage': []},
 'istain': {'istained': []},
 'istak': {'istake': ['istakes'], 'istaking': []},
 'istakb': {'istakbal': []},
 'istake': ['istakes'],
 'istal': {'istall': ['istalled', 'istallation', 'istallations']},
 'istalk': {'istalking': []},
 'istall': ['istalled', 'istallation', 'istallations'],
 'istam': {'istamic': []},
 'istamqu': {'istamque': []},
 'istana': {'istanas': []},
 'istanbul': ['istanbuler'],
 'istanbulit': {'istanbulite': ['istanbulites']},
 'istanbulite': ['istanbulites'],
 'istanbullu': {'istanbullus': []},
 'istanc': {'istance': ['istances']},
 'istance': ['istances'],
 'istand': {'istanders': [], 'istanding': [], 'istands': []},
 'istano': {'istanos': []},
 'istant': {'istante': [], 'istants': []},
 'istantan': {'istantaneous': ['istantaneously']},
 'istantane': {'istantanee': []},
 'istantaneament': {'istantaneamente': []},
 'istantaneous': ['istantaneously'],
 'istanti': {'istantial': []},
 'istantli': {'istantly': []},
 'istanz': {'istanze': []},
 'istaql': {'istaqlal': []},
 'istar': {'istare': [], 'istars': []},
 'istarsk': {'istarske': []},
 'istart': {'istarted': []},
 'istasi': {'istasis': []},
 'istass': {'istasse': []},
 'istat': {'istate': ['istates', 'istated', 'istatement', 'istatements'],
           'istatic': [],
           'istation': [],
           'istats': []},
 'istate': ['istates', 'istated', 'istatement', 'istatements'],
 'istatistikl': {'istatistikler': []},
 'istatu': {'istatus': []},
 'istavon': {'istavones': []},
 'istavridi': {'istavridis': []},
 'istay': {'istayed': []},
 'istbook': {'istbooks': []},
 'istc': {'istce': [], 'istcs': []},
 'istche': {'istchee': []},
 'istcnc': {'istcnce': []},
 'istcr': {'istcrs': []},
 'istcustom': {'istcustomers': []},
 'istda': {'istdas': []},
 'istdi': {'istdie': []},
 'iste': {'istee': ['istees']},
 'istedgad': {'istedgade': []},
 'istee': ['istees'],
 'istefanopulo': {'istefanopulos': []},
 'istei': {'isteis': []},
 'istein': {'isteiner': []},
 'istekl': {'isteklal': []},
 'istem': {'istems': []},
 'istemporari': {'istemporary': []},
 'isten': {'istene': ['istener', 'istenes', 'istened', 'isteners'],
           'istenic': [],
           'istening': [],
           'istens': []},
 'istenc': {'istence': ['istences'], 'istency': []},
 'istence': ['istences'],
 'istend': {'istended': []},
 'istene': {'istenee': []},
 'isteno': {'istenoe': []},
 'istensegit': {'istensegits': []},
 'istent': {'istently': [], 'istents': []},
 'istenti': {'istential': ['istentially', 'istentialism']},
 'istential': ['istentially', 'istentialism'],
 'istep': {'istepped': [], 'isteps': []},
 'isteql': {'isteqlal': []},
 'ister': {'istere': ['istered'], 'istering': [], 'isters': []},
 'istere': ['istered'],
 'isteri': {'isterial': [], 'istery': []},
 'isterich': {'isteriche': []},
 'isterm': {'istermed': []},
 'istermin': {'isterminated': [], 'isterminating': []},
 'istess': {'istesse': []},
 'istest': {'istested': []},
 'isteu': {'isteus': []},
 'istfil': {'istfiles': []},
 'isth': {'isthe': ['isthed']},
 'isthatth': {'isthatthe': []},
 'isthatw': {'isthatwe': []},
 'isthaty': {'isthatyou': []},
 'isthe': ['isthed'],
 'istheabl': {'istheability': []},
 'istheaverag': {'istheaverage': []},
 'isthecas': {'isthecase': []},
 'isthedist': {'isthedistance': []},
 'isthefollow': {'isthefollowing': []},
 'isthen': {'isthenes': [], 'isthenics': []},
 'isthenumb': {'isthenumber': []},
 'istheon': {'istheone': []},
 'istheonli': {'istheonly': []},
 'isther': {'isthere': []},
 'istherefor': {'istherefore': []},
 'isthes': {'isthese': [], 'isthesize': []},
 'isthesam': {'isthesame': []},
 'isthetim': {'isthetime': []},
 'isthetot': {'isthetotal': []},
 'isthevalu': {'isthevalue': []},
 'isthi': {'isthis': []},
 'isthli': {'isthly': []},
 'isthm': {'isthme': ['isthmes']},
 'isthma': {'isthmas': []},
 'isthme': ['isthmes'],
 'isthmectomi': {'isthmectomy': []},
 'isthmensi': {'isthmensis': []},
 'isthmia': {'isthmias': []},
 'isthmian': {'isthmians': []},
 'isthmic': {'isthmical': []},
 'isthmicu': {'isthmicus': []},
 'isthmionicu': {'isthmionicus': []},
 'isthmiqu': {'isthmique': []},
 'isthmiu': {'isthmius': []},
 'isthmn': {'isthmns': []},
 'isthmo': {'isthmos': []},
 'isthmolithu': {'isthmolithus': []},
 'isthmoopt': {'isthmooptic': []},
 'isthmotect': {'isthmotectal': []},
 'isthmu': {'isthmus': []},
 'isthmus': {'isthmus': []},
 'isthmusectomi': {'isthmusectomy': []},
 'isthoroughli': {'isthoroughly': []},
 'isthreadsaf': {'isthreadsafe': []},
 'isthreaten': {'isthreatened': []},
 'isthu': {'isthus': []},
 'isthum': {'isthums': []},
 'isthumu': {'isthumus': []},
 'isti': {'istie': ['istied', 'isties'], 'istis': [], 'isty': []},
 'istian': {'istianity': [], 'istians': []},
 'istibd': {'istibdal': []},
 'istibl': {'istible': []},
 'istiblenniu': {'istiblennius': []},
 'istic': {'istical': ['istically'],
           'isticated': [],
           'istication': [],
           'istice': ['istices'],
           'isticity': [],
           'istics': []},
 'istical': ['istically'],
 'istice': ['istices'],
 'istician': {'isticians': []},
 'istick': {'isticks': []},
 'istid': {'istider': [], 'istids': []},
 'istiden': {'istidene': [], 'istidens': []},
 'istidl': {'istidlal': []},
 'istie': ['istied', 'isties'],
 'istienn': {'istienne': []},
 'istif': {'istification': []},
 'istifad': {'istifade': []},
 'istifano': {'istifanos': []},
 'istifanu': {'istifanus': []},
 'istifi': {'istified': [], 'istify': []},
 'istigazion': {'istigazione': []},
 'istighl': {'istighlal': []},
 'istigl': {'istiglal': []},
 'istigobiu': {'istigobius': []},
 'istik': {'istikal': []},
 'istikb': {'istikbal': []},
 'istikl': {'istiklal': []},
 'istiku': {'istikus': []},
 'istil': {'istill': ['istilled', 'istillation']},
 'istill': ['istilled', 'istillation'],
 'istim': {'istimate': ['istimates', 'istimated'],
           'istimation': [],
           'istime': []},
 'istimate': ['istimates', 'istimated'],
 'istimrardar': {'istimrardars': []},
 'istin': {'istine': ['istines'], 'istins': []},
 'istinct': {'istinction': ['istinctions'], 'istinctive': ['istinctively']},
 'istinction': ['istinctions'],
 'istinctive': ['istinctively'],
 'istinctli': {'istinctly': []},
 'istine': ['istines'],
 'isting': ['istings'],
 'istinguish': {'istinguished': [], 'istinguishes': [], 'istinguishing': []},
 'istini': {'istiny': []},
 'istinno': {'istinnoe': []},
 'istint': {'istintive': []},
 'istintivament': {'istintivamente': []},
 'istiny': {'istinye': []},
 'istio': {'istios': []},
 'istion': {'istions': []},
 'istiophorid': {'istiophorids': []},
 'istiophorida': {'istiophoridae': []},
 'istiophoru': {'istiophorus': []},
 'istiq': {'istiqal': []},
 'istiqb': {'istiqbal': []},
 'istiql': {'istiqlal': []},
 'istiqlali': {'istiqlalis': []},
 'istiqlalist': {'istiqlalists': []},
 'istiqu': {'istique': ['istiques']},
 'istique': ['istiques'],
 'istisch': {'istische': ['istisches', 'istischer']},
 'istische': ['istisches', 'istischer'],
 'istitlecas': {'istitlecase': []},
 'istitu': {'istituiti': []},
 'istituir': {'istituire': []},
 'istituisc': {'istituisce': []},
 'istituit': {'istituite': []},
 'istitut': {'istitute': ['istituted', 'istitutes'],
             'istituting': [],
             'istitution': ['istitutions', 'istitutional']},
 'istitute': ['istituted', 'istitutes'],
 'istitution': {'istitutione': []},
 'istituzion': {'istituzione': []},
 'istituzional': {'istituzionale': []},
 'istituzionalizzazion': {'istituzionalizzazione': []},
 'istituzionalment': {'istituzionalmente': []},
 'istiu': {'istius': []},
 'istiusqu': {'istiusque': []},
 'istiv': {'istive': []},
 'istj': {'istjs': []},
 'istjuli': {'istjuly': []},
 'istjun': {'istjune': []},
 'istl': {'istle': ['istles']},
 'istlc': {'istlcs': []},
 'istle': ['istles'],
 'istli': {'istly': []},
 'istma': {'istmas': []},
 'istment': {'istments': []},
 'istmo': {'istmos': []},
 'istmu': {'istmus': []},
 'istnam': {'istnames': []},
 'istniali': {'istnialy': []},
 'istniej': {'istnieje': []},
 'istniejac': {'istniejace': []},
 'istnieni': {'istnienie': []},
 'isto': {'istoe': [], 'istos': []},
 'istob': {'istobe': []},
 'istochem': {'istochemical': []},
 'istochimich': {'istochimiche': []},
 'istochnik': {'istochnike': []},
 'istochnikovedeni': {'istochnikovedenie': []},
 'istoci': {'istocie': []},
 'istocl': {'istocles': []},
 'istocn': {'istocne': []},
 'istocraci': {'istocracy': []},
 'istocrat': {'istocratic': []},
 'istoczi': {'istoczy': []},
 'istodi': {'istody': []},
 'istoggl': {'istoggled': []},
 'istoidentifi': {'istoidentify': []},
 'istoir': {'istoire': ['istoires']},
 'istoire': ['istoires'],
 'istol': {'istols': []},
 'istolog': {'istologic': ['istological'], 'istology': []},
 'istologic': ['istological'],
 'istologich': {'istologiche': []},
 'istom': {'istomed': [], 'istomer': ['istomers'], 'istoms': []},
 'istomari': {'istomary': []},
 'istomer': ['istomers'],
 'istomin': {'istomine': []},
 'iston': {'istone': ['istones'], 'istonic': [], 'istons': []},
 'istonc': {'istoncal': []},
 'istone': ['istones'],
 'istonish': {'istonished': [], 'istonishing': [], 'istonishment': []},
 'istop': {'istope': ['istopes'], 'istopic': [], 'istopped': []},
 'istopatholog': {'istopathology': []},
 'istopatologich': {'istopatologiche': []},
 'istope': ['istopes'],
 'istoph': {'istopher': []},
 'istophan': {'istophanes': []},
 'istophel': {'istopheles': []},
 'istor': {'istore': [], 'istoric': ['istorical', 'istorically'], 'istors': []},
 'istorag': {'istorage': []},
 'istori': {'istoriate': [], 'istorie': ['istories'], 'istory': []},
 'istoria': {'istorias': []},
 'istorial': {'istoriale': []},
 'istorian': {'istorians': []},
 'istoric': {'istorice': [], 'istoricism': []},
 'istoriceski': {'istoriceskie': []},
 'istorich': {'istoriche': ['istoriches']},
 'istoriche': ['istoriches'],
 'istoricheski': {'istoricheskie': [], 'istorichesky': []},
 'istoricheskiy': {'istoricheskiye': []},
 'istorichesko': {'istoricheskoe': []},
 'istoricheskoy': {'istoricheskoye': []},
 'istorie': ['istories'],
 'istorij': {'istorije': []},
 'istorijo': {'istorijos': []},
 'istorijsk': {'istorijske': []},
 'istoriki': {'istorikis': []},
 'istoriographi': {'istoriography': []},
 'istoriqu': {'istorique': []},
 'istort': {'istorted': [], 'istortion': ['istortions']},
 'istortion': ['istortions'],
 'istot': {'istotally': [], 'istote': []},
 'istoti': {'istoty': []},
 'istotl': {'istotle': []},
 'istotn': {'istotne': []},
 'istotni': {'istotnie': [], 'istotny': []},
 'istotop': {'istotope': ['istotopes']},
 'istotope': ['istotopes'],
 'istp': {'istps': []},
 'istr': {'istrative': ['istratively'],
          'istre': ['istres', 'istred'],
          'istring': []},
 'istra': {'istras': []},
 'istraci': {'istracy': []},
 'istract': {'istracted': [], 'istraction': ['istractions']},
 'istraction': ['istractions'],
 'istradit': {'istraditionally': []},
 'istrain': {'istrained': []},
 'istraint': {'istraints': []},
 'istransf': {'istransferred': []},
 'istransform': {'istransformed': []},
 'istransi': {'istransient': []},
 'istransl': {'istranslated': []},
 'istransmit': {'istransmitted': []},
 'istrant': {'istrants': []},
 'istrar': {'istrars': []},
 'istrat': {'istrate': ['istrates', 'istrated'],
            'istrating': [],
            'istration': ['istrations'],
            'istrator': ['istrators']},
 'istrate': ['istrates', 'istrated'],
 'istration': ['istrations'],
 'istrative': ['istratively'],
 'istrator': ['istrators'],
 'istrazivanj': {'istrazivanje': []},
 'istrcpi': {'istrcpy': []},
 'istre': ['istres', 'istred'],
 'istream': {'istreams': []},
 'istreat': {'istreated': []},
 'istrebit': {'istrebiteli': []},
 'istress': {'istressed': []},
 'istresult': {'istresults': []},
 'istri': {'istrie': ['istries'], 'istris': [], 'istry': ['istrying']},
 'istria': {'istriae': [], 'istrias': []},
 "istria'": {"istria's": []},
 'istrian': {'istriane': [], 'istrians': []},
 'istribut': {'istribute': ['istributed'],
              'istributing': [],
              'istribution': ['istributions'],
              'istributive': []},
 'istribute': ['istributed'],
 'istribution': ['istributions'],
 'istributor': {'istributors': []},
 'istric': {'istrice': []},
 'istrict': {'istricts': []},
 'istricu': {'istricus': []},
 'istrie': ['istries'],
 'istrien': {'istriens': []},
 'istrigg': {'istriggered': []},
 'istrion': {'istrione': ['istriones']},
 'istrione': ['istriones'],
 'istro': {'istros': []},
 'istrongli': {'istrongly': []},
 'istronom': {'istronomical': []},
 'istronomi': {'istronomy': []},
 'istrop': {'istropic': []},
 'istropoli': {'istropolis': []},
 'istru': {'istrue': [], 'istrus': []},
 'istruct': {'istructe': ['istructed'],
             'istructing': [],
             'istruction': ['istructions', 'istructional'],
             'istructive': []},
 'istructe': ['istructed'],
 'istruction': ['istructions', 'istructional'],
 'istructs': {'istructsize': []},
 'istructur': {'istructure': ['istructures']},
 'istructure': ['istructures'],
 'istruir': {'istruire': []},
 'istruisc': {'istruisce': []},
 'istruit': {'istruite': []},
 'istruli': {'istruly': []},
 'istrument': {'istrumental': [], 'istrumentation': [], 'istruments': []},
 'istrumental': {'istrumentale': []},
 'istruttor': {'istruttore': []},
 'istruzion': {'istruzione': []},
 'istry': ['istrying'],
 'ists': {'istse': []},
 'istsevon': {'istsevones': []},
 'istter': {'istters': []},
 'istth': {'istthe': []},
 'isttr': {'isttres': []},
 'istu': {'istue': ['istues', 'istued'], 'istus': []},
 'istuat': {'istuation': []},
 'istud': {'istude': ['istudes', 'istudents']},
 'istude': ['istudes', 'istudents'],
 'istudi': {'istudied': [], 'istudies': [], 'istudy': []},
 'istue': ['istues', 'istued'],
 'istul': {'istulated': []},
 'istula': {'istulae': []},
 'istur': {'isture': []},
 'isturb': {'isturbance': ['isturbances'], 'isturbed': [], 'isturbing': []},
 'isturbance': ['isturbances'],
 'isturi': {'isturis': []},
 'isturit': {'isturits': []},
 'isturn': {'isturned': []},
 'istv': {'istvs': []},
 'istvaeon': {'istvaeones': []},
 'istvanffi': {'istvanffy': []},
 'istvann': {'istvanne': []},
 'istvanov': {'istvanovics': []},
 'istvanovit': {'istvanovits': []},
 'istworldlibrari': {'istworldlibrary': []},
 'istyl': {'istyle': []},
 'istyp': {'istype': [], 'istypical': ['istypically']},
 'istypical': ['istypically'],
 'isu': {'isue': ['isued', 'isues'], 'isuing': [], 'isus': []},
 'isual': {'isualization': [],
           'isualize': ['isualized'],
           'isualizing': [],
           'isually': [],
           'isuals': []},
 'isualize': ['isualized'],
 'isuanc': {'isuance': []},
 'isub': {'isubs': []},
 'isudra': {'isudras': []},
 'isue': ['isued', 'isues'],
 'isuffici': {'isufficient': []},
 'isuggest': {'isuggested': []},
 'isuk': {'isuke': []},
 'isukap': {'isukapalli': []},
 'isul': {'isulated': [], 'isulating': [], 'isulation': []},
 'isult': {'isulted': [], 'isulting': [], 'isults': []},
 'isultim': {'isultimately': []},
 'isum': {'isume': ['isumed', 'isumer', 'isumers'], 'isuming': []},
 'isumbra': {'isumbras': []},
 'isume': ['isumed', 'isumer', 'isumers'],
 'isumpt': {'isumption': []},
 'isun': {'isunable': []},
 'isund': {'isunde': ['isunder']},
 'isunde': ['isunder'],
 'isunderstand': {'isunderstanding': ['isunderstandings']},
 'isunderstanding': ['isunderstandings'],
 'isundoubtedli': {'isundoubtedly': []},
 'isuniqu': {'isunique': ['isuniquely']},
 'isunique': ['isuniquely'],
 'isunivers': {'isuniversally': []},
 'isunlik': {'isunlikely': []},
 'isunnecessari': {'isunnecessary': []},
 'isunrestrict': {'isunrestricted': []},
 'isupd': {'isupdated': []},
 'isupp': {'isupper': []},
 'isuppercas': {'isuppercase': []},
 'isuppos': {'isuppose': ['isupposed']},
 'isuppose': ['isupposed'],
 'isur': {'isurance': [],
          'isure': ['isurer',
                    'isured',
                    'isures',
                    'isurely',
                    'isurement',
                    'isurements'],
          'isuring': []},
 'isure': ['isurer', 'isured', 'isures', 'isurely', 'isurement', 'isurements'],
 'isurfac': {'isurface': []},
 'isuri': {'isury': []},
 'isuriana': {'isurianae': []},
 'isurid': {'isurids': []},
 'isurida': {'isuridae': []},
 'isuropsi': {'isuropsis': []},
 'isurrect': {'isurrection': []},
 'isuru': {'isurus': []},
 'isus': {'isuse': ['isuses', 'isused', 'isuseful'], 'isusing': []},
 'isuse': ['isuses', 'isused', 'isuseful'],
 'isusedbi': {'isusedby': []},
 'isuserinrol': {'isuserinrole': []},
 'isuserlnrol': {'isuserlnrole': []},
 'isusu': {'isusually': []},
 'isutil': {'isutilized': []},
 'isutterli': {'isutterly': []},
 'isuu': {'isuue': ['isuues', 'isuued']},
 'isuue': ['isuues', 'isuued'],
 'isuv': {'isuvs': []},
 'isuzu': {'isuzus': []},
 'isv': {'isve': [], 'isvs': []},
 'isvalid': {'isvalidating': []},
 'isvar': {'isvare': []},
 'isvara': {'isvaras': []},
 'isvarakoti': {'isvarakotis': []},
 'isveim': {'isveimer': []},
 'isveri': {'isvery': []},
 'isverig': {'isverige': []},
 'isvest': {'isvested': []},
 'isview': {'isviewed': []},
 'isvil': {'isville': []},
 'isvirtu': {'isvirtually': []},
 'isvis': {'isvisible': []},
 'isvit': {'isvital': []},
 'isvolski': {'isvolsky': []},
 'isvoschik': {'isvoschiks': []},
 'isvostchik': {'isvostchiks': []},
 'isvp': {'isvps': []},
 'isvth': {'isvthe': []},
 'isw': {'iswe': [], 'isws': []},
 'iswa': {'iswas': []},
 'iswal': {'iswall': []},
 'iswandi': {'iswandy': []},
 'iswara': {'iswaras': []},
 'iswarda': {'iswardas': []},
 'iswarl': {'iswarlal': []},
 'iswel': {'iswell': []},
 'iswer': {'iswered': [], 'iswers': []},
 'iswher': {'iswhere': []},
 'iswheth': {'iswhether': []},
 'iswhi': {'iswhy': []},
 'iswhit': {'iswhite': []},
 'iswhitespac': {'iswhitespace': []},
 'iswholli': {'iswholly': []},
 'iswi': {'iswis': []},
 'iswid': {'iswidely': []},
 'iswil': {'iswilling': []},
 'iswindowen': {'iswindowenabled': []},
 'iswindowvis': {'iswindowvisible': []},
 'iswolksi': {'iswolksy': []},
 'iswolski': {'iswolskis': [], 'iswolsky': []},
 'iswork': {'isworking': []},
 'isworthi': {'isworthy': []},
 'iswrit': {'iswritable': [], 'iswriting': []},
 'isy': {'isye': ['isyes']},
 'isyat': {'isyate': []},
 'isychiu': {'isychius': []},
 'isycholog': {'isychological': [], 'isychology': []},
 'isye': ['isyes'],
 'isyear': {'isyears': []},
 'isyllo': {'isyllos': []},
 'isyllu': {'isyllus': []},
 'isymmetr': {'isymmetric': []},
 'isynd': {'isyndicate': []},
 'isyo': {'isyos': []},
 'isyour': {'isyours': []},
 'isz': {'isze': []},
 'iszkaszentgyorgi': {'iszkaszentgyorgy': []},
 'iszo': {'iszos': []},
 'iszoom': {'iszoomed': []}}
