#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ka = {"ka'a": {"ka'as": []},
 "ka'd": {"ka'de": []},
 "ka'i": {"ka'is": [], "ka'y": []},
 "ka'l": {"ka'le": []},
 "ka'm": {"ka'me": []},
 "ka'n": {"ka'ne": []},
 "ka'o": {"ka'os": []},
 "ka'r": {"ka're": []},
 "ka's": {"ka'se": []},
 "ka't": {"ka'te": []},
 "ka'u": {"ka'us": []},
 "ka'v": {"ka've": []},
 'kaa': {'kaas': []},
 'kaab': {'kaabe': []},
 'kaaba': {'kaaba': []},
 'kaaco': {'kaacos': []},
 'kaad': {'kaade': []},
 'kaafir': {'kaafirs': []},
 'kaag': {'kaage': []},
 'kaaihu': {'kaaihue': []},
 'kaaiman': {'kaaimans': []},
 'kaaitheat': {'kaaitheater': []},
 'kaak': {'kaake': [], 'kaaks': []},
 'kaakkoi': {'kaakkois': []},
 'kaal': {'kaale': []},
 'kaalaa': {'kaalaas': []},
 'kaalhu': {'kaalhus': []},
 'kaambr': {'kaambre': []},
 'kaamo': {'kaamos': []},
 'kaams': {'kaamses': []},
 'kaan': {'kaane': [], 'kaans': []},
 'kaander': {'kaanders': []},
 'kaaneh': {'kaanehe': []},
 'kaanich': {'kaaniche': []},
 'kaant': {'kaante': []},
 'kaao': {'kaaos': []},
 'kaap': {'kaaping': [], 'kaaps': []},
 'kaapck': {'kaapcke': []},
 'kaapelitehda': {'kaapelitehdas': []},
 'kaapkoloni': {'kaapkolonie': []},
 'kaaplands': {'kaaplandse': []},
 'kaapman': {'kaapmans': []},
 'kaapprovinsi': {'kaapprovinsie': []},
 'kaaps': {'kaapse': []},
 'kaapsch': {'kaapsche': []},
 'kaar': {'kaare': [], 'kaars': []},
 'kaarhu': {'kaarhus': []},
 'kaarl': {'kaarle': [], 'kaarls': []},
 'kaarsemak': {'kaarsemaker': []},
 'kaarst': {'kaarsted': []},
 'kaart': {'kaarte': []},
 'kaartan': {'kaartans': []},
 'kaartj': {'kaartje': ['kaartjes']},
 'kaartje': ['kaartjes'],
 'kaartmak': {'kaartmakers': []},
 'kaas': {'kaase': []},
 'kaasa': {'kaasas': []},
 'kaasbol': {'kaasboll': []},
 'kaasjag': {'kaasjager': []},
 'kaasschiet': {'kaasschieter': []},
 'kaat': {'kaate': [], 'kaats': []},
 'kaate': {'kaatee': []},
 'kaater': {'kaaters': []},
 'kaaterskil': {'kaaterskill': []},
 'kaatj': {'kaatje': []},
 'kaatji': {'kaatjie': []},
 'kaatrud': {'kaatrude': []},
 'kaatsberg': {'kaatsbergs': []},
 'kaatskil': {'kaatskill': ['kaatskills']},
 'kaatskill': ['kaatskills'],
 'kaatz': {'kaatze': []},
 'kab': {'kabbed': [], 'kabs': []},
 'kaba': {'kabas': []},
 'kabab': {'kababs': []},
 'kababayan': {'kababayans': []},
 'kabag': {'kabage': []},
 'kabagamb': {'kabagambe': []},
 'kabaidz': {'kabaidze': []},
 'kabaja': {'kabajas': []},
 'kabak': {'kabaker': [], 'kabaks': []},
 'kabaka': {'kabakas': []},
 'kabakov': {'kabakovs': []},
 'kabal': {'kabale': [], 'kabalism': []},
 'kabala': {'kabala': []},
 'kabalevski': {'kabalevsky': []},
 'kabalist': {'kabalistic': ['kabalistical', 'kabalistically'],
              'kabalists': []},
 'kabalistic': ['kabalistical', 'kabalistically'],
 'kaballist': {'kaballistic': [], 'kaballists': []},
 'kabamb': {'kabambe': []},
 'kabambar': {'kabambare': []},
 'kaban': {'kabane': []},
 'kabananuky': {'kabananukye': []},
 'kabanc': {'kabance': []},
 'kabandjah': {'kabandjahe': []},
 'kabang': {'kabange': []},
 'kabani': {'kabany': []},
 'kabanjah': {'kabanjahe': []},
 'kabano': {'kabanos': []},
 'kabanov': {'kabanovs': []},
 'kabanu': {'kabanus': []},
 'kabaph': {'kabaphes': []},
 'kabar': {'kabare': [], 'kabariti': [], 'kabarity': [], 'kabars': []},
 'kabara': {'kabaras': []},
 'kabard': {'kabards': []},
 'kabarda': {'kabardas': []},
 'kabardah': {'kabardahs': []},
 'kabardan': {'kabardans': []},
 'kabardi': {'kabardy': []},
 'kabardian': {'kabardians': []},
 'kabardin': {'kabardine': ['kabardines'], 'kabardins': []},
 'kabardine': ['kabardines'],
 'kabardinian': {'kabardinians': []},
 'kabareb': {'kabarebe': []},
 'kabarett': {'kabaretts': []},
 'kabari': {'kabaris': [], 'kabary': ['kabarys']},
 'kabarol': {'kabarole': []},
 'kabarta': {'kabartas': []},
 'kabary': ['kabarys'],
 'kabasak': {'kabasakal': []},
 'kabasel': {'kabasele': []},
 'kabaservic': {'kabaservice': []},
 'kabasila': {'kabasilas': []},
 'kabass': {'kabassou': []},
 'kabat': {'kabate': []},
 'kabata': {'kabatas': []},
 'kabatapendia': {'kabatapendias': []},
 'kabatep': {'kabatepe': []},
 'kabati': {'kabaty': []},
 'kabaub': {'kabaubs': []},
 'kabaya': {'kabayas': []},
 'kabb': {'kabbe': ['kabbes']},
 'kabba': {'kabbas': []},
 'kabbabi': {'kabbaby': []},
 'kabbadia': {'kabbadias': []},
 'kabbag': {'kabbage': []},
 'kabbal': {'kabbale': [], 'kabbalic': [], 'kabbalism': []},
 'kabbala': ['kabbalae'],
 'kabbalah': {'kabbalah': []},
 'kabbalist': ['kabbaliste',
               'kabbalistic',
               'kabbalistes',
               'kabbalistical',
               'kabbalistically'],
 'kabbalistiqu': {'kabbalistique': []},
 'kabbalistisch': {'kabbalistische': ['kabbalistischer']},
 'kabbalistische': ['kabbalistischer'],
 'kabbani': {'kabbany': []},
 'kabbe': ['kabbes'],
 'kabbeljaw': {'kabbeljaws': []},
 'kabbi': {'kabbies': [], 'kabbis': [], 'kabby': []},
 'kabbin': {'kabbinic': ['kabbinical'], 'kabbinism': [], 'kabbins': []},
 'kabbinic': ['kabbinical'],
 'kabbit': {'kabbits': []},
 'kabbola': {'kabbolas': []},
 'kabcenel': {'kabcenell': []},
 'kabd': {'kabde': []},
 'kabe': {'kabed': [], 'kabeli': [], 'kabes': []},
 'kabea': {'kabeas': []},
 'kabeb': {'kabebe': []},
 'kabed': {'kabede': []},
 'kabeir': {'kabeiric': []},
 'kabeiro': {'kabeiros': []},
 'kabel': {'kabele': [], 'kabell': [], 'kabels': []},
 'kabelai': {'kabelais': []},
 'kabelevski': {'kabelevsky': []},
 'kabelindustri': {'kabelindustrie': []},
 'kabelj': {'kabeljou': ['kabeljous']},
 'kabeljau': {'kabeljaus': []},
 'kabeljauw': {'kabeljauws': []},
 'kabeljaw': {'kabeljaws': []},
 'kabeljou': ['kabeljous'],
 'kabelkan': {'kabelkanal': []},
 'kabelkommunik': {'kabelkommunikation': []},
 'kabelmet': {'kabelmetal': []},
 'kabelmetal': {'kabelmetall': []},
 'kabelst': {'kabelstation': []},
 'kabelvis': {'kabelvision': []},
 'kabelwerk': {'kabelwerke': []},
 'kaben': {'kabene': []},
 'kabend': {'kabende': []},
 'kabengel': {'kabengele': []},
 'kabenhavn': {'kabenhavns': []},
 'kabeni': {'kabeny': []},
 'kaber': {'kabere': [], 'kabers': []},
 'kaberg': {'kaberger': []},
 'kaberi': {'kaberis': [], 'kabery': []},
 'kaberl': {'kaberle': []},
 'kaberlin': {'kaberline': []},
 'kaberri': {'kaberry': []},
 'kabet': {'kabete': []},
 'kabgay': {'kabgaye': []},
 'kabhegi': {'kabhegy': []},
 'kabhi': {'kabhie': []},
 'kabhr': {'kabhre': []},
 'kabi': {'kabie': ['kabies'], 'kabis': [], 'kaby': ['kabys']},
 'kabibbl': {'kabibble': []},
 'kabie': ['kabies'],
 'kabiersk': {'kabierske': []},
 'kabigt': {'kabigting': []},
 'kabikinas': {'kabikinase': []},
 'kabil': {'kabile': ['kabiles'], 'kabiling': [], 'kabils': []},
 'kabila': {'kabilas': []},
 'kabile': ['kabiles'],
 'kabili': {'kabilie': [], 'kabilis': []},
 'kabin': {'kabine': [], 'kabins': []},
 'kabinda': {'kabindas': []},
 'kabinet': {'kabinete': [], 'kabinets': []},
 'kabinetsperiod': {'kabinetsperiode': []},
 'kabinett': {'kabinette': ['kabinettes'], 'kabinetts': []},
 'kabinette': ['kabinettes'],
 'kabinettschef': {'kabinettschefs': []},
 'kabinettsminist': {'kabinettsminister': []},
 'kabinettsprotokol': {'kabinettsprotokolle': []},
 'kabir': {'kabire': ['kabires'], 'kabiric': [], 'kabirism': [], 'kabirs': []},
 'kabiraj': {'kabirajs': []},
 'kabirda': {'kabirdas': []},
 'kabirdj': {'kabirdjs': []},
 'kabire': ['kabires'],
 'kabiri': {'kabiris': []},
 'kabiritaak': {'kabiritaake': []},
 'kabiriu': {'kabirius': []},
 'kabiro': {'kabiros': []},
 'kabirpanthi': {'kabirpanthis': []},
 'kabistan': {'kabistans': []},
 'kabit': {'kabite': [], 'kabits': []},
 'kabitka': {'kabitkas': []},
 'kabitogl': {'kabitoglou': []},
 'kabiu': {'kabius': []},
 'kabiwala': {'kabiwalas': []},
 'kabiy': {'kabiye': []},
 'kabk': {'kabke': []},
 'kabkala': {'kabkalas': []},
 'kabl': {'kable': ['kables']},
 'kable': ['kables'],
 'kabli': {'kably': []},
 'kabling': {'kablinger': []},
 'kablit': {'kablits': []},
 'kablooi': {'kablooie': []},
 'kabloona': {'kabloonas': []},
 'kabloonan': {'kabloonans': []},
 'kablrpanthi': {'kablrpanthis': []},
 'kablukov': {'kablukovs': []},
 'kablunak': {'kablunaks': []},
 'kablunet': {'kablunets': []},
 'kabni': {'kabnis': []},
 'kabo': {'kabos': []},
 'kabob': ['kabobed'],
 'kabobanopl': {'kabobanople': []},
 'kabol': {'kabole': []},
 'kaboo': {'kaboos': []},
 'kaboodl': {'kaboodle': []},
 'kaboom': {'kaboomed': [], 'kabooms': []},
 'kabor': {'kabore': []},
 'kabosi': {'kabosy': []},
 'kabot': {'kabote': []},
 'kaboti': {'kabotie': []},
 'kabou': {'kabous': []},
 'kabouridi': {'kabouridis': []},
 'kabousi': {'kabousie': []},
 'kabout': {'kabouter': ['kabouters']},
 'kabouter': ['kabouters'],
 'kabr': {'kabre': ['kabres']},
 'kabra': {'kabras': []},
 'kabrai': {'kabrais': []},
 'kabre': ['kabres'],
 'kabri': {'kabris': [], 'kabry': []},
 'kabriciu': {'kabricius': []},
 'kabriski': {'kabrisky': []},
 'kabrouss': {'kabrousse': []},
 'kabschia': {'kabschias': []},
 'kabshari': {'kabshary': []},
 'kabsorpt': {'kabsorption': []},
 'kabu': {'kabue': [], 'kabus': []},
 'kabui': {'kabuis': []},
 'kabuir': {'kabuire': []},
 'kabul': ['kabull', 'kabule'],
 'kabule': {'kabulee': []},
 'kabuli': {'kabulies': [], 'kabulis': []},
 'kabuliat': {'kabuliats': []},
 'kabuliwala': {'kabuliwalas': []},
 'kabuliyat': {'kabuliyats': []},
 'kabulyat': {'kabulyats': []},
 'kabupaten': {'kabupatens': []},
 'kabur': {'kabure': []},
 'kaburis': {'kaburise': []},
 'kaburlaso': {'kaburlasos': []},
 'kabus': {'kabuse': []},
 'kabuy': {'kabuye': []},
 'kabvl': {'kabvles': []},
 'kabw': {'kabwe': []},
 'kabwegyer': {'kabwegyere': []},
 'kabwoh': {'kabwohe': []},
 'kaby': {'kabye': []},
 'kabyl': {'kabyle': ['kabyles'], 'kabylic': [], 'kabyls': []},
 'kabylc': {'kabylcs': []},
 'kabyle': ['kabyles'],
 'kabyli': {'kabylie': ['kabylies']},
 'kabylia': {'kabylias': []},
 'kabylian': {'kabylians': []},
 'kabylie': ['kabylies'],
 'kabzem': {'kabzems': []},
 'kac': {'kacs': []},
 'kacand': {'kacandes': []},
 'kaccha': {'kacchas': []},
 'kacchapaghata': {'kacchapaghatas': []},
 'kacchi': {'kacchis': []},
 'kacchwaha': {'kacchwahas': []},
 'kaccobi': {'kaccoby': []},
 'kace': {'kacee': [], 'kaces': [], 'kacing': []},
 'kacer': {'kacere': []},
 'kacergui': {'kacerguis': []},
 'kach': ['kache', 'kaching', 'kacheli'],
 'kacha': {'kachas': []},
 'kachahri': {'kachahris': []},
 'kachalski': {'kachalsky': []},
 'kachan': {'kachaner': []},
 'kachanovski': {'kachanovsky': []},
 'kachar': {'kachare': ['kacharer'], 'kachars': []},
 'kachare': ['kacharer'],
 'kachari': {'kacharies': [], 'kacharis': []},
 'kacharul': {'kacharulal': []},
 'kachauri': {'kachauris': []},
 'kachcheri': {'kachcheries': [], 'kachcheris': []},
 'kachchhapaghata': {'kachchhapaghatas': []},
 'kachchhi': {'kachchhis': []},
 'kachdri': {'kachdris': []},
 'kache': {'kachee': []},
 'kacheber': {'kachebere': []},
 'kachech': {'kacheche': []},
 'kachecki': {'kachecky': []},
 'kachegu': {'kacheguer': []},
 'kachel': {'kachele': []},
 'kachelhoff': {'kachelhoffer': []},
 'kachelmach': {'kachelmacher': []},
 'kachelmei': {'kachelmeier': []},
 'kachemir': {'kachemire': []},
 'kachen': {'kachens': []},
 'kachenovski': {'kachenovsky': []},
 'kacher': {'kachere': []},
 'kachera': {'kacheras': []},
 'kachergi': {'kachergis': []},
 'kachergu': {'kachergus': []},
 'kacheri': {'kacheries': [], 'kacheris': [], 'kachery': []},
 'kacherin': {'kacherine': []},
 'kachestv': {'kachestve': []},
 'kachestvenno': {'kachestvennoe': []},
 'kachestvenny': {'kachestvennye': []},
 'kachh': {'kachhe': []},
 'kachhari': {'kachharis': []},
 'kachhawa': {'kachhawas': []},
 'kachhawaha': {'kachhawahas': []},
 'kachhensi': {'kachhensis': []},
 'kachhi': {'kachhis': []},
 'kachhia': {'kachhias': []},
 'kachhwa': {'kachhwas': []},
 'kachhwah': {'kachhwahs': []},
 'kachhwaha': {'kachhwahas': []},
 'kachi': {'kachis': [], 'kachy': []},
 'kachin': ['kachine', 'kachinic'],
 'kachina': {'kachina': []},
 'kachineri': {'kachinery': []},
 'kachingw': {'kachingwe': []},
 'kachinski': {'kachinsky': []},
 'kachiquel': {'kachiquels': []},
 'kachiti': {'kachitis': []},
 'kachkovski': {'kachkovsky': []},
 'kachlin': {'kachline': []},
 'kachni': {'kachny': []},
 'kacho': {'kachos': []},
 'kachol': {'kachole': []},
 'kachori': {'kachoris': []},
 'kachorovski': {'kachorovsky': []},
 'kachoyeano': {'kachoyeanos': []},
 'kachul': {'kachule': []},
 'kachuli': {'kachulis': []},
 'kachumb': {'kachumber': []},
 'kachwaha': {'kachwahas': []},
 'kachyen': {'kachyens': []},
 'kaci': {'kacie': [], 'kacis': [], 'kacy': []},
 'kacin': {'kacine': []},
 'kacinska': {'kacinskas': []},
 'kacion': {'kacional': []},
 'kaciuli': {'kaciulis': []},
 'kack': {'kacke': ['kacked'], 'kacks': []},
 'kacke': ['kacked'],
 'kackel': {'kackell': []},
 'kackenmeist': {'kackenmeister': []},
 'kackerlak': {'kackerlakes': []},
 'kacki': {'kackie': [], 'kacky': []},
 'kackmeist': {'kackmeister': []},
 'kaclerov': {'kaclerovic': []},
 'kacmoodi': {'kacmoody': []},
 'kaco': {'kacos': []},
 'kacok': {'kacoke': []},
 'kacoyani': {'kacoyanis': []},
 'kact': {'kacts': []},
 'kactu': {'kactus': []},
 'kacundi': {'kacundy': []},
 'kacyzn': {'kacyzne': []},
 'kaczand': {'kaczander': []},
 'kaczawski': {'kaczawskie': []},
 'kaczend': {'kaczender': []},
 'kaczenski': {'kaczensky': []},
 'kaczerginski': {'kaczerginsky': []},
 'kaczerowski': {'kaczerowsky': []},
 'kaczinski': {'kaczinsky': []},
 'kaczvinski': {'kaczvinsky': []},
 'kaczynski': {'kaczynskis': []},
 'kad': {'kads': []},
 'kada': {'kadas': []},
 'kadafi': {'kadafy': []},
 'kadagaisu': {'kadagaisus': []},
 'kadak': {'kadake': []},
 'kadakk': {'kadakkal': []},
 'kadal': {'kadale': [], 'kadall': []},
 'kadali': {'kadalie': []},
 'kadaliosauru': {'kadaliosaurus': []},
 'kadam': {'kadame': [], 'kadams': []},
 'kadamb': {'kadambe': []},
 'kadamba': {'kadambas': []},
 'kadambalig': {'kadambalige': []},
 'kadampa': {'kadampas': []},
 'kadamu': {'kadamus': []},
 'kadan': {'kadane': ['kadaner'], 'kadans': []},
 'kadandal': {'kadandale': []},
 'kadane': ['kadaner'],
 'kadannapp': {'kadannappalli': []},
 'kadanski': {'kadansky': []},
 'kadapai': {'kadapais': []},
 'kadaph': {'kadaphes': []},
 'kadaphis': {'kadaphises': []},
 'kadapo': {'kadapos': []},
 'kadar': {'kadare': [], 'kadarism': [], 'kadarization': [], 'kadars': []},
 'kadari': {'kadary': []},
 'kadarian': {'kadarians': []},
 'kadarist': {'kadarists': []},
 'kadarit': {'kadarite': ['kadarites']},
 'kadarite': ['kadarites'],
 'kadast': {'kadaster': []},
 'kadastral': {'kadastrale': []},
 'kadav': {'kadave': ['kadaver']},
 'kadava': {'kadavas': []},
 'kadavaraya': {'kadavarayas': []},
 'kadave': ['kadaver'],
 'kadavi': {'kadavy': []},
 'kadaw': {'kadaws': []},
 'kadayan': {'kadayans': []},
 'kadazan': {'kadazans': []},
 'kadbertu': {'kadbertus': []},
 'kadcliff': {'kadcliffe': []},
 'kadclyff': {'kadclyffe': []},
 'kadd': {'kadde': []},
 'kaddach': {'kaddache': []},
 'kaddafi': {'kaddafy': []},
 'kadderli': {'kadderly': []},
 'kaddi': {'kaddie': [], 'kaddis': [], 'kaddy': []},
 'kaddish': {'kaddishes': []},
 'kaddou': {'kaddous': []},
 'kaddu': {'kaddus': []},
 'kade': {'kaded': [], 'kadee': ['kadees'], 'kades': [], 'kading': []},
 'kadee': ['kadees'],
 'kadefor': {'kadefors': []},
 'kadeg': {'kadege': []},
 'kadei': {'kadeis': []},
 'kadel': {'kadell': []},
 'kadem': {'kademeli': []},
 'kademach': {'kademacher': []},
 'kademi': {'kademie': []},
 'kaden': {'kadens': []},
 'kadenaci': {'kadenacy': []},
 'kadenc': {'kadence': []},
 'kadend': {'kadende': []},
 'kadeng': {'kadenge': []},
 'kader': {'kaders': []},
 'kadera': {'kaderas': []},
 'kaderli': {'kaderly': []},
 'kadeski': {'kadesky': []},
 'kadet': {'kadetism': [], 'kadets': []},
 'kadetamar': {'kadetamare': []},
 'kadeti': {'kadety': []},
 'kadetski': {'kadetsky': []},
 'kadett': {'kadette': [], 'kadetts': []},
 'kadettenhau': {'kadettenhaus': []},
 'kadettenkorp': {'kadettenkorps': []},
 'kadetzki': {'kadetzky': []},
 'kadew': {'kadewe': []},
 'kadewer': {'kadewere': []},
 'kadhi': {'kadhis': [], 'kadhy': []},
 'kadi': {'kadie': ['kadies'], 'kadis': [], 'kady': ['kadys']},
 'kadia': {'kadias': []},
 'kadiak': {'kadiaks': []},
 'kadiakensi': {'kadiakensis': []},
 'kadiamt': {'kadiamtes': []},
 'kadiask': {'kadiasker': ['kadiaskers']},
 'kadiasker': ['kadiaskers'],
 'kadiat': {'kadiates': [],
            'kadiating': [],
            'kadiation': [],
            'kadiator': [],
            'kadiatou': []},
 'kadic': {'kadical': ['kadicals', 'kadicalism']},
 'kadical': ['kadicals', 'kadicalism'],
 'kadid': {'kadidal': []},
 'kadiddlehopp': {'kadiddlehopper': []},
 'kadie': ['kadies'],
 'kadierin': {'kadierine': []},
 'kadif': {'kadife': []},
 'kadifekal': {'kadifekale': []},
 'kadig': {'kadige': []},
 'kadijev': {'kadijevic': []},
 'kadikdi': {'kadikdy': []},
 'kadilik': {'kadiliks': []},
 'kadim': {'kadime': []},
 'kadimi': {'kadimis': []},
 'kadin': {'kadine': ['kadines'], 'kadins': []},
 'kadine': ['kadines'],
 'kading': {'kadinger': []},
 'kadinski': {'kadinsky': []},
 'kadiolarian': {'kadiolarians': []},
 'kadir': {'kadire': [], 'kadirs': []},
 'kadiri': {'kadiris': []},
 'kadish': {'kadishe': ['kadishes']},
 'kadishe': ['kadishes'],
 'kaditi': {'kaditis': []},
 'kaditshwen': {'kaditshwene': []},
 'kadiu': {'kadius': []},
 'kadiv': {'kadival': []},
 'kadiy': {'kadiye': []},
 'kadizad': {'kadizade': ['kadizadeli', 'kadizadelis']},
 'kadizade': ['kadizadeli', 'kadizadelis'],
 'kadj': {'kadje': []},
 'kadjang': {'kadjangs': []},
 'kadjar': {'kadjars': []},
 'kadk': {'kadke': []},
 'kadkad': {'kadkade': []},
 'kadkhoda': {'kadkhodas': []},
 'kadkhuda': {'kadkhudas': []},
 'kadl': {'kadle': []},
 'kadlet': {'kadlets': []},
 'kadloubovski': {'kadloubovsky': []},
 'kadlubovski': {'kadlubovsky': []},
 'kadma': {'kadmas': []},
 'kadmean': {'kadmeans': []},
 'kadmeian': {'kadmeians': []},
 'kadmeio': {'kadmeios': []},
 'kadmi': {'kadmis': []},
 'kadmilo': {'kadmilos': []},
 'kadmin': {'kadmins': []},
 'kadmo': {'kadmos': []},
 'kadmonit': {'kadmonite': ['kadmonites']},
 'kadmonite': ['kadmonites'],
 'kadmou': {'kadmous': []},
 'kadmu': {'kadmus': []},
 'kado': {'kadoe': [], 'kados': []},
 'kadogo': {'kadogos': []},
 'kadohadacho': {'kadohadachos': []},
 'kadonski': {'kadonsky': []},
 'kadoodl': {'kadoodling': []},
 'kadoori': {'kadoorie': ['kadoories']},
 'kadoorie': ['kadoories'],
 'kador': {'kadore': []},
 'kadota': {'kadotas': []},
 'kadou': {'kadous': []},
 'kadouch': {'kadouche': []},
 'kadouri': {'kadourie': []},
 'kadphis': {'kadphises': []},
 'kadphisc': {'kadphiscs': []},
 'kadr': {'kadre': []},
 'kadra': {'kadras': []},
 'kadraveya': {'kadraveyas': []},
 'kadri': {'kadrie': [], 'kadris': [], 'kadry': []},
 'kadritzk': {'kadritzke': []},
 'kadriy': {'kadriye': []},
 'kadrma': {'kadrmas': []},
 'kadro': {'kadros': []},
 'kadsurenon': {'kadsurenone': []},
 'kadtk': {'kadtke': []},
 'kadu': {'kadue': [], 'kadus': []},
 'kaduc': {'kaduce': []},
 'kadul': {'kadull': []},
 'kadulphu': {'kadulphus': []},
 'kadunc': {'kadunce': []},
 'kadungur': {'kadungure': []},
 'kadupattan': {'kadupattans': []},
 'kaduri': {'kadury': []},
 'kaduthuruthi': {'kaduthuruthy': []},
 'kaduti': {'kadutis': []},
 'kadva': {'kadvas': []},
 'kadvani': {'kadvany': []},
 'kadw': {'kadws': []},
 'kadwel': {'kadwell': []},
 'kady': ['kadys'],
 'kadyan': {'kadyans': []},
 'kadyni': {'kadyny': []},
 'kadyshevski': {'kadyshevsky': []},
 'kadyti': {'kadytis': []},
 'kadz': {'kadze': []},
 'kadzi': {'kadzis': []},
 'kadziauska': {'kadziauskas': []},
 'kadziwil': {'kadziwill': []},
 'kae': {'kaes': []},
 'kaeberl': {'kaeberle': []},
 'kaebl': {'kaeble': [], 'kaebling': []},
 'kaechel': {'kaechele': []},
 'kaed': {'kaede': [], 'kaeding': []},
 'kaee': {'kaees': []},
 'kaefr': {'kaefring': []},
 'kaehel': {'kaehele': []},
 'kaehn': {'kaehne': []},
 'kaehni': {'kaehny': []},
 'kaekeek': {'kaekeeke': []},
 'kael': {'kaele': [], 'kaels': []},
 'kaela': {'kaelas': []},
 'kaelb': {'kaelbe': []},
 'kaelber': {'kaelberer': []},
 'kaelbl': {'kaelble': [], 'kaelbling': []},
 'kaelemakul': {'kaelemakule': []},
 'kaelk': {'kaelke': []},
 'kaelli': {'kaellis': []},
 'kaelr': {'kaelred': []},
 'kaelt': {'kaelte': []},
 'kaem': {'kaeme': []},
 'kaemer': {'kaemerer': []},
 'kaemmer': {'kaemmerer': []},
 'kaemmerl': {'kaemmerle': [], 'kaemmerling': []},
 'kaemp': {'kaempe': []},
 'kaempevis': {'kaempeviser': []},
 'kaempf': {'kaempfe': []},
 'kaempfer': {'kaempfers': []},
 'kaempff': {'kaempffe': []},
 'kaen': {'kaene': []},
 'kaenda': {'kaendae': []},
 'kaender': {'kaenders': []},
 'kaeneu': {'kaeneus': []},
 'kaensch': {'kaensche': []},
 'kaep': {'kaeps': []},
 'kaepp': {'kaeppeli': []},
 'kaeppel': {'kaeppeler': []},
 'kaer': {'kaere': [], 'kaers': []},
 'kaerimit': {'kaerimite': []},
 'kaerimizensi': {'kaerimizensis': []},
 'kaerit': {'kaerite': []},
 'kaeriu': {'kaerius': []},
 'kaerl': {'kaerle': []},
 'kaerla': {'kaerlas': []},
 'kaerligh': {'kaerlighed': []},
 'kaerligheden': {'kaerlighedens': []},
 'kaerntner': {'kaerntnerring': []},
 'kaerntnerstrass': {'kaerntnerstrasse': []},
 'kaersutit': {'kaersutite': ['kaersutites'], 'kaersutitic': []},
 'kaersutite': ['kaersutites'],
 'kaertnerstrass': {'kaertnerstrasse': []},
 'kaes': {'kaese': []},
 'kaesch': {'kaesche': []},
 'kaesd': {'kaesde': []},
 'kaesebi': {'kaesebier': []},
 'kaesemey': {'kaesemeyer': []},
 'kaesid': {'kaeside': []},
 'kaesoleva': {'kaesolevas': []},
 'kaesqu': {'kaesque': []},
 'kaestl': {'kaestle': []},
 'kaet': {'kaete': [], 'kaets': []},
 'kaeth': {'kaethe': []},
 'kaett': {'kaette': []},
 'kaetterhenri': {'kaetterhenry': []},
 'kaetzk': {'kaetzke': []},
 'kaf': {'kafs': []},
 "kaf'": {"kaf'e": []},
 'kafa': {'kafas': []},
 'kafad': {'kafader': []},
 'kafael': {'kafaelle': []},
 'kafala': {'kafalas': []},
 'kafaleno': {'kafalenos': []},
 'kafan': {'kafane': [], 'kafans': []},
 'kafana': {'kafanas': []},
 'kafandari': {'kafandaris': []},
 'kafantari': {'kafantaris': []},
 'kafar': {'kafars': []},
 'kafat': {'kafatou': []},
 'kafato': {'kafatos': []},
 'kafauv': {'kafauver': []},
 'kafe': {'kafee': [], 'kafes': []},
 'kafedr': {'kafedre': []},
 'kafedri': {'kafedry': []},
 'kafel': {'kafele': []},
 'kafeneion': {'kafeneions': []},
 'kafengau': {'kafengaus': []},
 'kafenion': {'kafenions': []},
 'kafer': {'kafers': []},
 'kafert': {'kafertal': []},
 'kafetsio': {'kafetsios': []},
 'kafetzi': {'kafetzis': []},
 'kafetzopoulo': {'kafetzopoulos': []},
 'kaff': {'kaffe': []},
 'kaffa': {'kaffas': []},
 'kaffael': {'kaffaele': [], 'kaffaelle': []},
 'kaffe': {'kaffee': ['kaffees']},
 'kaffee': ['kaffees'],
 'kaffeebaum': {'kaffeebaumes': []},
 'kaffeehau': {'kaffeehaus': []},
 'kaffeehaus': {'kaffeehauser': [], 'kaffeehauses': []},
 'kaffeekann': {'kaffeekanne': []},
 'kaffeeklatch': {'kaffeeklatches': []},
 'kaffeeklatsch': {'kaffeeklatsches': [], 'kaffeeklatsching': []},
 'kaffeepaus': {'kaffeepause': []},
 'kaffehau': {'kaffehaus': []},
 'kaffein': {'kaffeine': [], 'kaffeins': []},
 'kaffenberg': {'kaffenberger': []},
 'kaffer': {'kaffers': []},
 'kafferboeti': {'kafferboetie': ['kafferboeties']},
 'kafferboetie': ['kafferboeties'],
 'kafferkuil': {'kafferkuils': []},
 'kafferskra': {'kafferskraal': []},
 'kafferti': {'kafferty': []},
 'kaffi': {'kaffie': [], 'kaffy': []},
 'kaffir': {'kaffir': []},
 'kaffirboeti': {'kaffirboetie': ['kaffirboeties']},
 'kaffirboetie': ['kaffirboeties'],
 'kaffirskra': {'kaffirskraal': []},
 'kaffiya': {'kaffiyas': []},
 'kaffiyah': {'kaffiyahs': []},
 'kaffiyeh': {'kaffiyeh': []},
 'kaffk': {'kaffke': []},
 'kaffl': {'kaffle': ['kaffles']},
 'kaffle': ['kaffles'],
 'kaffr': {'kaffre': ['kaffres']},
 'kaffrarian': {'kaffrarians': []},
 'kaffre': ['kaffres'],
 'kaffrel': {'kaffrell': []},
 'kaffrin': {'kaffrine': []},
 'kafherin': {'kafherine': []},
 'kafhi': {'kafhy': []},
 'kafi': {'kafie': [], 'kafis': [], 'kafy': []},
 'kafig': {'kafige': [], 'kafigs': []},
 'kafiir': {'kafiirs': []},
 'kafila': {'kafilas': []},
 'kafilah': {'kafilahs': []},
 'kafinesqu': {'kafinesque': []},
 'kafir': ['kafire'],
 'kafiri': {'kafiri': []},
 'kafit': {'kafital': []},
 'kafiti': {'kafity': []},
 'kafiya': {'kafiyas': []},
 'kafiyeh': {'kafiyehs': []},
 'kafka': {'kafka': []},
 "kafka'": {"kafka's": []},
 'kafkaesqu': {'kafkaesque': []},
 'kafkala': {'kafkalas': []},
 'kafkali': {'kafkalis': []},
 'kafkalik': {'kafkalike': []},
 'kafkasqu': {'kafkasque': []},
 'kafkesqu': {'kafkesque': []},
 'kafki': {'kafky': []},
 'kafl': {'kafle': []},
 'kaflir': {'kaflirs': []},
 'kaflr': {'kaflrs': []},
 'kafo': {'kafoe': [], 'kafos': []},
 'kafogli': {'kafoglis': []},
 'kafountin': {'kafountine': []},
 'kafouri': {'kafoury': []},
 'kafouro': {'kafouros': []},
 'kafr': {'kafre': [], 'kafrs': []},
 'kafrawi': {'kafrawy': []},
 'kafri': {'kafris': [], 'kafry': []},
 'kaft': {'kafte': [], 'kafts': []},
 'kaftan': ['kaftaned'],
 'kaftantzogl': {'kaftantzoglou': []},
 'kaftanzogl': {'kaftanzoglou': []},
 'kafter': {'kafters': []},
 'kaftori': {'kaftory': []},
 'kafu': {'kafue': [], 'kafus': []},
 'kafuensi': {'kafuensis': []},
 'kafuffl': {'kafuffle': []},
 'kafukw': {'kafukwe': []},
 'kafulw': {'kafulwe': []},
 'kag': {'kagged': [], 'kags': []},
 'kaga': {'kagas': []},
 'kagadpatr': {'kagadpatre': []},
 'kagalovski': {'kagalovsky': []},
 'kagam': {'kagame': []},
 'kagan': {'kaganate': [], 'kagane': ['kaganer'], 'kagans': []},
 'kagana': {'kaganas': []},
 'kagane': ['kaganer'],
 'kaganov': {'kaganove': [], 'kaganovic': []},
 'kaganovich': {'kaganoviches': []},
 'kaganovski': {'kaganovsky': []},
 'kaganski': {'kagansky': []},
 'kagaric': {'kagarice': []},
 'kagaris': {'kagarise': []},
 'kagarlitski': {'kagarlitsky': []},
 'kagat': {'kagate': []},
 'kagatho': {'kagathos': []},
 'kagatsum': {'kagatsume': []},
 'kagawa': {'kagawas': []},
 'kagawad': {'kagawads': []},
 'kagawasing': {'kagawasinger': []},
 'kagazin': {'kagazine': []},
 'kagdi': {'kagdis': []},
 'kage': {'kaged': [], 'kagee': [], 'kageli': [], 'kages': [], 'kaging': []},
 'kaged': {'kagedal': []},
 'kagel': {'kageler': [], 'kagels': []},
 'kager': {'kagere': ['kagerer']},
 'kagere': ['kagerer'],
 'kagerensi': {'kagerensis': []},
 'kagermei': {'kagermeier': []},
 'kagesu': {'kagesue': []},
 'kagesuk': {'kagesuke': []},
 'kagesuy': {'kagesuye': []},
 'kagey': {'kageye': [], 'kageys': []},
 'kagg': {'kagge': [], 'kaggs': []},
 'kaghan': {'kaghanate': [], 'kaghans': []},
 'kagi': {'kagie': [], 'kagis': [], 'kagy': []},
 'kagig': {'kagige': []},
 'kaginel': {'kaginele': []},
 'kagiogl': {'kagioglou': []},
 'kagithan': {'kagithane': []},
 'kagl': {'kagle': ['kagles']},
 'kagle': ['kagles'],
 'kagn': {'kagne': []},
 'kago': {'kagos': []},
 'kagom': {'kagome': []},
 'kagomb': {'kagombe': []},
 'kagonomoksh': {'kagonomokshe': []},
 'kagot': {'kagote': []},
 'kagotsurub': {'kagotsurube': []},
 'kagsdal': {'kagsdale': []},
 'kagu': {'kague': ['kagues'], 'kagus': []},
 'kague': ['kagues'],
 'kagugub': {'kagugube': []},
 'kagum': {'kagume': []},
 'kaguyahim': {'kaguyahime': []},
 'kagw': {'kagwe': []},
 'kagwad': {'kagwade': []},
 'kagy': {'kagye': []},
 'kagyiipa': {'kagyiipas': []},
 'kagyu': {'kagyus': []},
 'kagyupa': {'kagyupas': []},
 'kah': {'kahs': []},
 'kaha': {'kahas': []},
 'kahagal': {'kahagalle': []},
 'kahain': {'kahaines': []},
 'kahak': {'kahake': []},
 'kahal': {'kahale': [], 'kahals': []},
 'kahala': {'kahalas': []},
 'kahaleol': {'kahaleole': []},
 'kahali': {'kahaly': []},
 'kahan': {'kahane': ['kahanes', 'kahaner'], 'kahanism': [], 'kahans': []},
 'kahana': {'kahanas': []},
 'kahanamoku': {'kahanamokus': []},
 'kahanda': {'kahandas': []},
 'kahandol': {'kahandole': []},
 'kahane': ['kahanes', 'kahaner'],
 'kahani': {'kahany': []},
 'kahanist': {'kahanists': []},
 'kahapana': {'kahapanas': []},
 'kahar': {'kahare': [], 'kahars': []},
 'kahara': {'kaharas': []},
 'kahat': {'kahate': []},
 'kahatche': {'kahatchee': []},
 'kahatriya': {'kahatriyas': []},
 'kahawa': {'kahawae': []},
 'kahawatt': {'kahawatte': []},
 'kahd': {'kahding': []},
 'kahdel': {'kahdelle': []},
 'kahdpana': {'kahdpanas': []},
 'kahe': {'kahee': [], 'kahes': []},
 'kaheiheimali': {'kaheiheimalie': []},
 'kahek': {'kaheke': []},
 'kahel': {'kahele': []},
 'kahemb': {'kahembe': []},
 'kaheng': {'kahenge': []},
 'kaheni': {'kahenis': [], 'kaheny': []},
 'kaher': {'kahere': []},
 'kahere': {'kaheree': []},
 'kahgahge': {'kahgahgee': []},
 'kahge': {'kahgee': []},
 'kahh': {'kahhe': []},
 'kahhal': {'kahhale': []},
 'kahi': {'kahie': [], 'kahy': []},
 'kahikatea': {'kahikatea': []},
 'kahil': {'kahile': ['kahiles'], 'kahill': []},
 'kahile': ['kahiles'],
 'kahili': {'kahilis': []},
 'kahin': {'kahins': []},
 'kahionh': {'kahionhes': []},
 'kahir': {'kahire': []},
 'kahitjen': {'kahitjene': []},
 'kahiy': {'kahiye': []},
 'kahk': {'kahke': []},
 'kahkana': {'kahkanas': []},
 'kahkewaquonabi': {'kahkewaquonaby': []},
 'kahki': {'kahky': []},
 'kahkwa': {'kahkwas': []},
 'kahl': {'kahle': ['kahles', 'kahled'], 'kahling': [], 'kahls': []},
 'kahla': {'kahlas': []},
 'kahlaisch': {'kahlaische': []},
 'kahle': ['kahles', 'kahled'],
 'kahlenberg': {'kahlenberger': []},
 'kahler': {'kahlers': []},
 'kahlhamm': {'kahlhammer': []},
 'kahlheb': {'kahlheber': []},
 'kahlhof': {'kahlhofer': []},
 'kahlil': {'kahlile': []},
 'kahlk': {'kahlke': []},
 'kahlmet': {'kahlmeter': []},
 'kahlmey': {'kahlmeyer': []},
 'kahlo': {'kahlos': []},
 'kahlon': {'kahlons': []},
 'kahlotu': {'kahlotus': []},
 'kahlowski': {'kahlowsky': []},
 'kahm': {'kahme': []},
 'kahn': ['kahne', 'kahnes'],
 'kahnawak': {'kahnawake': ['kahnawakes']},
 'kahnawake': ['kahnawakes'],
 'kahne': {'kahnee': []},
 'kahnesatak': {'kahnesatake': []},
 'kahnet': {'kahnetal': []},
 'kahnewak': {'kahnewake': []},
 'kahni': {'kahnis': [], 'kahny': []},
 'kahnk': {'kahnke': []},
 'kahnuk': {'kahnuks': []},
 'kahnwcil': {'kahnwciler': []},
 'kahnweil': {'kahnweiler': ['kahnweilers'], 'kahnweiller': []},
 'kahnweiler': ['kahnweilers'],
 'kahnwel': {'kahnweller': []},
 'kaho': {'kahoe': [], 'kahos': []},
 'kahokia': {'kahokias': []},
 'kaholalel': {'kaholalele': []},
 'kahon': {'kahone': []},
 'kahoolaw': {'kahoolawe': []},
 'kahor': {'kahore': []},
 'kahpey': {'kahpeye': []},
 'kahquado': {'kahquados': []},
 'kahr': {'kahre': [], 'kahrs': []},
 'kahramanmara': {'kahramanmaras': []},
 'kahri': {'kahrie': []},
 'kahrig': {'kahriger': []},
 'kahrila': {'kahrilas': []},
 'kahriy': {'kahriye': []},
 'kaht': {'kahte': [], 'kahts': []},
 'kahtan': {'kahtanic': []},
 'kahtanit': {'kahtanite': ['kahtanites']},
 'kahtanite': ['kahtanites'],
 'kahu': {'kahue': [], 'kahus': []},
 'kahulaw': {'kahulawe': []},
 'kahun': {'kahuns': []},
 'kahuna': {'kahunaism': [], 'kahunas': []},
 'kahunavil': {'kahunaville': []},
 'kahung': {'kahunge': []},
 'kahuur': {'kahuure': []},
 'kahv': {'kahve': []},
 'kahw': {'kahwe': []},
 'kahwaji': {'kahwajy': []},
 'kai': {'kaies': [], 'kais': []},
 'kaia': {'kaias': []},
 'kaiaapo': {'kaiaapos': []},
 'kaiada': {'kaiadas': []},
 'kaiafa': {'kaiafas': []},
 'kaiak': {'kaiaks': []},
 'kaianian': {'kaianians': []},
 'kaianid': {'kaianides': []},
 'kaiapha': {'kaiaphas': []},
 'kaib': {'kaibe': []},
 'kaibab': {'kaibabs': []},
 'kaibabensi': {'kaibabensis': []},
 'kaibabit': {'kaibabits': []},
 'kaibarta': {'kaibartas': []},
 'kaibartta': {'kaibarttas': []},
 'kaibil': {'kaibiles': []},
 'kaibl': {'kaible': []},
 'kaibu': {'kaibus': []},
 'kaick': {'kaicks': []},
 'kaid': {'kaide': [], 'kaids': []},
 'kaidanov': {'kaidanover': []},
 'kaidanovski': {'kaidanovsky': []},
 'kaidi': {'kaidy': []},
 'kaiecho': {'kaiechos': []},
 'kaiekho': {'kaiekhos': []},
 'kaif': {'kaife': []},
 'kaifa': {'kaifas': []},
 'kaifiyat': {'kaifiyats': []},
 'kaifong': {'kaifongs': []},
 'kaig': {'kaige': []},
 'kaiga': {'kaigas': []},
 'kaigass': {'kaigasse': []},
 'kaighn': {'kaighns': []},
 'kaigl': {'kaigle': []},
 'kaign': {'kaigne': []},
 'kaih': {'kaihe': []},
 'kaiherin': {'kaiherine': []},
 'kaihi': {'kaihy': []},
 'kaihohag': {'kaihohage': []},
 'kaii': {'kaiis': []},
 'kaiida': {'kaiidas': []},
 'kaiin': {'kaiine': []},
 'kaijag': {'kaijage': []},
 'kaijend': {'kaijende': []},
 'kaik': {'kaike': ['kaikes'], 'kaiks': []},
 'kaika': {'kaikas': []},
 "kaika'u": {"kaika'us": []},
 'kaikadi': {'kaikadis': []},
 'kaikalar': {'kaikalars': []},
 'kaikari': {'kaikaris': []},
 'kaikau': {'kaikaus': []},
 'kaikavu': {'kaikavus': []},
 'kaikaya': {'kaikayas': []},
 'kaikaye': {'kaikayee': []},
 'kaike': {'kaikee': []},
 'kaikeya': {'kaikeyas': []},
 'kaikeye': {'kaikeyee': []},
 'kaikhosr': {'kaikhosrou': []},
 'kaiki': {'kaikis': []},
 'kaikia': {'kaikias': []},
 'kaikil': {'kaikille': []},
 'kaikkola': {'kaikkolas': []},
 'kaikkolar': {'kaikkolars': []},
 'kaiko': {'kaikos': []},
 'kaikoh': {'kaikohe': []},
 'kaikolan': {'kaikolans': []},
 'kaikolar': {'kaikolars': []},
 'kaikora': {'kaikoras': []},
 'kaikou': {'kaikous': []},
 'kaikoura': {'kaikouras': []},
 'kaiku': {'kaikus': []},
 'kail': ['kaile', 'kailes', 'kailing'],
 'kaila': {'kailas': []},
 'kailara': {'kailaras': []},
 'kailasapathi': {'kailasapathy': []},
 'kailbros': {'kailbrose': []},
 'kaild': {'kailds': []},
 'kaile': {'kailee': []},
 'kaileut': {'kaileute': []},
 'kaili': {'kailie': [], 'kailis': [], 'kaily': []},
 'kaill': {'kaille': []},
 'kailli': {'kaillie': [], 'kailly': []},
 'kailo': {'kailos': []},
 'kailroad': {'kailroads': []},
 'kailu': {'kailus': []},
 'kailway': {'kailways': []},
 'kailwif': {'kailwife': []},
 'kailyard': {'kailyarder': ['kailyarders'],
              'kailyardism': [],
              'kailyards': []},
 'kailyarder': ['kailyarders'],
 'kailzi': {'kailzie': []},
 'kaim': {'kaime': ['kaimes', 'kaimed'], 'kaiming': [], 'kaims': []},
 'kaima': {'kaimas': []},
 'kaimai': {'kaimais': []},
 'kaimakam': {'kaimakams': []},
 'kaimakan': {'kaimakans': []},
 'kaimaki': {'kaimakis': []},
 'kaimal': {'kaimals': []},
 'kaiman': {'kaimans': []},
 'kaimanawa': {'kaimanawas': []},
 'kaimar': {'kaimare': []},
 'kaimb': {'kaimbe': []},
 'kaimc': {'kaimcs': []},
 'kaime': ['kaimes', 'kaimed'],
 'kaimeni': {'kaimenis': []},
 'kaimkhani': {'kaimkhanis': []},
 'kaimmakam': {'kaimmakams': []},
 'kaimo': {'kaimos': []},
 'kaimondak': {'kaimondake': []},
 'kaimu': {'kaimus': []},
 'kaimur': {'kaimurs': []},
 'kain': {'kaine': ['kaines', 'kained'], 'kaining': [], 'kains': []},
 'kaina': {'kainas': []},
 'kainakari': {'kainakary': []},
 'kainardg': {'kainardge': []},
 'kainardj': {'kainardje': []},
 'kainardsch': {'kainardsche': []},
 'kainat': {'kainate': []},
 'kainateinduc': {'kainateinduced': []},
 'kainberg': {'kainberger': []},
 'kainci': {'kaincy': []},
 'kaincop': {'kaincope': []},
 'kaind': {'kainde': []},
 'kaine': ['kaines', 'kained'],
 'kaineh': {'kainehe': []},
 'kainepoli': {'kainepolis': []},
 'kaineu': {'kaineus': []},
 'kainfal': {'kainfall': []},
 'kainga': {'kaingas': []},
 'kaingang': {'kaingangs': []},
 'kaingero': {'kaingeros': []},
 'kaingin': {'kaingins': []},
 'kainginero': {'kaingineros': []},
 'kainhil': {'kainhill': []},
 'kaini': {'kainis': [], 'kainy': []},
 'kainit': {'kainite': []},
 'kaino': {'kainos': []},
 'kainold': {'kainolds': []},
 'kainophilu': {'kainophilus': []},
 'kainopoli': {'kainopolis': []},
 'kainozo': {'kainozoe': [], 'kainozoic': []},
 'kaintock': {'kaintocks': []},
 'kaintuck': {'kaintucks': []},
 'kaintucke': {'kaintuckee': []},
 'kaintucki': {'kaintucky': []},
 'kainu': {'kainus': []},
 'kaio': {'kaios': []},
 'kaiomar': {'kaiomars': []},
 'kaiomart': {'kaiomarts': []},
 'kaiomer': {'kaiomers': []},
 'kaiomor': {'kaiomors': []},
 'kaiomort': {'kaiomorts': []},
 'kaiomur': {'kaiomurs': []},
 'kaip': {'kaipe': [], 'kaiping': []},
 'kaiparowit': {'kaiparowits': []},
 'kaipb': {'kaipbs': []},
 'kaipd': {'kaipds': []},
 'kaipha': {'kaiphas': []},
 'kaipo': {'kaipos': []},
 'kaipov': {'kaipovs': []},
 'kaipuk': {'kaipuke': []},
 'kaiq': {'kaiqing': []},
 'kair': {'kaire': ['kaires'], 'kairs': []},
 'kaira': {'kairas': []},
 'kairaliyud': {'kairaliyude': []},
 'kairaliyut': {'kairaliyute': []},
 'kairaouin': {'kairaouine': []},
 'kairato': {'kairatos': []},
 'kaird': {'kairds': []},
 'kaire': {'kairee': []},
 'kairen': {'kairener': []},
 'kairi': {'kairie': ['kairies'], 'kairis': [], 'kairy': ['kairys']},
 'kairie': ['kairies'],
 'kairin': {'kairine': ['kairiner']},
 'kairine': ['kairiner'],
 'kairit': {'kairites': []},
 'kairiuksti': {'kairiukstis': []},
 'kairn': {'kairne': ['kairnes'], 'kairns': []},
 'kairne': ['kairnes'],
 'kairo': {'kairos': []},
 'kairolin': {'kairoline': []},
 'kairolog': {'kairological': ['kairologically'], 'kairology': []},
 'kairological': ['kairologically'],
 'kairomon': {'kairomonal': [], 'kairomone': ['kairomones']},
 'kairomone': ['kairomones'],
 'kairot': {'kairotic': ['kairotically']},
 'kairotic': ['kairotically'],
 'kairou': {'kairous': []},
 'kairouanai': {'kairouanais': []},
 'kairouin': {'kairouine': []},
 'kairy': ['kairys'],
 'kais': {'kaise': ['kaised'], 'kaising': []},
 'kaisak': {'kaisaks': []},
 'kaisar': {'kaisars': []},
 'kaisari': {'kaisarie': [], 'kaisary': []},
 'kaisarian': {'kaisariane': []},
 'kaisario': {'kaisarios': []},
 'kaisaro': {'kaisaros': []},
 'kaise': ['kaised'],
 'kaiser': ['kaiserism', 'kaiserring'],
 'kaiseradl': {'kaiseradler': []},
 'kaiseralle': {'kaiserallee': []},
 'kaiserapotheos': {'kaiserapotheose': []},
 'kaiserappart': {'kaiserappartements': []},
 'kaiserau': {'kaiserauer': []},
 'kaiserbal': {'kaiserball': []},
 'kaiserbild': {'kaiserbildes': []},
 'kaiserbildni': {'kaiserbildnis': []},
 'kaiserblum': {'kaiserblume': []},
 'kaiserchronologi': {'kaiserchronologie': []},
 'kaiserdom': {'kaiserdome': []},
 'kaiserfamili': {'kaiserfamilie': []},
 'kaiserfraz': {'kaiserfrazer': []},
 'kaisergaleri': {'kaisergalerie': []},
 'kaisergebirg': {'kaisergebirge': []},
 'kaisergedank': {'kaisergedanke': []},
 'kaisergedanken': {'kaisergedankens': []},
 'kaisergeschicht': {'kaisergeschichte': []},
 'kaiserglock': {'kaiserglocke': []},
 'kaisergrub': {'kaisergruber': []},
 'kaiserh': {'kaiserheer': []},
 'kaiserhau': {'kaiserhaus': []},
 'kaiserhaus': {'kaiserhauses': []},
 'kaiserheer': {'kaiserheeres': []},
 'kaiserhof': {'kaiserhofe': ['kaiserhofes']},
 'kaiserhofe': ['kaiserhofes'],
 'kaiserhofstrass': {'kaiserhofstrasse': []},
 'kaiserhymn': {'kaiserhymne': []},
 'kaiseri': {'kaisery': []},
 'kaiseride': {'kaiseridee': []},
 'kaiserin': {'kaiserine': []},
 'kaiserit': {'kaiserite': ['kaiserites']},
 'kaiserite': ['kaiserites'],
 'kaiserjaeg': {'kaiserjaeger': []},
 'kaiserjag': {'kaiserjager': []},
 'kaiserjubilaum': {'kaiserjubilaums': []},
 'kaiserkapel': {'kaiserkapelle': []},
 'kaiserkel': {'kaiserkeller': []},
 'kaiserkron': {'kaiserkrone': []},
 'kaiserkult': {'kaiserkultes': [], 'kaiserkults': []},
 'kaiserkultu': {'kaiserkultus': []},
 'kaiserl': {'kaiserling': []},
 'kaiserli': {'kaiserlied': [], 'kaiserly': []},
 'kaiserlich': {'kaiserliche': ['kaiserlicher', 'kaiserliches'],
                'kaiserlichs': []},
 'kaiserliche': ['kaiserlicher', 'kaiserliches'],
 'kaiserlied': {'kaiserlieder': []},
 'kaiserlik': {'kaiserliks': []},
 'kaisermanov': {'kaisermanover': []},
 'kaisermantel': {'kaisermantels': []},
 'kaisermey': {'kaisermeyer': []},
 'kaiserminist': {'kaiserminister': []},
 'kaiserpalast': {'kaiserpalaste': []},
 'kaiserpermanent': {'kaiserpermanente': []},
 'kaiserportrat': {'kaiserportrats': []},
 'kaiserportrdt': {'kaiserportrdts': []},
 'kaiserprei': {'kaiserpreis': []},
 'kaiserquel': {'kaiserquelle': []},
 'kaiserreich': {'kaiserreiche': ['kaiserreiches'], 'kaiserreichs': []},
 'kaiserreiche': ['kaiserreiches'],
 'kaisersa': {'kaisersaal': []},
 'kaisersag': {'kaisersage': []},
 'kaisersberg': {'kaisersberger': []},
 'kaiserslaut': {'kaiserslauter': []},
 'kaisersta': {'kaiserstaate': ['kaiserstaates']},
 'kaiserstaat': {'kaiserstaats': []},
 'kaiserstaate': ['kaiserstaates'],
 'kaiserstrab': {'kaiserstrabe': []},
 'kaiserstrafi': {'kaiserstrafie': []},
 'kaiserstrass': {'kaiserstrasse': []},
 'kaiserstuhl': {'kaiserstuhls': []},
 'kaiserswerth': {'kaiserswerther': []},
 'kaisertabel': {'kaisertabelle': []},
 'kaiserthum': {'kaiserthume': ['kaiserthumes'], 'kaiserthums': []},
 'kaiserthume': ['kaiserthumes'],
 'kaisertreu': {'kaisertreue': []},
 'kaisertum': {'kaisertums': []},
 'kaiserurkund': {'kaiserurkunde': []},
 'kaiservil': {'kaiserville': []},
 'kaiserwalz': {'kaiserwalzer': []},
 'kaiserwerth': {'kaiserwerther': []},
 'kaiserwett': {'kaiserwetter': []},
 'kaiserwilhelm': {'kaiserwilhelms': []},
 'kaiserzeitlich': {'kaiserzeitliche': ['kaiserzeitlicher']},
 'kaiserzeitliche': ['kaiserzeitlicher'],
 'kaiserzimm': {'kaiserzimmer': []},
 'kaish': {'kaishe': []},
 'kaisha': {'kaishas': []},
 'kaishek': {'kaisheks': []},
 'kaisi': {'kaisy': []},
 'kaisiadori': {'kaisiadorys': []},
 'kaisin': {'kaisins': []},
 'kaisit': {'kaisite': ['kaisites']},
 'kaisite': ['kaisites'],
 'kaison': {'kaisons': []},
 'kaisonian': {'kaisonians': []},
 'kaisonn': {'kaisonne': []},
 'kaisow': {'kaisows': []},
 'kaiss': {'kaisse': []},
 'kaissak': {'kaissaks': []},
 'kaissi': {'kaissy': []},
 'kaissl': {'kaissling': []},
 'kaissouni': {'kaissouny': []},
 'kaissuni': {'kaissuny': []},
 'kaisth': {'kaisths': []},
 'kaistha': {'kaisthas': []},
 'kaistrass': {'kaistrasse': []},
 'kaisuk': {'kaisuke': []},
 'kait': {'kaite': ['kaites'], 'kaiting': [], 'kaits': []},
 'kaita': {'kaitae': []},
 'kaitak': {'kaitake': [], 'kaitaks': []},
 'kaite': {'kaitee': []},
 'kaiten': {'kaitens': []},
 'kaiteri': {'kaiteris': []},
 'kaith': {'kaithness': [], 'kaiths': []},
 'kaithadi': {'kaithady': []},
 'kaiti': {'kaitie': [], 'kaity': []},
 'kaitiek': {'kaitieke': []},
 'kaito': {'kaitos': []},
 'kaitok': {'kaitoke': []},
 'kaitoret': {'kaitorete': []},
 'kaitoteh': {'kaitotehe': []},
 'kaits': {'kaitse': []},
 'kaiu': {'kaius': []},
 'kaiumar': {'kaiumars': []},
 'kaiumer': {'kaiumers': []},
 'kaiuw': {'kaiuwe': []},
 'kaivarta': {'kaivartas': []},
 'kaivartta': {'kaivarttas': []},
 'kaivo': {'kaivos': []},
 'kaivohuon': {'kaivohuone': []},
 'kaiwikokool': {'kaiwikokoole': []},
 'kaiy': {'kaiye': []},
 'kaiz': {'kaize': []},
 'kaizak': {'kaizaks': []},
 'kaizen': {'kaizened': [], 'kaizening': [], 'kaizens': []},
 'kaj': {'kajs': []},
 'kaja': {'kajas': []},
 'kajaaninti': {'kajaanintie': []},
 'kajabhra': {'kajabhras': []},
 'kajah': {'kajahs': []},
 'kajahmundri': {'kajahmundry': []},
 'kajak': {'kajaks': []},
 'kajal': {'kajale': []},
 'kajan': {'kajane': [], 'kajans': []},
 'kajand': {'kajander': []},
 'kajang': {'kajangal': [], 'kajangs': []},
 'kajann': {'kajanne': []},
 'kajanti': {'kajantie': []},
 'kajanu': {'kajanus': []},
 'kajar': {'kajars': []},
 'kajari': {'kajaris': []},
 'kajast': {'kajaste': []},
 'kajavah': {'kajavahs': []},
 'kajawa': {'kajawas': []},
 'kajawah': {'kajawahs': []},
 'kajcso': {'kajcsos': []},
 'kajda': {'kajdas': []},
 'kajdacsi': {'kajdacsy': []},
 'kaje': {'kajee': ['kajees'], 'kajeli': [], 'kajes': [], 'kajing': []},
 'kajecka': {'kajeckas': []},
 'kajee': ['kajees'],
 'kajelij': {'kajelijeli': []},
 'kajemb': {'kajembe': []},
 'kajendral': {'kajendralal': []},
 'kajes': {'kajese': []},
 'kajesti': {'kajesty': []},
 'kajev': {'kajevic': []},
 'kajf': {'kajfes': []},
 'kaji': {'kajis': []},
 'kajiit': {'kajiite': []},
 'kajim': {'kajime': []},
 'kajinosuk': {'kajinosuke': []},
 'kajir': {'kajirs': []},
 'kajiw': {'kajiwe': []},
 'kajka': {'kajkas': []},
 'kajmah': {'kajmahal': []},
 'kajmakov': {'kajmakovic': []},
 'kajo': {'kajoe': []},
 'kajpoot': {'kajpoots': []},
 'kajput': {'kajputs': []},
 'kaju': {'kajus': []},
 'kak': {'kaks': []},
 "kak'k": {"kak'ke": []},
 'kaka': {'kakae': [], 'kakas': []},
 'kakab': {'kakabe': []},
 'kakabads': {'kakabadse': []},
 'kakabadz': {'kakabadze': []},
 'kakabako': {'kakabakos': []},
 'kakad': {'kakade': []},
 'kakadiari': {'kakadiaris': []},
 'kakai': {'kakais': []},
 'kakair': {'kakaire': []},
 'kakak': {'kakake': []},
 'kakal': {'kakaling': []},
 'kakali': {'kakalis': []},
 'kakalio': {'kakalios': []},
 'kakama': {'kakamas': []},
 'kakamb': {'kakambal': []},
 'kakan': {'kakane': []},
 'kakanakot': {'kakanakote': []},
 'kakand': {'kakande': []},
 'kakanda': {'kakandas': []},
 'kakankot': {'kakankote': []},
 'kakao': {'kakaos': []},
 'kakaobutt': {'kakaobutter': []},
 'kakaoerzeugniss': {'kakaoerzeugnisse': []},
 'kakapo': {'kakapos': []},
 'kakar': {'kakaralli': [], 'kakare': ['kakares'], 'kakars': []},
 'kakara': {'kakaras': []},
 'kakarantza': {'kakarantzas': []},
 'kakare': ['kakares'],
 'kakati': {'kakatis': [], 'kakaty': []},
 'kakatiya': {'kakatiyas': []},
 'kakatlya': {'kakatlyas': []},
 'kakato': {'kakatoe': []},
 'kakatt': {'kakatte': []},
 'kakava': {'kakavas': []},
 'kakaviato': {'kakaviatos': []},
 'kakavouli': {'kakavoulis': []},
 'kakaw': {'kakawate': []},
 'kakawi': {'kakawis': []},
 'kakawin': {'kakawins': []},
 'kakch': {'kakching': []},
 'kakchiquel': {'kakchiquels': []},
 'kakd': {'kakde': []},
 'kake': {'kakee': [], 'kakes': [], 'kaking': []},
 'kakebeek': {'kakebeeke': []},
 'kakegam': {'kakegamic': []},
 'kakego': {'kakegoe': []},
 'kakegoria': {'kakegorias': []},
 'kakel': {'kakels': []},
 'kakemono': {'kakemono': []},
 'kakeng': {'kakenge': []},
 'kaker': {'kakers': []},
 'kakerget': {'kakergetes': []},
 'kaket': {'kakete': []},
 'kakh': {'kakhe': []},
 'kakhetian': {'kakhetians': []},
 'kakhidz': {'kakhidze': []},
 'kakhovski': {'kakhovsky': []},
 'kakhyen': {'kakhyens': []},
 'kaki': ['kakie', 'kakies'],
 'kakia': {'kakias': []},
 'kakiag': {'kakiage': []},
 'kakiat': {'kakiate': []},
 'kakib': {'kakibe': []},
 'kakiemon': {'kakiemons': []},
 'kakimono': {'kakimonos': []},
 'kakin': {'kakine': [], 'kakins': []},
 'kakini': {'kakinis': []},
 'kakis': {'kakise': []},
 'kakisto': {'kakistos': []},
 'kakistocraci': {'kakistocracy': []},
 'kakizo': {'kakizoe': []},
 'kakizom': {'kakizome': []},
 'kakk': {'kakke': []},
 'kakka': {'kakkas': []},
 'kakkalan': {'kakkalans': []},
 'kakkar': {'kakkars': []},
 'kakki': {'kakkis': []},
 'kakko': {'kakkos': []},
 'kakl': {'kakle': []},
 'kaklamani': {'kaklamanis': []},
 'kaklamano': {'kaklamanos': []},
 'kaklas': {'kaklase': []},
 'kakli': {'kakly': []},
 'kakna': {'kaknas': []},
 'kako': {'kakoe': [], 'kakos': []},
 'kakoczi': {'kakoczy': []},
 'kakodemon': {'kakodemons': []},
 'kakodyl': {'kakodyle': [], 'kakodylic': []},
 'kakoeth': {'kakoethes': []},
 'kakographi': {'kakography': []},
 'kakolyri': {'kakolyris': []},
 'kakomb': {'kakombe': []},
 'kakon': {'kakone': []},
 'kakond': {'kakonde': []},
 'kakondi': {'kakondy': []},
 'kakong': {'kakonge': []},
 'kakoni': {'kakonis': []},
 'kakontw': {'kakontwe': []},
 'kakoo': {'kakoos': []},
 'kakophoni': {'kakophonie': []},
 'kakopoio': {'kakopoios': []},
 'kakortokit': {'kakortokite': ['kakortokites']},
 'kakortokite': ['kakortokites'],
 'kakoschk': {'kakoschke': []},
 'kakoseo': {'kakoseos': []},
 'kakoshnik': {'kakoshniks': []},
 'kakosi': {'kakosy': []},
 'kakot': {'kakotes': []},
 'kakothrip': {'kakothrips': []},
 'kakoti': {'kakoty': []},
 'kakou': {'kakous': []},
 'kakouli': {'kakoulis': []},
 'kakoulid': {'kakoulidou': []},
 'kakoulidi': {'kakoulidis': []},
 'kakoulli': {'kakoullis': []},
 'kakourgo': {'kakourgos': []},
 'kakouri': {'kakouris': []},
 'kakourioti': {'kakouriotis': []},
 'kakouro': {'kakouros': []},
 'kakousi': {'kakousis': []},
 'kakovato': {'kakovatos': []},
 'kakovi': {'kakovy': []},
 'kakovski': {'kakovsky': []},
 'kakoyanni': {'kakoyannis': []},
 'kakoyianni': {'kakoyiannis': []},
 'kakr': {'kakre': []},
 'kakrid': {'kakrides': []},
 'kakridi': {'kakridis': []},
 'kakrim': {'kakrime': []},
 'kaksasana': {'kaksasanas': []},
 'kaksha': {'kakshas': []},
 'kakshasa': {'kakshasas': []},
 'kakshasana': {'kakshasanas': []},
 'kakshiv': {'kakshivant': []},
 'kaksiv': {'kaksivant': []},
 'kakteenkund': {'kakteenkunde': []},
 'kakti': {'kaktis': []},
 'kaktin': {'kaktins': []},
 'kakto': {'kaktos': []},
 'kaktu': {'kaktus': []},
 'kaku': {'kakue': [], 'kakus': []},
 'kakud': {'kakudate': []},
 'kakul': {'kakule': []},
 'kakula': {'kakulas': []},
 'kakundi': {'kakundy': []},
 'kakunod': {'kakunodate': []},
 'kakunosuk': {'kakunosuke': []},
 'kakupac': {'kakupacal': []},
 'kakur': {'kakure': ['kakures'], 'kakurs': []},
 'kakure': ['kakures'],
 'kakuret': {'kakurete': []},
 'kakushit': {'kakushite': []},
 'kakusuk': {'kakusuke': []},
 'kakut': {'kakute': []},
 'kakutstha': {'kakutsthas': []},
 'kakuyid': {'kakuyids': []},
 'kakv': {'kakve': []},
 'kakw': {'kakwe': [], 'kakws': []},
 'kakwa': {'kakwas': []},
 'kakwenzir': {'kakwenzire': []},
 'kakyen': {'kakyens': []},
 'kakypari': {'kakyparis': []},
 'kal': {'kals': []},
 "kal'": {"kal'e": []},
 "kal'a": {"kal'as": []},
 "kal'i": {"kal'is": []},
 "kal's": {"kal'se": []},
 "kal'u": {"kal'us": []},
 'kala': {'kalae': [], 'kalas': []},
 "kala'": {"kala'e": []},
 'kalaapo': {'kalaapos': []},
 'kalaat': {'kalaats': []},
 'kalab': {'kalabic': []},
 'kalaba': {'kalabas': []},
 'kalabaktep': {'kalabaktepe': []},
 'kalaban': {'kalabans': []},
 'kalabari': {'kalabaris': []},
 'kalabch': {'kalabche': []},
 'kalabhra': {'kalabhras': []},
 'kalabi': {'kalabis': []},
 'kalabit': {'kalabits': []},
 'kalaboug': {'kalabougou': []},
 'kalabra': {'kalabras': []},
 'kalabrien': {'kalabriens': []},
 'kalabsch': {'kalabsche': []},
 'kalabsh': {'kalabshe': []},
 'kalabshe': {'kalabshee': []},
 'kalabu': {'kalabus': []},
 'kalabul': {'kalabule': []},
 'kalac': {'kalacs': []},
 'kalach': {'kalache': ['kalaches']},
 'kalache': ['kalaches'],
 'kalachnikov': {'kalachnikovs': []},
 'kalachuri': {'kalachuries': [], 'kalachuris': []},
 'kalachurya': {'kalachuryas': []},
 'kalacuri': {'kalacuris': []},
 'kalad': {'kalade': []},
 'kalada': {'kaladas': []},
 'kaladgi': {'kaladgis': []},
 'kaladi': {'kaladis': [], 'kalady': []},
 'kaladz': {'kaladze': []},
 'kalaf': {'kalafer': []},
 'kalafat': {'kalafatic': []},
 'kalafata': {'kalafatas': []},
 'kalafati': {'kalafatis': []},
 'kalafatov': {'kalafatovic': []},
 'kalafu': {'kalafus': []},
 'kalag': {'kalager': []},
 'kalaga': {'kalagas': []},
 'kalagan': {'kalagans': []},
 'kalagar': {'kalagare': []},
 'kalagh': {'kalagher': []},
 'kalagw': {'kalagwe': []},
 'kalah': {'kalahating': [], 'kalaher': []},
 'kalahari': {'kalahari': []},
 'kalahariensi': {'kalahariensis': []},
 'kalahn': {'kalahne': []},
 'kalahom': {'kalahome': []},
 'kalai': {'kalais': []},
 'kalaidoscop': {'kalaidoscopic': []},
 'kalaimag': {'kalaimagal': []},
 'kalaimak': {'kalaimakal': []},
 'kalaismorodinski': {'kalaismorodinsky': []},
 'kalaitzaki': {'kalaitzakis': []},
 'kalaitzandonak': {'kalaitzandonakes': []},
 'kalaitzi': {'kalaitzis': []},
 'kalaitzidaki': {'kalaitzidakis': []},
 'kalaitzidi': {'kalaitzidis': []},
 'kalaitzogl': {'kalaitzoglou': []},
 'kalaj': {'kalajic': []},
 'kalajatha': {'kalajathas': []},
 'kalajdz': {'kalajdzic': []},
 'kalak': {'kalakal': [], 'kalake': ['kalakent'], 'kalaks': []},
 'kalaka': {'kalakas': []},
 'kalakani': {'kalakanis': []},
 'kalakanja': {'kalakanjas': []},
 'kalakank': {'kalakanker': []},
 'kalakar': {'kalakars': []},
 'kalakaua': {'kalakauas': []},
 'kalake': ['kalakent'],
 'kalakeya': {'kalakeyas': []},
 'kalakot': {'kalakote': []},
 'kalakshepam': {'kalakshepams': []},
 'kalal': {'kalale': [], 'kalals': []},
 'kalali': {'kalaly': []},
 'kalam': {'kalame': [], 'kalamic': [], 'kalamity': [], 'kalams': []},
 'kalama': {'kalamae': [], 'kalamas': []},
 'kalamak': {'kalamake': []},
 'kalamake': {'kalamakee': []},
 'kalamalou': {'kalamaloue': []},
 'kalamantan': {'kalamantans': []},
 'kalamar': {'kalamare': []},
 'kalamara': {'kalamaras': []},
 'kalamari': {'kalamaris': []},
 'kalamarid': {'kalamarides': []},
 'kalamasseri': {'kalamassery': []},
 'kalamata': {'kalamatas': []},
 'kalamatiano': {'kalamatianos': []},
 'kalamb': {'kalambe': []},
 'kalambokidi': {'kalambokidis': []},
 'kalambw': {'kalambwe': []},
 'kalame': {'kalamees': []},
 'kalami': {'kalamis': []},
 'kalamida': {'kalamidas': []},
 'kalamist': {'kalamists': []},
 'kalamka': {'kalamkas': []},
 'kalamkari': {'kalamkaris': []},
 'kalamo': {'kalamos': []},
 'kalamotousaki': {'kalamotousakis': []},
 'kalams': {'kalamse': []},
 'kalamu': {'kalamus': []},
 'kalamukha': {'kalamukhas': []},
 'kalan': {'kalane': [], 'kalans': []},
 'kalanc': {'kalance': []},
 'kalancho': {'kalanchoe': ['kalanchoes']},
 "kalancho'": {"kalancho'e": []},
 'kalanchoe': ['kalanchoes'],
 'kaland': {'kalande': ['kalander', 'kalanders'], 'kalands': []},
 'kalanda': {'kalandas': []},
 'kalandadz': {'kalandadze': []},
 'kalandar': {'kalandars': []},
 'kalande': ['kalander', 'kalanders'],
 'kalandraki': {'kalandrakis': []},
 'kalang': {'kalange': ['kalangers'], 'kalangs': []},
 'kalanga': {'kalangas': []},
 'kalange': ['kalangers'],
 'kalangi': {'kalangie': []},
 'kalango': {'kalangos': []},
 'kalani': {'kalany': []},
 'kalanianaol': {'kalanianaole': []},
 'kalanianol': {'kalanianole': []},
 'kalanikupul': {'kalanikupule': []},
 'kalanj': {'kalanje': []},
 'kalanju': {'kalanjus': []},
 'kalank': {'kalanke': []},
 'kalanni': {'kalannie': []},
 'kalano': {'kalanos': []},
 'kalant': {'kalanter': []},
 'kalanta': {'kalantas': []},
 'kalantar': {'kalantare': [], 'kalantars': []},
 'kalantari': {'kalantary': []},
 'kalantarid': {'kalantaridou': []},
 'kalantaridi': {'kalantaridis': []},
 'kalantigebiet': {'kalantigebietes': []},
 'kalantzi': {'kalantzis': []},
 'kalantzopoulo': {'kalantzopoulos': []},
 'kalanu': {'kalanus': []},
 'kalao': {'kalaos': []},
 'kalapa': {'kalapas': []},
 'kalapalo': {'kalapalos': []},
 'kalapathi': {'kalapathy': []},
 'kalaph': {'kalaphates': []},
 'kalapo': {'kalapos': []},
 'kalapothaki': {'kalapothakis': []},
 'kalapurak': {'kalapurakal': []},
 'kalapuya': {'kalapuya': []},
 'kalapuyan': {'kalapuyan': []},
 'kalar': {'kalare': [], 'kalars': []},
 'kalara': {'kalaras': []},
 'kalari': {'kalaries': [], 'kalaris': [], 'kalary': []},
 'kalarick': {'kalarickal': []},
 'kalarit': {'kalarites': []},
 'kalaryt': {'kalarytes': []},
 'kalas': {'kalase': []},
 'kalasa': {'kalasas': []},
 'kalasam': {'kalasams': []},
 'kalasanti': {'kalasanty': []},
 'kalash': {'kalashes': []},
 'kalasha': {'kalashas': []},
 'kalashe': {'kalashee': []},
 'kalashni': {'kalashny': []},
 'kalashnikov': {'kalashnikov': []},
 'kalasi': {'kalasy': []},
 'kalasinski': {'kalasinsky': []},
 'kalasiri': {'kalasiries': [], 'kalasiris': []},
 'kalaski': {'kalasky': []},
 'kalasrad': {'kalasrade': []},
 'kalastu': {'kalastus': []},
 'kalat': {'kalate': ['kalates'], 'kalats': []},
 'kalata': {'kalatas': []},
 'kalatal': {'kalatalous': []},
 'kalatch': {'kalatches': []},
 'kalate': ['kalates'],
 'kalatha': {'kalathas': []},
 'kalathisko': {'kalathiskos': []},
 'kalatho': {'kalathos': []},
 'kalati': {'kalatis': []},
 'kalats': {'kalatse': []},
 'kalatski': {'kalatsky': []},
 'kalatzi': {'kalatzis': []},
 'kalau': {'kalaus': []},
 'kalaugh': {'kalaugher': []},
 'kalav': {'kalavant': ['kalavants'], 'kalave': []},
 'kalavad': {'kalavade': []},
 'kalavant': ['kalavants'],
 'kalavaso': {'kalavasos': []},
 'kalavasosayio': {'kalavasosayios': []},
 'kalavasso': {'kalavassos': []},
 'kalavathi': {'kalavathy': []},
 'kalavinka': {'kalavinkas': []},
 'kalaviy': {'kalaviyal': []},
 'kalavrez': {'kalavrezou': []},
 'kalavro': {'kalavros': []},
 'kalavski': {'kalavsky': []},
 'kalaw': {'kalawant': ['kalawants'], 'kalawe': [], 'kalaws': []},
 'kalawant': ['kalawants'],
 'kalawski': {'kalawsky': []},
 'kalay': {'kalaye': []},
 'kalayasa': {'kalayasas': []},
 'kalb': {'kalbe': ['kalbes'], 'kalbs': []},
 'kalba': {'kalbas': []},
 'kalbach': {'kalbacher': []},
 'kalback': {'kalbacker': []},
 'kalbe': ['kalbes'],
 'kalbelia': {'kalbelias': []},
 'kalber': {'kalberer': [], 'kalbers': []},
 'kalbermatt': {'kalbermatter': []},
 'kalbfel': {'kalbfell': []},
 'kalbfu': {'kalbfus': []},
 'kalbi': {'kalbis': [], 'kalby': []},
 'kalbid': {'kalbids': []},
 'kalbit': {'kalbite': ['kalbites']},
 'kalbite': ['kalbites'],
 'kalbitz': {'kalbitzer': []},
 'kalbl': {'kalble': []},
 'kalbo': {'kalbos': []},
 'kalbrenn': {'kalbrenner': []},
 'kalbrey': {'kalbreyer': []},
 'kalbri': {'kalbris': []},
 'kalbrunn': {'kalbrunner': []},
 'kalbsleb': {'kalbsleber': []},
 'kalbu': {'kalbus': []},
 'kalburg': {'kalburge': []},
 'kalc': {'kalce': []},
 'kalca': {'kalcas': []},
 'kalcal': {'kalcalli': []},
 'kalcev': {'kalcevic': []},
 'kalcha': {'kalchas': []},
 'kalchbrenn': {'kalchbrenner': []},
 'kalchhaus': {'kalchhauser': []},
 'kalchoid': {'kalchoids': []},
 'kalchreut': {'kalchreuter': []},
 'kalchthal': {'kalchthaler': []},
 'kalchuri': {'kalchuris': []},
 'kalcin': {'kalcinate': []},
 'kalckbrenn': {'kalckbrenner': []},
 'kalcouni': {'kalcounis': []},
 'kald': {'kalde': ['kaldes'], 'kalds': []},
 'kalda': {'kaldas': []},
 'kaldadarn': {'kaldadarnes': []},
 'kaldan': {'kaldane': []},
 'kaldani': {'kaldany': []},
 'kaldara': {'kaldaras': []},
 'kaldat': {'kaldate': []},
 'kalde': ['kaldes'],
 'kaldean': {'kaldeans': []},
 'kaldelli': {'kaldellis': []},
 'kalder': {'kalders': []},
 'kaldera': {'kalderas': []},
 'kaldi': {'kaldis': [], 'kaldy': []},
 'kaldmukha': {'kaldmukhas': []},
 'kaldn': {'kaldnes': []},
 'kaldon': {'kaldone': []},
 'kaldor': {'kaldors': []},
 'kaldorhick': {'kaldorhicks': []},
 'kaldt': {'kaldte': []},
 'kaldu': {'kaldus': []},
 'kalduk': {'kalduke': []},
 'kale': ['kalee', 'kaled', 'kaleli', 'kaleds'],
 'kaleb': {'kalebic': []},
 'kalebass': {'kalebasse': []},
 'kalebw': {'kalebwe': []},
 'kalechit': {'kalechits': []},
 'kalechofski': {'kalechofsky': []},
 'kalecki': {'kalecky': []},
 'kaleckian': {'kaleckians': []},
 'kaleczinski': {'kaleczinsky': []},
 'kaledien': {'kalediene': []},
 'kaledin': {'kaledine': ['kaledines'], 'kaledins': []},
 'kaledine': ['kaledines'],
 'kaledinist': {'kaledinists': []},
 'kaledinit': {'kaledinites': []},
 'kaledoniden': {'kaledonidene': []},
 'kaledonisch': {'kaledonische': []},
 'kaledonisk': {'kaledoniske': []},
 'kaledonsk': {'kaledonske': []},
 'kaleeg': {'kaleege': []},
 'kaleh': {'kalehe': []},
 'kalehuaweh': {'kalehuawehe': []},
 'kaleid': {'kaleidic': ['kaleidics']},
 'kaleideoscop': {'kaleideoscopic': []},
 'kaleidescop': {'kaleidescope': ['kaleidescopes'],
                 'kaleidescopic': ['kaleidescopically']},
 'kaleidescope': ['kaleidescopes'],
 'kaleidescopic': ['kaleidescopically'],
 'kaleidic': ['kaleidics'],
 'kaleidiscop': {'kaleidiscope': []},
 'kaleido': {'kaleidos': []},
 'kaleidocycl': {'kaleidocycles': []},
 'kaleidophon': {'kaleidophone': [], 'kaleidophonic': []},
 'kaleidoscop': {'kaleidoscope': ['kaleidoscoped'],
                 'kaleidoscopic': ['kaleidoscopical', 'kaleidoscopically'],
                 'kaleidoscoping': []},
 'kaleidoscope': ['kaleidoscoped'],
 'kaleidoscopi': {'kaleidoscopy': []},
 'kaleidoscopic': ['kaleidoscopical', 'kaleidoscopically'],
 'kaleidoscopiqu': {'kaleidoscopique': []},
 'kaleidospac': {'kaleidospace': []},
 'kaleidscop': {'kaleidscope': []},
 'kaleiv': {'kaleivers': []},
 'kalej': {'kalejs': []},
 'kalejaiy': {'kalejaiye': []},
 'kalek': {'kaleke': []},
 'kaleka': {'kalekas': []},
 'kalel': {'kalele': []},
 'kalelk': {'kalelker': []},
 'kalelli': {'kalellis': []},
 'kalem': {'kaleme': [], 'kalemic': []},
 'kalemb': {'kalembe': ['kalember']},
 'kalembe': ['kalember'],
 'kalemeri': {'kalemeris': []},
 'kalemi': {'kalemie': []},
 'kaleml': {'kalemler': []},
 'kalen': {'kalene': [], 'kalenic': [], 'kalens': []},
 'kalenberg': {'kalenberger': []},
 'kalenborow': {'kalenborowe': []},
 'kalencho': {'kalenchoe': []},
 'kalend': {'kalende': ['kalendes', 'kalender', 'kalenders'], 'kalends': []},
 'kalenda': {'kalendae': [], 'kalendas': []},
 'kalendar': {'kalendare': [], 'kalendars': []},
 'kalendaria': {'kalendariae': []},
 'kalendariographisch': {'kalendariographische': []},
 'kalendarisch': {'kalendarische': []},
 'kalendariu': {'kalendarius': []},
 'kalendc': {'kalendce': []},
 'kalende': ['kalendes', 'kalender', 'kalenders'],
 'kalender': {'kalendere': ['kalenderes']},
 'kalendere': ['kalenderes'],
 'kalendergeschicht': {'kalendergeschichte': []},
 'kalenderhan': {'kalenderhane': []},
 'kalenderi': {'kalenderis': []},
 'kalenderjahr': {'kalenderjahre': ['kalenderjahres']},
 'kalenderjahre': ['kalenderjahres'],
 'kalenderwesen': {'kalenderwesens': []},
 'kalendi': {'kalendis': []},
 'kalendovski': {'kalendovsky': []},
 'kalendr': {'kalendre': []},
 'kalendri': {'kalendrier': []},
 'kalends': {'kalendse': []},
 'kaleng': {'kalenge': []},
 'kalenjin': {'kalenjins': []},
 'kalenjinspeak': {'kalenjinspeaking': []},
 'kalensh': {'kalensher': []},
 'kalenski': {'kalensky': []},
 'kalent': {'kalenter': []},
 'kalenu': {'kalenus': []},
 'kaleoon': {'kaleoons': []},
 'kalep': {'kaleps': []},
 'kalepki': {'kalepky': []},
 'kaler': {'kalers': []},
 'kalerg': {'kalerges': []},
 'kalergi': {'kalergis': [], 'kalergy': []},
 'kaleri': {'kaleris': []},
 'kalesa': {'kalesas': []},
 'kaleschk': {'kaleschke': []},
 'kalesk': {'kaleske': []},
 'kaleta': {'kaletas': []},
 'kaletep': {'kaletepe': []},
 'kaletski': {'kaletsky': []},
 'kalett': {'kalette': []},
 'kaleval': {'kalevale': []},
 'kalevala': {'kalevalaic': [], 'kalevalas': []},
 'kalevanti': {'kalevantie': []},
 'kalewala': {'kalewalas': []},
 'kaley': {'kaleys': []},
 'kaleya': {'kaleyas': []},
 'kaleyard': {'kaleyards': []},
 'kaleys': {'kaleyser': []},
 'kalez': {'kalezic': []},
 'kalf': {'kalfe': ['kalfelis'], 'kalfs': []},
 'kalfa': {'kalfas': []},
 'kalfad': {'kalfadelis': []},
 'kalfafel': {'kalfafell': []},
 'kalfarentzo': {'kalfarentzos': []},
 'kalfatov': {'kalfatovic': []},
 'kalfe': ['kalfelis'],
 'kalff': {'kalffs': []},
 'kalfi': {'kalfie': []},
 'kalflech': {'kalfleche': []},
 'kalfogl': {'kalfoglou': []},
 'kalfopoul': {'kalfopoulou': []},
 'kalfopoulo': {'kalfopoulos': []},
 'kalfor': {'kalfors': []},
 'kalfr': {'kalfred': []},
 'kalfu': {'kalfus': []},
 'kalga': {'kalgas': []},
 'kalgooli': {'kalgoolie': []},
 'kalgoori': {'kalgoorie': []},
 'kalgoorii': {'kalgooriie': []},
 'kalgoorl': {'kalgoorlic': [], 'kalgoorlle': []},
 'kalgoorli': {'kalgoorlie': []},
 'kalgoorliebould': {'kalgoorlieboulder': []},
 'kalgoorlit': {'kalgoorlite': []},
 'kalh': {'kalhe': [], 'kalhs': []},
 'kalha': {'kalhas': []},
 'kalhamm': {'kalhammer': []},
 'kalhan': {'kalhans': []},
 'kalhana': {'kalhanas': []},
 'kalhenn': {'kalhenne': []},
 'kalherin': {'kalherine': []},
 'kalhi': {'kalhy': []},
 'kalholiek': {'kalholieke': []},
 'kalhora': {'kalhoras': []},
 'kali': ['kalie', 'kalies'],
 'kalia': {'kalias': []},
 'kaliag': {'kaliage': []},
 'kaliaguin': {'kaliaguine': []},
 'kaliamm': {'kaliammal': []},
 'kaliampako': {'kaliampakos': []},
 'kaliampetso': {'kaliampetsos': []},
 'kalian': ['kaliane'],
 'kalianda': {'kaliandas': []},
 'kaliaperum': {'kaliaperumal': []},
 'kalib': {'kaliber': ['kalibers']},
 'kalibano': {'kalibanos': []},
 'kaliber': ['kalibers'],
 'kalibr': {'kalibration': [], 'kalibrering': []},
 'kalibriert': {'kalibrierte': []},
 'kalibugan': {'kalibugans': []},
 'kalic': {'kalice': []},
 'kalicephalu': {'kalicephalus': []},
 'kalichemi': {'kalichemie': []},
 'kalichevski': {'kalichevsky': []},
 'kalichrom': {'kalichrome': []},
 'kalick': {'kalicke': []},
 'kalicu': {'kalicus': []},
 'kalid': {'kalide': [], 'kalidou': []},
 'kalida': {'kalidas': []},
 'kalidah': {'kalidahs': []},
 'kalidas': {'kalidaser': []},
 'kalidasa': {'kalidasas': []},
 'kalido': {'kalidos': []},
 'kalieb': {'kaliebe': []},
 'kaliedoscop': {'kaliedoscope': [], 'kaliedoscopic': []},
 'kalif': ['kalife', 'kalifate', 'kalifates'],
 'kalifat': {'kalifats': []},
 'kalifeldsp': {'kalifeldspates': []},
 'kalifonski': {'kalifonsky': []},
 'kaliformi': {'kaliformis': []},
 'kaliforni': {'kaliforny': []},
 'kalifornien': {'kaliforniens': []},
 'kalifornisch': {'kalifornische': ['kalifornischer']},
 'kalifornische': ['kalifornischer'],
 'kalifornski': {'kalifornsky': []},
 'kaligaw': {'kaligawe': []},
 'kaligi': {'kaligis': []},
 'kalih': {'kaliher': []},
 'kalihga': {'kalihgas': []},
 'kaliiiga': {'kaliiigas': []},
 'kaliindustri': {'kaliindustrie': []},
 'kalik': {'kalikal': [], 'kalike': [], 'kaliks': []},
 'kalika': {'kalikas': []},
 'kalikak': {'kalikaks': []},
 'kalikamang': {'kalikamangal': []},
 'kalikot': {'kalikote': []},
 'kalil': {'kalile': ['kaliler'], 'kalilou': []},
 'kalilaug': {'kalilauge': []},
 'kalile': ['kaliler'],
 'kalilomb': {'kalilombe': []},
 'kalima': {'kalimas': []},
 'kalimani': {'kalimanis': []},
 'kalimba': {'kalimbas': []},
 'kalimeri': {'kalimeris': []},
 'kalimno': {'kalimnos': []},
 'kalin': {'kaline': ['kaliner', 'kalines'],
           'kalinic': [],
           'kalinity': [],
           'kalins': []},
 'kalina': {'kalinas': []},
 'kalinago': {'kalinagos': []},
 'kalinauska': {'kalinauskas': []},
 'kalind': {'kalinde': []},
 'kalinda': {'kalindas': []},
 'kaline': ['kaliner', 'kalines'],
 'kaling': {'kalinger': []},
 'kalinga': {'kalingas': []},
 'kalingan': {'kalingans': []},
 'kaliniko': {'kalinikos': []},
 'kalinin': ['kalinine'],
 'kaliningrad': {'kaliningraders': []},
 'kalininski': {'kalininsky': []},
 'kalinit': {'kalinite': []},
 'kalinj': {'kalinjer': []},
 'kalink': {'kalinke': []},
 'kalino': {'kalinoe': []},
 'kalinoski': {'kalinosky': []},
 'kalinovski': {'kalinovsky': []},
 'kalinowski': {'kalinowsky': []},
 'kalinsk': {'kalinske': []},
 'kalinski': {'kalinsky': []},
 'kalinu': {'kalinus': []},
 'kalioni': {'kalionis': []},
 'kaliop': {'kaliope': []},
 'kaliopen': {'kaliopenic': []},
 'kaliophilit': {'kaliophilite': []},
 'kalioubi': {'kaliouby': []},
 'kalioujni': {'kalioujny': []},
 'kalioun': {'kaliouns': []},
 'kaliph': ['kaliphate'],
 'kalipho': {'kaliphos': []},
 'kalippo': {'kalippos': []},
 'kalippu': {'kalippus': []},
 'kaliriga': {'kalirigas': []},
 'kalis': {'kalise': ['kaliser']},
 'kalisalpet': {'kalisalpeter': []},
 'kalisalz': {'kalisalze': []},
 'kalisalzlag': {'kalisalzlager': []},
 'kalisch': {'kalischer': [], 'kalisches': []},
 'kalisck': {'kaliscks': []},
 'kalise': ['kaliser'],
 'kalish': {'kalisher': []},
 'kalishnikov': {'kalishnikovs': []},
 'kalisk': {'kaliske': ['kalisker']},
 'kaliske': ['kalisker'],
 'kaliski': {'kaliskie': [], 'kalisky': []},
 'kalismen': {'kalismene': []},
 'kalispcl': {'kalispcll': []},
 'kalispel': {'kalispell': ['kalispells'], 'kalispels': []},
 'kalispell': ['kalispells'],
 'kalispelm': {'kalispelms': []},
 'kalisperi': {'kalisperis': []},
 'kalist': {'kaliste': []},
 'kalisto': {'kalistos': []},
 'kalisz': {'kaliszer': []},
 'kaliszki': {'kaliszky': []},
 'kalit': {'kalite': ['kaliteli'], 'kalits': []},
 'kalita': {'kalitas': []},
 'kalite': ['kaliteli'],
 'kalitin': {'kalitine': [], 'kalitins': []},
 'kalitinski': {'kalitinsky': []},
 'kalitsi': {'kalitsis': []},
 'kalitski': {'kalitsky': []},
 'kalitsounaki': {'kalitsounakis': []},
 'kalium': {'kaliums': []},
 'kaliumkonzentr': {'kaliumkonzentration': []},
 'kaliumsalz': {'kaliumsalze': []},
 'kaliuresi': {'kaliuresis': []},
 'kaliuret': {'kaliuretic': []},
 'kaliv': {'kalif': []},
 'kaliva': {'kalivas': []},
 'kalivarjya': {'kalivarjyas': []},
 'kaliwerk': {'kaliwerke': []},
 'kaliyaperum': {'kaliyaperumal': []},
 'kaliyug': {'kaliyuge': []},
 'kaliyuga': {'kaliyugas': []},
 'kalje': {'kaljee': []},
 'kaljev': {'kaljevic': []},
 'kaljust': {'kaljuste': []},
 'kaljuve': {'kaljuvee': []},
 'kalk': {'kalke': ['kalkes'], 'kalks': []},
 'kalka': {'kalka': []},
 'kalkaburi': {'kalkabury': []},
 'kalkadoon': {'kalkadoons': []},
 'kalkal': {'kalkalli': []},
 'kalkani': {'kalkanis': []},
 'kalkar': {'kalkars': []},
 'kalkavag': {'kalkavage': []},
 'kalkbren': {'kalkbrener': []},
 'kalkbrenn': {'kalkbrenner': ['kalkbrenners']},
 'kalkbrenner': ['kalkbrenners'],
 'kalke': {'kalkee': []},
 'kalken': {'kalkens': []},
 'kalker': {'kalkere': [], 'kalkers': []},
 'kalkerd': {'kalkerde': []},
 'kalkerl': {'kalkerlate': ['kalkerlated']},
 'kalkerlate': ['kalkerlated'],
 'kalkfrag': {'kalkfrage': []},
 'kalkgestein': {'kalkgesteine': []},
 'kalkgip': {'kalkgips': []},
 'kalkha': {'kalkhas': []},
 'kalkhaltig': {'kalkhaltige': ['kalkhaltiger']},
 'kalkhaltige': ['kalkhaltiger'],
 'kalkholdig': {'kalkholdige': []},
 'kalki': {'kalki': []},
 'kalkig': {'kalkige': ['kalkiger']},
 'kalkige': ['kalkiger'],
 'kalkiil': {'kalkiils': []},
 'kalkil': {'kalkilate': ['kalkilated', 'kalkilates']},
 'kalkilate': ['kalkilated', 'kalkilates'],
 'kalkin': {'kalkines': []},
 'kalkindustri': {'kalkindustrie': []},
 'kalkit': {'kalkite': []},
 'kalkmaleri': {'kalkmalerier': []},
 'kalkn': {'kalkning': []},
 'kalko': {'kalkos': []},
 'kalkosk': {'kalkoske': []},
 'kalkowski': {'kalkowsky': []},
 'kalkreich': {'kalkreiche': []},
 'kalkreut': {'kalkreuter': []},
 'kalkries': {'kalkriese': []},
 'kalkrik': {'kalkrike': []},
 'kalksalz': {'kalksalze': []},
 'kalkschal': {'kalkschale': []},
 'kalkschief': {'kalkschiefer': []},
 'kalkschwamm': {'kalkschwamme': []},
 'kalksilikatglimmerschief': {'kalksilikatglimmerschiefer': []},
 'kalksilikatgneis': {'kalksilikatgneise': []},
 'kalksint': {'kalksinter': []},
 'kalkstein': {'kalksteine': ['kalksteiner'], 'kalksteins': []},
 'kalksteine': ['kalksteiner'],
 'kalksten': {'kalkstener': []},
 'kalkstensforekomst': {'kalkstensforekomster': []},
 'kalkstickstoffwerk': {'kalkstickstoffwerke': []},
 'kalku': {'kalkus': []},
 'kalkul': {'kalkulation': ['kalkulations'],
            'kalkulator': [],
            'kalkule': [],
            'kalkuls': []},
 'kalkulation': ['kalkulations'],
 'kalkulatorisch': {'kalkulatorische': ['kalkulatorischer']},
 'kalkulatorische': ['kalkulatorischer'],
 'kalkulierbar': {'kalkulierbare': []},
 'kalkuliert': {'kalkulierte': ['kalkulierter']},
 'kalkulierte': ['kalkulierter'],
 'kalkunt': {'kalkunte': []},
 'kalkwass': {'kalkwasser': []},
 'kalkwerk': {'kalkwerke': []},
 'kalkyl': {'kalkyler': []},
 'kall': {'kalle': ['kalled', 'kalles'], 'kalling': ['kallings'], 'kalls': []},
 'kalla': {'kallas': []},
 'kallabi': {'kallabis': []},
 'kallad': {'kallade': ['kallades']},
 'kallade': ['kallades'],
 'kalladi': {'kallady': []},
 'kallah': {'kallahalli': [], 'kallaher': [], 'kallahs': []},
 'kallaischro': {'kallaischros': []},
 'kallakuri': {'kallakury': []},
 'kallan': {'kallans': []},
 'kalland': {'kallander': [], 'kallands': []},
 'kallanka': {'kallankas': []},
 'kallar': {'kallare': [], 'kallars': []},
 'kallarack': {'kallarackal': []},
 'kallarak': {'kallarakal': []},
 'kallast': {'kallaste': []},
 'kallat': {'kallats': []},
 'kallati': {'kallatis': []},
 'kallau': {'kallaus': []},
 'kallaugh': {'kallaugher': []},
 'kallaun': {'kallauner': []},
 'kallawaya': {'kallawayas': []},
 'kallay': {'kallays': []},
 'kallbi': {'kallby': []},
 'kallbrunn': {'kallbrunner': []},
 'kalld': {'kallds': []},
 'kalle': {'kallee': []},
 'kallebi': {'kalleby': []},
 'kallehaug': {'kallehauge': []},
 'kallehav': {'kallehave': []},
 'kallels': {'kallelse': []},
 'kallen': {'kallens': []},
 'kallenberg': {'kallenberger': []},
 'kallend': {'kallender': []},
 'kalleng': {'kallenge': ['kallenger']},
 'kallenge': ['kallenger'],
 'kalleniu': {'kallenius': []},
 'kallenrod': {'kallenrode': []},
 'kallep': {'kallepalli': []},
 'kaller': {'kallers': []},
 'kallerg': {'kallerges': []},
 'kallergi': {'kallergis': []},
 'kalleri': {'kalleris': [], 'kallery': []},
 'kalleso': {'kallesoe': []},
 'kallest': {'kallestal': []},
 'kalli': {'kallie': ['kallies'], 'kallis': [], 'kally': []},
 'kallia': {'kallias': []},
 'kalliad': {'kalliades': []},
 'kalliafa': {'kalliafas': []},
 'kallian': {'kallianes': []},
 'kallianiot': {'kallianiotes': []},
 'kallianioti': {'kallianiotis': []},
 'kalliano': {'kallianos': []},
 'kalliasbrief': {'kalliasbriefe': []},
 'kalliasseri': {'kalliassery': []},
 'kallibio': {'kallibios': []},
 'kallibunk': {'kallibunker': []},
 'kallichoro': {'kallichoros': []},
 'kallicl': {'kallicles': []},
 'kallicr': {'kallicrates': []},
 'kallidik': {'kallidike': []},
 'kallidin': {'kallidins': []},
 'kallidromo': {'kallidromos': []},
 'kallie': ['kallies'],
 'kallierg': {'kallierges': []},
 'kalliergi': {'kalliergis': []},
 'kallieri': {'kallieris': []},
 'kallifatid': {'kallifatides': []},
 'kalliga': {'kalligas': []},
 'kalligon': {'kalligone': []},
 'kalligraph': {'kalligraphics': []},
 'kalligraphi': {'kalligraphie': []},
 'kalligraphisch': {'kalligraphische': []},
 'kalligrapho': {'kalligraphos': []},
 'kallik': {'kalliker': []},
 'kallikak': {'kallikaks': []},
 'kallikl': {'kallikles': []},
 'kallikolon': {'kallikolone': []},
 'kallikot': {'kallikote': []},
 'kallikourdi': {'kallikourdis': []},
 'kallikr': {'kallikrates': []},
 'kallikratida': {'kallikratidas': []},
 'kallikrea': {'kallikreas': []},
 'kallikrein': {'kallikreins': []},
 'kallikreinlik': {'kallikreinlike': []},
 'kallimacho': {'kallimachos': []},
 'kallimachu': {'kallimachus': []},
 'kallimakho': {'kallimakhos': []},
 'kallimani': {'kallimanis': []},
 'kallimed': {'kallimedes': []},
 'kallin': {'kalline': [], 'kallins': []},
 'kallinderi': {'kallinderis': []},
 'kalling': {'kallingal': [], 'kallinge': ['kallinger']},
 'kallinge': ['kallinger'],
 'kallini': {'kalliny': []},
 'kallinik': {'kallinike': []},
 'kalliniko': {'kallinikos': []},
 'kalliniku': {'kallinikus': []},
 'kallink': {'kallinke': []},
 'kallino': {'kallinos': []},
 'kallinski': {'kallinskis': []},
 'kallinu': {'kallinus': []},
 'kalliolinnanti': {'kalliolinnantie': []},
 'kalliop': {'kalliope': []},
 'kallipid': {'kallipides': []},
 'kallipo': {'kallipos': []},
 'kallipol': {'kallipolitis': []},
 'kallipoleo': {'kallipoleos': []},
 'kallipoli': {'kallipolis': []},
 'kallippid': {'kallippides': []},
 'kallippo': {'kallippos': []},
 'kallippu': {'kallippus': []},
 'kallipyg': {'kallipyge': []},
 'kallipygo': {'kallipygos': []},
 'kallirho': {'kallirhoe': []},
 'kalliro': {'kalliroe': []},
 'kalliroi': {'kallirois': []},
 'kalliroscop': {'kalliroscope': []},
 'kallirrho': {'kallirrhoe': []},
 'kallispel': {'kallispell': []},
 'kallist': {'kalliste': [], 'kallistion': []},
 'kallisthen': {'kallisthenes': []},
 'kallisto': {'kallistos': []},
 'kallistr': {'kallistrate': []},
 'kallistrato': {'kallistratos': []},
 'kallistratu': {'kallistratus': []},
 'kallistu': {'kallistus': []},
 'kallitel': {'kalliteles': []},
 'kallitho': {'kallithoe': []},
 'kallitsi': {'kallitsis': []},
 'kallityp': {'kallitype': ['kallitypes']},
 'kallitype': ['kallitypes'],
 'kalliu': {'kallius': []},
 'kallivoka': {'kallivokas': []},
 'kallm': {'kallmes': []},
 'kallmak': {'kallmaker': []},
 'kallmateri': {'kallmaterial': []},
 'kallmay': {'kallmayer': []},
 'kallmey': {'kallmeyer': []},
 'kallmu': {'kallmus': []},
 'kalln': {'kallne': []},
 'kallo': {'kalloe': [], 'kallos': []},
 'kalloch': {'kallochs': []},
 'kallod': {'kallodent': []},
 'kallon': {'kallone': []},
 'kallona': {'kallonas': []},
 'kalloniati': {'kalloniatis': []},
 'kallopteru': {'kallopterus': []},
 'kallora': {'kalloras': []},
 'kallori': {'kallory': []},
 'kallos': {'kallose': []},
 'kallskrift': {'kallskrifter': []},
 'kallspel': {'kallspell': []},
 'kallstadt': {'kallstadter': []},
 'kallsteniu': {'kallstenius': []},
 'kallu': {'kallue': [], 'kallus': []},
 'kallung': {'kallunge': []},
 'kalluri': {'kallury': []},
 'kalluski': {'kallusky': []},
 'kallwelli': {'kallwellis': []},
 'kallymeniacea': {'kallymeniaceae': []},
 'kallyop': {'kallyope': []},
 'kalm': {'kalme': ['kalmes'], 'kalms': []},
 'kalma': {'kalmas': []},
 'kalmak': {'kalmaks': []},
 'kalman': {'kalmans': []},
 'kalmanbuci': {'kalmanbucy': []},
 'kalmanfilt': {'kalmanfilter': []},
 'kalmani': {'kalmany': []},
 'kalmanovski': {'kalmanovsky': []},
 'kalmar': {'kalmare': [], 'kalmars': []},
 'kalmarunionen': {'kalmarunionens': []},
 'kalmati': {'kalmatis': []},
 'kalmbach': {'kalmbacher': []},
 'kalme': ['kalmes'],
 'kalmet': {'kalmeter': []},
 'kalmey': {'kalmeyer': []},
 'kalmi': {'kalmis': []},
 'kalmia': ['kalmiae'],
 'kalmiik': {'kalmiiks': []},
 'kalmik': {'kalmiks': []},
 'kalmin': {'kalmins': []},
 'kalmiopsi': {'kalmiopsis': []},
 'kalmiu': {'kalmius': []},
 'kalmouck': {'kalmoucks': []},
 'kalmouk': {'kalmouks': []},
 'kalmouko': {'kalmoukos': []},
 'kalmr': {'kalmring': []},
 'kalmu': {'kalmus': []},
 'kalmuc': {'kalmucs': []},
 'kalmuck': {'kalmucks': []},
 'kalmuk': {'kalmuks': []},
 'kalmuqu': {'kalmuques': []},
 'kalmuski': {'kalmusky': []},
 'kalmyck': {'kalmycks': []},
 'kalmyk': {'kalmyks': []},
 'kalmyt': {'kalmyts': []},
 'kaln': {'kalne': ['kalnes'], 'kalning': [], 'kalns': []},
 'kalna': {'kalnas': []},
 'kalnaj': {'kalnajs': []},
 'kalnasi': {'kalnasy': []},
 'kalnberzin': {'kalnberzins': []},
 'kalne': ['kalnes'],
 'kalni': {'kalnis': [], 'kalny': []},
 'kalnicki': {'kalnicky': []},
 'kalniet': {'kalniete': []},
 'kalnin': {'kalnins': []},
 'kalnitski': {'kalnitsky': []},
 'kalnitzki': {'kalnitzky': []},
 'kalniu': {'kalnius': []},
 'kalnocki': {'kalnocky': []},
 'kalnoki': {'kalnoky': []},
 'kalnyshevski': {'kalnyshevsky': []},
 'kalo': {'kaloe': [], 'kalos': []},
 'kalobatippu': {'kalobatippus': []},
 'kalod': {'kalode': []},
 'kalodimo': {'kalodimos': []},
 'kalodn': {'kalodner': []},
 'kalodni': {'kalodny': []},
 'kalof': {'kalofer': []},
 'kalofono': {'kalofonos': []},
 'kalofouti': {'kalofoutis': []},
 'kaloger': {'kalogerou': []},
 'kalogera': {'kalogeras': []},
 'kalogeraki': {'kalogerakis': []},
 'kalogerako': {'kalogerakos': []},
 'kalogeri': {'kalogeris': []},
 'kalogero': {'kalogeros': []},
 'kalogeromitro': {'kalogeromitros': []},
 'kalogeropoul': {'kalogeropoulou': []},
 'kalogeropoulo': {'kalogeropoulos': []},
 'kalogir': {'kalogirou': []},
 'kalogiro': {'kalogiros': []},
 'kalogr': {'kalogreant': []},
 'kalogren': {'kalogrenant': []},
 'kalogridi': {'kalogridis': []},
 'kaloid': {'kaloids': []},
 'kalojoann': {'kalojoannes': []},
 'kalok': {'kaloke': [], 'kalokitis': []},
 'kalokagathi': {'kalokagathie': []},
 'kalokagatho': {'kalokagathos': []},
 'kalokairino': {'kalokairinos': []},
 'kalokerin': {'kalokerinou': []},
 'kalokerino': {'kalokerinos': []},
 'kalokh': {'kalokhe': []},
 'kalokyr': {'kalokyres': []},
 'kalokyri': {'kalokyris': []},
 'kalolog': {'kalology': []},
 'kalomelelektrod': {'kalomelelektrode': []},
 'kalomenopoulo': {'kalomenopoulos': []},
 'kalomero': {'kalomeros': []},
 'kalomin': {'kalomine': []},
 'kalomiri': {'kalomiris': []},
 'kalomiro': {'kalomiros': []},
 'kalomodio': {'kalomodios': []},
 'kalomoiri': {'kalomoiris': []},
 'kalon': {'kalone': [], 'kalons': []},
 'kalonaro': {'kalonaros': []},
 'kalong': {'kalonge': [], 'kalongs': []},
 'kalongw': {'kalongwe': []},
 'kalonik': {'kalonike': []},
 'kalonimo': {'kalonimos': []},
 'kalonimu': {'kalonimus': []},
 'kalonoro': {'kalonoros': []},
 'kalonym': {'kalonyme': [], 'kalonymous': []},
 'kalonymid': {'kalonymide': ['kalonymides']},
 'kalonymide': ['kalonymides'],
 'kalonymo': {'kalonymos': []},
 'kalonymu': {'kalonymus': []},
 'kaloon': {'kaloons': []},
 'kalop': {'kaloper': []},
 'kalopanagioti': {'kalopanagiotis': []},
 'kalopanayioti': {'kalopanayiotis': []},
 'kalopathak': {'kalopathakes': []},
 'kalophon': {'kalophonic': []},
 'kalophrynu': {'kalophrynus': []},
 'kalopissi': {'kalopissis': []},
 'kaloplocamu': {'kaloplocamus': []},
 'kalopothak': {'kalopothakes': []},
 'kalopothaki': {'kalopothakis': []},
 'kalora': {'kaloras': []},
 'kalori': {'kalorie': []},
 'kalorimet': {'kalorimeter': []},
 'kalorimetri': {'kalorimetrie': []},
 'kalorimetrisch': {'kalorimetrische': []},
 'kalorisch': {'kalorische': ['kalorischer']},
 'kalorische': ['kalorischer'],
 'kalosaka': {'kalosakas': []},
 'kalosanth': {'kalosanthes': []},
 'kalosi': {'kalosis': []},
 'kaloskagatho': {'kaloskagathos': []},
 'kalot': {'kalote': []},
 'kalota': {'kalotas': []},
 'kaloterm': {'kalotermes': []},
 'kalotermitid': {'kalotermitids': []},
 'kalotermitida': {'kalotermitidae': []},
 'kalotheto': {'kalothetos': []},
 'kalott': {'kalotte': []},
 'kalou': {'kalous': []},
 'kalouch': {'kalouche': []},
 'kaloudi': {'kaloudis': []},
 'kaloumeno': {'kaloumenos': []},
 'kalouptsidi': {'kalouptsidis': []},
 'kalousi': {'kalousis': []},
 'kalovidouri': {'kalovidouris': []},
 'kalow': {'kalowal': []},
 'kaloyanid': {'kaloyanides': []},
 'kaloyanni': {'kaloyannis': []},
 'kaloyer': {'kaloyerou': []},
 'kaloyerea': {'kaloyereas': []},
 'kaloyero': {'kaloyeros': []},
 'kaloyeropoul': {'kaloyeropoulou': []},
 'kaloyeropoulo': {'kaloyeropoulos': []},
 'kalp': {'kalpe': []},
 'kalpa': {'kalpas': []},
 'kalpack': {'kalpacks': []},
 'kalpag': {'kalpage': []},
 'kalpak': {'kalpaks': []},
 'kalpaki': {'kalpakis': []},
 'kalpakian': {'kalpakians': []},
 'kalpaksay': {'kalpaksaye': []},
 'kalpaktsogl': {'kalpaktsoglou': []},
 'kalpana': {'kalpanas': []},
 'kalpant': {'kalpante': []},
 'kalpasiitra': {'kalpasiitras': []},
 'kalpasutra': {'kalpasutras': []},
 'kalpat': {'kalpate': []},
 'kalpathi': {'kalpathy': []},
 'kalpav': {'kalpavalli': []},
 'kalpay': {'kalpayate': []},
 'kalpe': {'kalpee': []},
 'kalper': {'kalpers': []},
 'kalpi': {'kalpis': [], 'kalpy': []},
 'kalpin': {'kalpine': []},
 'kalpoka': {'kalpokas': []},
 'kalpouzo': {'kalpouzos': []},
 'kalpyat': {'kalpyate': []},
 'kalrayan': {'kalrayans': []},
 'kalrsruh': {'kalrsruhe': []},
 'kals': {'kalse': []},
 'kalsa': {'kalsas': []},
 'kalsch': {'kalsched': []},
 'kalse': {'kalsee': []},
 'kalshek': {'kalsheker': []},
 'kalsi': {'kalsis': [], 'kalsy': []},
 'kalsiao': {'kalsiaos': []},
 'kalsijo': {'kalsijos': []},
 'kalsilit': {'kalsilite': []},
 'kalsiso': {'kalsisos': []},
 'kalsk': {'kalske': []},
 'kalski': {'kalsky': []},
 'kalsomin': {'kalsomine': ['kalsomines', 'kalsomined', 'kalsominer'],
              'kalsomining': []},
 'kalsomine': ['kalsomines', 'kalsomined', 'kalsominer'],
 'kalsruh': {'kalsruhe': []},
 'kalston': {'kalstone': []},
 'kalt': {'kalte': ['kaltes']},
 'kalta': {'kaltas': []},
 'kaltbliit': {'kaltbliiter': []},
 'kaltbliitig': {'kaltbliitiger': []},
 'kaltblut': {'kaltbluter': []},
 'kaltblutig': {'kaltblutiger': []},
 'kaltbrunn': {'kaltbrunner': []},
 'kaltcha': {'kaltchas': []},
 'kalte': ['kaltes'],
 'kalteblockad': {'kalteblockade': []},
 'kaltefleit': {'kaltefleiter': []},
 'kalteindustri': {'kalteindustrie': []},
 'kaltenbach': {'kaltenbacher': []},
 'kaltenberg': {'kaltenberger': []},
 'kaltenborn': {'kaltenborns': []},
 'kaltenbrun': {'kaltenbruner': []},
 'kaltenbrunn': {'kaltenbrunner': ['kaltenbrunners']},
 'kaltenbrunner': ['kaltenbrunners'],
 'kalteneck': {'kaltenecker': []},
 'kaltenegg': {'kaltenegger': []},
 'kaltenhaus': {'kaltenhauser': []},
 'kaltenheus': {'kaltenheuser': []},
 'kaltenmei': {'kaltenmeier': []},
 'kaltenstadl': {'kaltenstadler': []},
 'kaltenthal': {'kaltenthaler': []},
 'kalter': {'kaltere': ['kalterer']},
 'kaltere': ['kalterer'],
 'kaltererse': {'kalterersee': []},
 'kaltest': {'kalteste': []},
 'kaltey': {'kalteyer': []},
 'kaltezioti': {'kalteziotis': []},
 'kalthoeb': {'kalthoeber': []},
 'kalthu': {'kalthus': []},
 'kalti': {'kaltis': [], 'kalty': []},
 'kaltnek': {'kaltneker': []},
 'kaltreid': {'kaltreider': []},
 'kaltried': {'kaltrieder': []},
 'kaltsa': {'kaltsas': []},
 'kaltsik': {'kaltsikes': []},
 'kaltsouni': {'kaltsounis': []},
 'kaltsoyanni': {'kaltsoyannis': []},
 'kaltwalzwerk': {'kaltwalzwerke': []},
 'kaltwass': {'kaltwasser': []},
 'kalu': {'kalue': [], 'kalus': []},
 'kaluahin': {'kaluahine': []},
 'kaluci': {'kalucy': []},
 'kaludi': {'kaludis': []},
 'kalug': {'kaluger': []},
 'kalugal': {'kalugalle': []},
 'kalukemb': {'kalukembe': []},
 'kalukondayaw': {'kalukondayawe': []},
 'kalul': {'kalule': []},
 'kalum': {'kalumal': [], 'kalume': []},
 'kalund': {'kalunde': []},
 'kalundw': {'kalundwe': []},
 'kalunit': {'kalunite': []},
 'kaluny': {'kalunyants': []},
 'kalunzi': {'kalunzy': []},
 'kaluresi': {'kaluresis': []},
 'kaluret': {'kaluretic': []},
 'kalusch': {'kalusche': []},
 'kalushin': {'kalushiner': []},
 'kaluski': {'kalusky': []},
 'kaluszyn': {'kaluszyner': []},
 'kaluv': {'kaluve': []},
 'kaluw': {'kaluwe': []},
 'kaluzhni': {'kaluzhny': []},
 'kaluzhski': {'kaluzhsky': []},
 'kaluzni': {'kaluzny': []},
 'kaluzniacki': {'kaluzniacky': []},
 'kalv': {'kalve': ['kalvelis'], 'kalving': []},
 'kalva': {'kalvas': []},
 'kalvaiti': {'kalvaitis': []},
 'kalvar': {'kalvars': []},
 'kalvari': {'kalvarie': ['kalvarier']},
 'kalvarie': ['kalvarier'],
 'kalvariski': {'kalvarisky': []},
 'kalve': ['kalvelis'],
 'kalvehav': {'kalvehave': []},
 'kalvelag': {'kalvelage': []},
 'kalven': {'kalvenes': []},
 'kalverbo': {'kalverboer': []},
 'kalverkamp': {'kalverkamper': []},
 'kalvi': {'kalvis': []},
 'kalvin': {'kalvins': []},
 'kalvind': {'kalvinder': []},
 'kalvinismu': {'kalvinismus': []},
 'kalvinistisch': {'kalvinistische': []},
 'kalvinska': {'kalvinskas': []},
 'kalviti': {'kalvitis': []},
 'kalviu': {'kalvius': []},
 'kalvo': {'kalvos': []},
 'kalw': {'kalwe': []},
 'kalwa': {'kalwas': []},
 'kalwajti': {'kalwajtys': []},
 'kalwakurthi': {'kalwakurthy': []},
 'kalwal': {'kalwall': []},
 'kalwar': {'kalwars': []},
 'kalwari': {'kalwary': []},
 'kalwinski': {'kalwinsky': []},
 'kaly': {'kalye': []},
 'kalyan': {'kalyane': [], 'kalyans': []},
 'kalyana': {'kalyanas': []},
 'kalyanaka': {'kalyanakas': []},
 'kalyanamitra': {'kalyanamitras': []},
 'kalyanda': {'kalyandas': []},
 'kalyane': {'kalyanee': []},
 'kalyanikutti': {'kalyanikutty': []},
 'kalyanm': {'kalyanmal': []},
 'kalyb': {'kalybe': []},
 'kalydonian': {'kalydonians': []},
 'kalyk': {'kalyke': []},
 'kalykadno': {'kalykadnos': []},
 'kalykadnu': {'kalykadnus': []},
 'kalymnian': {'kalymnians': []},
 'kalymno': {'kalymnos': []},
 'kalynet': {'kalynets': []},
 'kalypto': {'kalyptos': []},
 'kalyptomeno': {'kalyptomenos': []},
 'kalyuzhni': {'kalyuzhny': []},
 'kalyv': {'kalyves': [], 'kalyvitis': []},
 'kalyva': {'kalyvas': []},
 'kalzium': {'kalziums': []},
 'kam': {'kams': []},
 "kam'": {"kam'e": []},
 'kama': ['kamae', 'kamaing'],
 'kamaaina': {'kamaainas': []},
 'kamache': {'kamachee': []},
 'kamacit': {'kamacite': []},
 'kamad': {'kamads': []},
 'kamadeva': {'kamadevas': []},
 'kamadhenu': {'kamadhenus': []},
 'kamag': {'kamagate': [], 'kamage': []},
 'kamahel': {'kamahele': []},
 'kamahol': {'kamahole': []},
 'kamahualel': {'kamahualele': []},
 'kamai': {'kamais': []},
 'kamaik': {'kamaike': []},
 'kamaiki': {'kamaiky': []},
 'kamail': {'kamaile': []},
 'kamaiya': {'kamaiyas': []},
 'kamaj': {'kamajou': []},
 'kamajor': {'kamajors': []},
 'kamak': {'kamake': [], 'kamakou': []},
 'kamakaz': {'kamakaze': []},
 'kamake': {'kamakee': []},
 'kamakwi': {'kamakwie': []},
 'kamal': {'kamale': ['kamales'], 'kamalism': [], 'kamall': [], 'kamals': []},
 'kamala': {'kamalas': []},
 'kamalak': {'kamalakant': []},
 'kamalakant': {'kamalakanter': []},
 'kamalamb': {'kamalambal': []},
 'kamalamm': {'kamalammal': []},
 'kamalav': {'kamalavalli': []},
 'kamalawathi': {'kamalawathie': []},
 'kamale': ['kamales'],
 'kamali': {'kamaly': []},
 'kamalist': {'kamalists': []},
 'kamalok': {'kamalokic': []},
 'kamam': {'kamams': []},
 'kamamana': {'kamamanas': []},
 'kamamanas': {'kamamanasic': []},
 'kaman': {'kamane': [], 'kamans': []},
 'kamana': {'kamanas': []},
 'kamanassi': {'kamanassie': []},
 'kamanch': {'kamanche': []},
 'kamand': {'kamandal': [], 'kamande': []},
 'kamandalu': {'kamandalus': []},
 'kamani': {'kamanis': []},
 'kamano': {'kamanos': []},
 'kamanski': {'kamansky': []},
 'kamant': {'kamante': [], 'kamants': []},
 'kamantigu': {'kamantigue': []},
 'kamanyir': {'kamanyire': []},
 'kamaol': {'kamaole': []},
 'kamap': {'kamaps': []},
 'kamar': {'kamare': ['kamares'], 'kamaric': [], 'kamars': []},
 'kamara': {'kamaras': []},
 'kamarad': {'kamarade': []},
 'kamarai': {'kamarais': []},
 'kamaraj': {'kamarajed': []},
 'kamarakoto': {'kamarakotos': []},
 'kamarasav': {'kamarasavalli': []},
 'kamarato': {'kamaratos': []},
 'kamarband': {'kamarbands': []},
 'kamarc': {'kamarcs': []},
 'kamare': ['kamares'],
 'kamareddi': {'kamareddy': []},
 'kamareddin': {'kamareddine': []},
 'kamarer': {'kamarere': []},
 'kamarhatti': {'kamarhatty': []},
 'kamari': {'kamaris': []},
 'kamariano': {'kamarianos': []},
 'kamarinaian': {'kamarinaians': []},
 'kamarino': {'kamarinos': []},
 'kamarinski': {'kamarinsky': []},
 'kamarovski': {'kamarovsky': []},
 'kamarowski': {'kamarowsky': []},
 'kamarupa': {'kamarupas': []},
 'kamas': {'kamase': []},
 'kamasastra': {'kamasastras': []},
 'kamaston': {'kamastone': []},
 'kamasutra': {'kamasutra': []},
 'kamaswami': {'kamaswamy': []},
 'kamat': {'kamate': [], 'kamatic': [], 'kamats': []},
 'kamata': {'kamatas': []},
 'kamatero': {'kamateros': []},
 'kamath': {'kamaths': []},
 'kamathi': {'kamathis': []},
 'kamati': {'kamatis': []},
 'kamato': {'kamatos': []},
 'kamattupp': {'kamattuppal': []},
 'kamau': {'kamaus': []},
 'kamav': {'kamavalli': []},
 'kamavisdar': {'kamavisdars': []},
 'kamaw': {'kamawe': []},
 'kamay': {'kamayate': [], 'kamaye': []},
 'kamb': {'kambe': [], 'kambing': [], 'kambs': []},
 'kamba': {'kamba': []},
 'kambadah': {'kambadahalli': []},
 'kambal': {'kambale': [], 'kambals': []},
 'kambala': {'kambalas': []},
 'kambalam': {'kambalame': []},
 'kamban': {'kambans': []},
 'kambanelli': {'kambanellis': []},
 'kambani': {'kambanis': []},
 'kambar': {'kambare': []},
 'kambarag': {'kambarage': []},
 'kambaw': {'kambawe': []},
 'kamber': {'kambere': ['kamberelis']},
 'kambere': ['kamberelis'],
 'kamberg': {'kamberger': []},
 'kamberi': {'kamberis': []},
 'kambero': {'kamberos': []},
 'kamberski': {'kambersky': []},
 'kambezidi': {'kambezidis': []},
 'kambhoja': {'kambhojas': []},
 'kambi': {'kambis': [], 'kamby': []},
 'kambitsi': {'kambitsis': []},
 'kambl': {'kamble': ['kambles'], 'kambli': ['kamblis'], 'kambly': []},
 'kamble': ['kambles'],
 'kambli': ['kamblis'],
 'kambo': {'kambos': []},
 'kambodian': {'kambodians': []},
 'kambodscha': {'kambodschas': []},
 'kamboh': {'kambohs': []},
 'kamboins': {'kamboinse': []},
 'kamboj': {'kambojs': []},
 'kamboja': {'kambojas': []},
 'kambojan': {'kambojans': []},
 'kambojian': {'kambojians': []},
 'kambol': {'kambole': []},
 'kamboli': {'kambolis': []},
 'kambond': {'kambonde': []},
 'kambons': {'kambonse': []},
 'kambouchn': {'kambouchner': []},
 'kambouko': {'kamboukos': []},
 'kambour': {'kamboureli': []},
 'kambouraki': {'kambourakis': []},
 'kambouri': {'kambouris': []},
 'kambourogl': {'kambouroglou': []},
 'kambouropoul': {'kambouropoulou': []},
 'kambov': {'kambove': []},
 'kambr': {'kambre': []},
 'kambri': {'kambrie': []},
 'kambria': {'kambriae': []},
 'kambric': {'kambrice': []},
 'kambrisch': {'kambrische': ['kambrischer']},
 'kambrische': ['kambrischer'],
 'kambrisk': {'kambriske': []},
 'kambrium': {'kambriums': []},
 'kambrosilurisk': {'kambrosiluriske': []},
 'kambsn': {'kambsnes': []},
 'kambuja': {'kambujas': []},
 'kambul': {'kambule': []},
 'kamburupitiy': {'kamburupitiye': []},
 'kambw': {'kambwe': []},
 'kambyli': {'kambylis': []},
 'kambys': {'kambyses': []},
 'kambyselli': {'kambysellis': []},
 'kamc': {'kamcs': []},
 'kamcap': {'kamcape': []},
 'kamchad': {'kamchadal': ['kamchadals']},
 'kamchadal': {'kamchadale': ['kamchadales']},
 'kamchadale': ['kamchadales'],
 'kamchatdal': {'kamchatdales': []},
 'kamchatk': {'kamchatke': []},
 'kamchatkan': {'kamchatkans': []},
 'kamchatski': {'kamchatsky': []},
 'kamcnski': {'kamcnsky': []},
 'kamda': {'kamdas': []},
 'kamdar': {'kamdars': []},
 'kame': {'kamed': [],
          'kamee': ['kamees'],
          'kameli': [],
          'kamely': [],
          'kames': [],
          'kaming': []},
 'kamea': {'kameas': []},
 'kamechli': {'kamechlie': []},
 'kameck': {'kamecke': []},
 'kamee': ['kamees'],
 'kameeldor': {'kameeldoring': []},
 'kameez': ['kameeze'],
 'kameham': {'kamehame': []},
 'kamehameha': {'kamehamehas': []},
 'kameio': {'kameios': []},
 'kameiro': {'kameiros': []},
 'kameiru': {'kameirus': []},
 'kamek': {'kameke': []},
 'kamel': {'kamele': [], 'kamell': ['kamelle'], 'kamels': []},
 'kamelia': {'kamelias': []},
 'kameliendam': {'kameliendame': []},
 'kamelik': {'kamelike': []},
 'kamell': ['kamelle'],
 'kamelo': {'kamelos': []},
 'kamem': {'kameme': []},
 'kamemb': {'kamembe': []},
 'kamemi': {'kamemy': []},
 'kamen': {'kamene': ['kamener'], 'kamenou': [], 'kamens': []},
 'kamenad': {'kamenade': []},
 'kamenduli': {'kamendulis': []},
 'kamene': ['kamener'],
 'kamenet': {'kamenets': []},
 'kamenetski': {'kamenetsky': []},
 'kamenetzki': {'kamenetzky': []},
 'kamenev': {'kamenevs': []},
 'kamenevit': {'kamenevites': []},
 'kameng': {'kamenge': []},
 'kameni': {'kameniates': [], 'kamenis': [], 'kameny': []},
 'kamenic': {'kamenice': []},
 'kamenicki': {'kamenicky': []},
 'kamenits': {'kamenitser': []},
 'kamenitz': {'kamenitzer': []},
 'kamenitza': {'kamenitzas': []},
 'kamenn': {'kamenne': []},
 'kamenni': {'kamenny': []},
 'kamenno': {'kamennoe': []},
 'kamennoostrovski': {'kamennoostrovsky': []},
 'kamennostrovski': {'kamennostrovsky': []},
 'kamennoy': {'kamennoye': []},
 'kamenny': {'kamennye': []},
 'kameno': {'kamenos': []},
 'kamenoostrovski': {'kamenoostrovsky': []},
 'kamenostrovski': {'kamenostrovsky': []},
 'kamenosuk': {'kamenosuke': []},
 'kamenshin': {'kamenshine': []},
 'kamensk': {'kamenske': []},
 'kamenski': {'kamensky': []},
 'kamensko': {'kamenskoe': []},
 'kamenskoy': {'kamenskoye': []},
 'kament': {'kaments': []},
 'kamentski': {'kamentsky': []},
 'kamenyet': {'kamenyets': []},
 'kamenz': {'kamenzer': []},
 'kamephi': {'kamephis': []},
 'kamer': {'kameral': ['kameralism'], 'kamere': ['kamerer'], 'kamers': []},
 'kamera': {'kameras': []},
 'kamerad': {'kamerade': [], 'kamerads': []},
 'kameradschaftlich': {'kameradschaftliche': []},
 'kameral': ['kameralism'],
 'kameralismu': {'kameralismus': []},
 'kameralist': {'kameralists': []},
 'kameralni': {'kameralny': []},
 'kamere': ['kamerer'],
 'kamerg': {'kamerger': []},
 'kamergerski': {'kamergersky': []},
 'kameri': {'kamery': []},
 'kamerin': {'kamerine': []},
 'kamerl': {'kamerling': []},
 'kamerlinghonn': {'kamerlinghonnes': []},
 'kamerman': {'kamermans': []},
 'kamerni': {'kamerny': []},
 'kamero': {'kameros': []},
 'kameroon': {'kameroons': []},
 'kamerun': {'kameruner': [], 'kameruns': []},
 'kamerunai': {'kamerunais': []},
 'kamerunensi': {'kamerunensis': []},
 'kamerungebirg': {'kamerungebirges': []},
 'kamerunian': {'kamerunians': []},
 'kamerunicu': {'kamerunicus': []},
 'kames': {'kamese': ['kameses']},
 'kamese': ['kameses'],
 'kamest': {'kamester': []},
 'kamesuk': {'kamesuke': []},
 'kamet': ['kamete'],
 'kameu': {'kameue': []},
 'kamev': {'kameval': []},
 'kamf': {'kamfs': []},
 'kamfer': {'kamfers': []},
 'kamgar': {'kamgars': []},
 'kamhow': {'kamhows': []},
 'kamhub': {'kamhuber': []},
 'kami': ['kamie', 'kamies'],
 "kami'i": {"kami'y": []},
 'kamia': {'kamia': []},
 'kamiadaki': {'kamiadakis': []},
 'kamianet': {'kamianets': []},
 'kamichli': {'kamichlie': []},
 'kamid': {'kamidate': [], 'kamide': []},
 'kamieni': {'kamienie': []},
 'kamienic': {'kamienice': []},
 'kamienn': {'kamienne': []},
 'kamienni': {'kamienny': []},
 'kamienski': {'kamiensky': []},
 'kamifujima': {'kamifujimae': []},
 'kamii': {'kamiis': []},
 'kamiid': {'kamiide': []},
 'kamiik': {'kamiike': []},
 'kamik': {'kamiks': []},
 'kamikas': {'kamikase': []},
 'kamikaz': {'kamikaze': ['kamikazed']},
 'kamikaze': ['kamikazed'],
 'kamikazi': {'kamikazied': [], 'kamikazis': []},
 'kamiko': {'kamikos': []},
 'kamil': {'kamile': [], 'kamill': ['kamille'], 'kamils': []},
 'kamila': {'kamilas': []},
 'kamilari': {'kamilaris': []},
 'kamilch': {'kamilche': []},
 'kamili': {'kamilies': [], 'kamily': []},
 'kamill': ['kamille'],
 'kamilli': {'kamillies': []},
 'kamillu': {'kamillus': []},
 'kamilo': {'kamilos': []},
 'kamin': {'kaminal': [], 'kamine': ['kaminer'], 'kamins': []},
 'kaminari': {'kaminaris': []},
 'kaminarid': {'kaminarides': []},
 'kaminavil': {'kaminaville': []},
 'kamine': {'kaminee': []},
 'kaminest': {'kaminester': []},
 'kaminet': {'kaminets': []},
 'kaminetski': {'kaminetsky': []},
 'kaminetzki': {'kaminetzky': []},
 'kaminfeu': {'kaminfeuer': []},
 'kamini': {'kaminiates': [], 'kaminis': []},
 'kaminiski': {'kaminisky': []},
 'kamink': {'kaminker': []},
 'kaminksi': {'kaminksy': []},
 'kamino': {'kaminos': []},
 'kaminog': {'kaminoge': []},
 'kaminopetro': {'kaminopetros': []},
 'kaminshin': {'kaminshine': []},
 'kaminsk': {'kaminske': []},
 'kaminska': {'kaminskas': []},
 'kaminski': {'kaminskis': [], 'kaminsky': ['kaminskys']},
 'kaminsky': ['kaminskys'],
 'kamiokand': {'kamiokande': []},
 'kamip': {'kamips': []},
 'kamiro': {'kamiros': []},
 'kamis': {'kamise': []},
 'kamischk': {'kamischke': []},
 'kamises': {'kamisese': []},
 'kamish': {'kamisher': []},
 'kamisk': {'kamiske': []},
 'kamiski': {'kamisky': []},
 'kamit': {'kamite': ['kamites']},
 'kamitak': {'kamitake': []},
 'kamite': ['kamites'],
 'kamitso': {'kamitsos': []},
 'kamitsuk': {'kamitsuke': []},
 'kamiya': {'kamiyas': []},
 'kamiz': {'kamizes': []},
 'kamk': {'kamke': []},
 'kamkar': {'kamkars': []},
 'kaml': {'kamle': [], 'kamling': []},
 'kamla': {'kamlas': []},
 'kamlag': {'kamlage': []},
 'kamlak': {'kamlakant': []},
 'kamlani': {'kamlanie': []},
 'kamlayka': {'kamlaykas': []},
 'kamleika': {'kamleikas': []},
 'kamleit': {'kamleiter': []},
 'kamli': {'kamly': []},
 'kamlnski': {'kamlnsky': []},
 'kamloop': {'kamloops': []},
 'kamlung': {'kamlunge': []},
 'kamm': {'kamme': ['kammes'], 'kamms': []},
 'kamma': {'kammas': []},
 'kammach': {'kammacher': []},
 'kammakara': {'kammakaras': []},
 'kammal': {'kammals': []},
 'kammala': {'kammalas': []},
 'kammalan': {'kammalans': []},
 'kammalar': {'kammalars': []},
 'kammanassi': {'kammanassie': []},
 'kammant': {'kammante': []},
 'kammar': {'kammare': [], 'kammars': []},
 'kammara': {'kammaras': []},
 'kammaren': {'kammarens': []},
 'kammat': {'kammatic': []},
 'kammatthana': {'kammatthanas': []},
 'kammavaca': {'kammavacas': []},
 'kamme': ['kammes'],
 'kammel': {'kammell': []},
 'kammenhub': {'kammenhuber': []},
 'kammeni': {'kammeny': []},
 'kammeno': {'kammenos': []},
 'kammer': {'kammerer': ['kammerers'], 'kammers': []},
 'kammerbau': {'kammerbauer': []},
 'kammerdien': {'kammerdiener': []},
 'kammerdin': {'kammerdiner': []},
 'kammerensembl': {'kammerensemble': []},
 'kammerer': ['kammerers'],
 'kammererit': {'kammererite': []},
 'kammergericht': {'kammergerichts': []},
 'kammergrab': {'kammergraber': [], 'kammergrabes': []},
 'kammerherr': {'kammerherre': [], 'kammerherrs': []},
 'kammerhof': {'kammerhofer': []},
 'kammerhub': {'kammerhuber': []},
 'kammerjungf': {'kammerjungfer': []},
 'kammerjunk': {'kammerjunker': ['kammerjunkers']},
 'kammerjunker': ['kammerjunkers'],
 'kammerknecht': {'kammerknechte': []},
 'kammerl': {'kammerling': []},
 'kammerland': {'kammerlander': []},
 'kammerloch': {'kammerlocher': []},
 'kammerloh': {'kammerloher': []},
 'kammermay': {'kammermayer': []},
 'kammermei': {'kammermeier': []},
 'kammermeist': {'kammermeister': []},
 'kammermey': {'kammermeyer': []},
 'kammermusicu': {'kammermusicus': []},
 'kammermusik': {'kammermusiker': []},
 'kammermusiksa': {'kammermusiksaal': []},
 'kammermusiku': {'kammermusikus': []},
 'kammermusikwerk': {'kammermusikwerke': []},
 'kammerop': {'kammeroper': []},
 'kammerorchest': {'kammerorchester': []},
 'kammerphilharmoni': {'kammerphilharmonie': []},
 'kammerprasid': {'kammerprasident': []},
 'kammerricht': {'kammerrichter': []},
 'kammersa': {'kammersaal': []},
 'kammersaeng': {'kammersaenger': []},
 'kammersang': {'kammersanger': []},
 'kammersdng': {'kammersdnger': []},
 'kammerse': {'kammersee': []},
 'kammersinfoni': {'kammersinfonie': []},
 'kammerspiel': {'kammerspiele': []},
 'kammerspielfilm': {'kammerspielfilme': []},
 'kammerspielhau': {'kammerspielhaus': []},
 'kammersymphoni': {'kammersymphonie': []},
 'kammertheat': {'kammertheater': []},
 'kammerud': {'kammerude': []},
 'kammervirtuo': {'kammervirtuos': []},
 'kammerwass': {'kammerwasser': ['kammerwassers']},
 'kammerwasser': ['kammerwassers'],
 'kammerwinkel': {'kammerwinkels': []},
 'kammerzel': {'kammerzell': []},
 'kammey': {'kammeyer': []},
 'kammhub': {'kammhuber': []},
 'kammi': {'kammie': [], 'kammis': [], 'kammy': []},
 'kammic': {'kammically': []},
 'kammiil': {'kammiiller': []},
 'kammin': {'kammins': []},
 'kammir': {'kammire': []},
 'kammlad': {'kammlade': []},
 'kammodil': {'kammodilal': []},
 'kammski': {'kammsky': []},
 'kammul': {'kammuller': []},
 'kamn': {'kamne': []},
 'kamnan': {'kamnans': []},
 'kamnaskir': {'kamnaskires': []},
 'kamnik': {'kamniker': []},
 'kamnitz': {'kamnitzer': []},
 'kamo': {'kamoe': ['kamoes'], 'kamos': []},
 'kamoch': {'kamoche': []},
 'kamod': {'kamode': []},
 'kamoe': ['kamoes'],
 'kamofski': {'kamofsky': []},
 'kamoi': {'kamoie': []},
 'kamoik': {'kamoike': []},
 'kamoing': {'kamoinge': []},
 'kamok': {'kamoke': []},
 'kamol': {'kamole': []},
 'kamom': {'kamome': []},
 'kamon': {'kamone': [], 'kamons': []},
 'kamoo': {'kamoos': []},
 'kamook': {'kamooks': []},
 'kamoos': {'kamoose': []},
 'kamor': {'kamore': []},
 'kamos': {'kamose': []},
 'kamoski': {'kamosky': []},
 'kamot': {'kamote': []},
 'kamou': {'kamous': []},
 'kamougu': {'kamougue': []},
 'kamov': {'kamovs': []},
 'kamovski': {'kamovsky': []},
 'kamoz': {'kamoze': []},
 'kamp': {'kampe': ['kampes'], 'kamping': [], 'kamps': []},
 'kampa': {'kampas': []},
 'kampagn': {'kampagne': []},
 'kampan': {'kampaner': []},
 'kampana': {'kampanas': []},
 'kampand': {'kampande': []},
 'kampani': {'kampanis': []},
 'kampanisch': {'kampanische': []},
 'kampanj': {'kampanje': []},
 'kampany': {'kampanye': []},
 'kampar': {'kampars': []},
 'kampbel': {'kampbell': []},
 'kampe': ['kampes'],
 'kampea': {'kampeas': []},
 'kampecari': {'kampecaris': []},
 'kampelmach': {'kampelmacher': []},
 'kampen': {'kampene': [], 'kampens': []},
 'kamper': {'kampers': []},
 'kamperschro': {'kamperschroer': []},
 'kampet': {'kampeter': []},
 'kampf': {'kampfe': ['kampfes'], 'kampfs': []},
 'kampfa': {'kampfas': []},
 'kampfal': {'kampfals': []},
 'kampfansag': {'kampfansage': []},
 'kampfbi': {'kampfby': []},
 'kampfbiind': {'kampfbiinde': []},
 'kampfbild': {'kampfbilder': []},
 'kampfbund': {'kampfbunde': ['kampfbundes']},
 'kampfbunde': ['kampfbundes'],
 'kampfd': {'kampfdes': []},
 'kampfe': ['kampfes'],
 'kampfeinsitz': {'kampfeinsitzer': []},
 'kampfend': {'kampfende': ['kampfender']},
 'kampfende': ['kampfender'],
 'kampfer': {'kampfers': []},
 'kampferisch': {'kampferische': ['kampferischer']},
 'kampferische': ['kampferischer'],
 'kampfesweis': {'kampfesweise': []},
 'kampffisch': {'kampffisches': []},
 'kampfflieg': {'kampfflieger': []},
 'kampfflugzeug': {'kampfflugzeuge': []},
 'kampffmey': {'kampffmeyer': []},
 'kampfgenoss': {'kampfgenosse': []},
 'kampfgeschwad': {'kampfgeschwader': ['kampfgeschwaders']},
 'kampfgeschwader': ['kampfgeschwaders'],
 'kampfgrupp': {'kampfgruppe': []},
 'kampfh': {'kampfhe': []},
 'kampfi': {'kampfis': []},
 'kampfjahr': {'kampfjahre': []},
 'kampfkommand': {'kampfkommandant': []},
 'kampflauf': {'kampflaufer': []},
 'kampfli': {'kampflied': []},
 'kampflied': {'kampflieder': []},
 'kampflo': {'kampflos': []},
 'kampfmey': {'kampfmeyer': []},
 'kampforganis': {'kampforganisation': []},
 'kampfpanz': {'kampfpanzer': []},
 'kampfparanes': {'kampfparanese': []},
 'kampfr': {'kampfring': []},
 'kampfschult': {'kampfschulte': []},
 'kampfspiel': {'kampfspiele': []},
 'kampfstoff': {'kampfstoffe': []},
 'kampft': {'kampfte': []},
 'kampfum': {'kampfums': []},
 'kampfverband': {'kampfverbande': []},
 'kampfwa': {'kampfwas': []},
 'kampfweis': {'kampfweise': []},
 'kampfzon': {'kampfzone': []},
 'kampground': {'kampgrounds': []},
 'kamphak': {'kamphake': []},
 'kamphau': {'kamphaus': []},
 'kamphiu': {'kamphius': []},
 'kamphoefh': {'kamphoefher': []},
 'kamphoefn': {'kamphoefner': []},
 'kamphoeven': {'kamphoevener': []},
 'kamphous': {'kamphouse': []},
 'kamphoven': {'kamphovener': []},
 'kamphu': {'kamphues': []},
 'kamphui': {'kamphuis': []},
 'kampi': {'kampis': []},
 'kampichl': {'kampichler': []},
 'kampil': {'kampiles': []},
 'kampilan': {'kampilans': []},
 'kampin': {'kampine': []},
 'kamping': {'kampinge': []},
 'kampino': {'kampinos': []},
 'kampinski': {'kampinsky': []},
 'kampir': {'kampire': []},
 'kampit': {'kampits': []},
 'kampjgrupp': {'kampjgruppe': []},
 'kampk': {'kampke': []},
 'kampl': {'kample': [], 'kampling': []},
 'kamploop': {'kamploops': []},
 'kampmannsgad': {'kampmannsgade': []},
 'kampmeij': {'kampmeijer': []},
 'kampmey': {'kampmeyer': []},
 'kampo': {'kampos': []},
 'kampong': {'kampong': []},
 'kampor': {'kampore': []},
 'kampouri': {'kampouris': []},
 'kamppet': {'kamppeter': []},
 'kampschult': {'kampschulte': []},
 'kampsvil': {'kampsville': []},
 'kampte': {'kamptee': []},
 'kampti': {'kamptis': []},
 'kamptozoan': {'kamptozoans': []},
 'kampu': {'kampus': []},
 'kampuchean': {'kampuchean': []},
 'kampung': {'kampungs': []},
 'kampylo': {'kampylos': []},
 'kamr': {'kamre': []},
 'kamra': {'kamras': []},
 'kamrani': {'kamrany': []},
 'kamrat': {'kamrater': []},
 'kamrusepa': {'kamrusepas': []},
 'kams': {'kamse': ['kamses'], 'kamsing': []},
 'kamsa': {'kamsas': []},
 'kamsal': {'kamsale': []},
 'kamsala': {'kamsalas': []},
 'kamsali': {'kamsalis': []},
 'kamsarakan': {'kamsarakans': []},
 'kamsburi': {'kamsbury': []},
 'kamschad': {'kamschadals': []},
 'kamschadal': {'kamschadale': ['kamschadales']},
 'kamschadale': ['kamschadales'],
 'kamschatdal': {'kamschatdale': ['kamschatdales']},
 'kamschatdale': ['kamschatdales'],
 'kamschatkadal': {'kamschatkadale': ['kamschatkadales']},
 'kamschatkadale': ['kamschatkadales'],
 'kamschatkan': {'kamschatkans': []},
 'kamsdel': {'kamsdell': []},
 'kamse': ['kamses'],
 'kamsetz': {'kamsetzer': []},
 'kamsgat': {'kamsgate': []},
 'kamskadal': {'kamskadales': []},
 'kamskatkan': {'kamskatkans': []},
 'kamski': {'kamsky': []},
 'kamsko': {'kamskoe': []},
 'kamstchadal': {'kamstchadales': []},
 'kamsti': {'kamsties': []},
 'kamt': {'kamte': [], 'kamts': []},
 'kamtchad': {'kamtchadal': ['kamtchadals']},
 'kamtchadal': {'kamtchadale': ['kamtchadales']},
 'kamtchadale': ['kamtchadales'],
 'kamtchatdal': {'kamtchatdale': ['kamtchatdales']},
 'kamtchatdale': ['kamtchatdales'],
 'kamtchatkan': {'kamtchatkans': []},
 'kamte': {'kamtee': []},
 'kamthi': {'kamthis': []},
 'kamtnerstrass': {'kamtnerstrasse': []},
 'kamtschadal': {'kamtschadale': ['kamtschadales']},
 'kamtschadale': ['kamtschadales'],
 'kamtschatdal': {'kamtschatdale': ['kamtschatdales']},
 'kamtschatdale': ['kamtschatdales'],
 'kamtschaticu': {'kamtschaticus': []},
 'kamtschatkadal': {'kamtschatkadale': ['kamtschatkadales']},
 'kamtschatkadale': ['kamtschatkadales'],
 'kamtschatkan': {'kamtschatkans': []},
 'kamtshadal': {'kamtshadales': []},
 'kamu': {'kamus': []},
 'kamuf': {'kamufs': []},
 'kamuhangir': {'kamuhangire': []},
 'kamuk': {'kamuks': []},
 'kamun': {'kamuning': []},
 'kamund': {'kamunde': []},
 'kamung': {'kamunge': []},
 'kamunt': {'kamunting': []},
 'kamus': {'kamusal': [], 'kamusic': []},
 'kamvoja': {'kamvojas': []},
 'kamvyss': {'kamvysselis': []},
 'kamw': {'kamwe': []},
 'kamweng': {'kamwenge': []},
 'kamy': {'kamye': []},
 'kamya': {'kamyas': []},
 'kamyakarma': {'kamyakarmas': []},
 'kamyanet': {'kamyanets': []},
 'kamyshni': {'kamyshny': []},
 'kamytz': {'kamytzes': []},
 'kan': {'kanned': [], 'kanning': [], 'kans': []},
 "kan'": {"kan'e": []},
 'kana': {'kanae': [], 'kanas': []},
 'kanaa': {'kanaas': []},
 'kanaan': {'kanaans': []},
 'kanaana': {'kanaanaer': []},
 'kanaanaisch': {'kanaanaische': ['kanaanaischer']},
 'kanaanaische': ['kanaanaischer'],
 'kanaand': {'kanaander': []},
 'kanaandisch': {'kanaandische': []},
 'kanaanit': {'kanaanite': ['kanaanites']},
 'kanaanite': ['kanaanites'],
 'kanab': {'kanabe': []},
 'kanabi': {'kanabis': [], 'kanaby': []},
 'kanabl': {'kanable': []},
 'kanabo': {'kanabos': []},
 'kanabu': {'kanabus': []},
 'kanacho': {'kanachos': []},
 'kanack': {'kanackers': [], 'kanacks': []},
 'kanacka': {'kanackas': []},
 'kanad': {'kanade': ['kanader']},
 'kanada': {'kanadas': []},
 'kanade': ['kanader'],
 'kanadi': {'kanadier': [], 'kanady': []},
 'kanadisch': {'kanadische': ['kanadischer', 'kanadisches']},
 'kanadische': ['kanadischer', 'kanadisches'],
 'kanadski': {'kanadsky': []},
 'kanadzi': {'kanadzie': []},
 'kanag': {'kanagal': [], 'kanage': ['kanager', 'kanagement']},
 'kanaga': {'kanagae': []},
 'kanagas': {'kanagase': []},
 'kanagasabapathi': {'kanagasabapathy': []},
 'kanage': ['kanager', 'kanagement'],
 'kanaghini': {'kanaghinis': []},
 'kanaghsaw': {'kanaghsaws': []},
 'kanagi': {'kanagy': []},
 'kanahel': {'kanahele': []},
 'kanai': {'kanais': []},
 'kanaid': {'kanaide': []},
 'kanaikk': {'kanaikkal': []},
 'kanail': {'kanailal': [], 'kanaille': []},
 'kanaima': {'kanaimas': []},
 'kanait': {'kanaits': []},
 'kanaiyal': {'kanaiyalal': []},
 'kanak': {'kanake': ['kanaker', 'kanakes', 'kanakers'], 'kanaks': []},
 'kanaka': {'kanakas': []},
 'kanakada': {'kanakadas': []},
 'kanakamm': {'kanakammal': []},
 'kanakan': {'kanakans': []},
 'kanakaol': {'kanakaole': []},
 'kanakar': {'kanakares': []},
 'kanakaratn': {'kanakaratne': []},
 'kanakared': {'kanakaredes': []},
 'kanakari': {'kanakaris': []},
 'kanakav': {'kanakavalli': []},
 'kanake': {'kanakee': []},
 'kanakh': {'kanakhal': []},
 'kanaki': {'kanakis': [], 'kanaky': []},
 'kanakid': {'kanakidou': []},
 'kanakkan': {'kanakkans': []},
 'kanakkar': {'kanakkars': []},
 'kanakl': {'kanaklal': []},
 'kanako': {'kanakos': []},
 'kanakp': {'kanakpal': []},
 'kanal': {'kanale': ['kanaler', 'kanales'], 'kanally': [], 'kanals': []},
 'kanala': {'kanalas': []},
 'kanalarbeit': {'kanalarbeiter': []},
 'kanale': ['kanaler', 'kanales'],
 'kanali': {'kanaly': []},
 'kanalis': {'kanalisation': []},
 'kanalstrass': {'kanalstrasse': []},
 'kanalt': {'kanaltal': []},
 'kanam': {'kaname': [], 'kanams': []},
 'kanamdar': {'kanamdars': []},
 'kanamensi': {'kanamensis': []},
 'kanamin': {'kanamine': []},
 'kanamugir': {'kanamugire': []},
 'kanamyceticu': {'kanamyceticus': []},
 'kanamycin': ['kanamycine'],
 'kanamycincontain': {'kanamycincontaining': []},
 'kanamycinresist': {'kanamycinresistance': [], 'kanamycinresistant': []},
 'kanan': {'kanane': []},
 'kananaio': {'kananaios': []},
 'kananaski': {'kananaskis': []},
 'kanangop': {'kanangopal': []},
 'kananit': {'kananite': ['kananites']},
 'kananite': ['kananites'],
 'kanano': {'kananos': []},
 'kananski': {'kananskis': []},
 'kanap': {'kanape': [], 'kanapou': []},
 'kanapathi': {'kanapathy': []},
 'kanape': {'kanapee': []},
 'kanapilli': {'kanapilly': []},
 'kanapoli': {'kanapolis': []},
 'kanapp': {'kanapper': []},
 'kanaqu': {'kanaques': []},
 'kanar': {'kanare': ['kanares']},
 'kanara': {'kanara': []},
 'kanaraki': {'kanarakis': []},
 'kanarcs': {'kanarcse': []},
 'kanardi': {'kanardy': []},
 'kanare': ['kanares'],
 'kanares': {'kanarese': []},
 'kanari': {'kanarie': [], 'kanaris': [], 'kanary': []},
 'kanarienvogel': {'kanarienvogels': []},
 'kanarisch': {'kanarische': []},
 'kanarogl': {'kanaroglou': []},
 'kanarravil': {'kanarraville': []},
 'kanarski': {'kanarsky': []},
 'kanas': {'kanase': []},
 'kanasa': {'kanasas': []},
 'kanasatak': {'kanasatake': []},
 'kanashig': {'kanashige': []},
 'kanasi': {'kanasy': []},
 'kanaski': {'kanaskie': []},
 'kanast': {'kanaster': []},
 'kanastog': {'kanastoge': []},
 'kanat': {'kanatal': [],
           'kanate': ['kanater', 'kanates'],
           'kanatous': [],
           'kanats': []},
 'kanata': {'kanatas': []},
 'kanate': ['kanater', 'kanates'],
 'kanatho': {'kanathos': []},
 'kanatsioharek': {'kanatsiohareke': []},
 'kanatsouli': {'kanatsoulis': []},
 'kanatt': {'kanatte': []},
 'kanatzidi': {'kanatzidis': []},
 'kanau': {'kanaus': []},
 'kanaujia': {'kanaujias': []},
 'kanaujiya': {'kanaujiyas': []},
 'kanaura': {'kanauras': []},
 'kanaut': {'kanauts': []},
 'kanav': {'kanaval': [], 'kanave': []},
 'kanavad': {'kanavade': []},
 'kanavaki': {'kanavakis': []},
 'kanavaro': {'kanavaros': []},
 'kanavet': {'kanavets': []},
 'kanavi': {'kanavy': []},
 'kanavo': {'kanavos': []},
 'kanaw': {'kanawer': []},
 'kanawa': {'kanawas': []},
 'kanawak': {'kanawake': []},
 'kanawari': {'kanawaris': []},
 'kanawati': {'kanawaty': []},
 'kanawauk': {'kanawauke': []},
 'kanawdian': {'kanawdians': []},
 'kanawha': {'kanawha': []},
 'kanawy': {'kanawyer': []},
 'kanay': {'kanaye': [], 'kanays': []},
 'kanayal': {'kanayalal': []},
 'kanayi': {'kanayis': []},
 'kanb': {'kanbe': []},
 'kanba': {'kanbas': []},
 'kanban': {'kanbans': []},
 'kanbi': {'kanbis': [], 'kanby': []},
 'kanc': {'kance': ['kances'], 'kancing': [], 'kancs': []},
 'kanca': {'kancas': []},
 'kancamagu': {'kancamagus': []},
 'kancan': {'kancane': []},
 'kance': ['kances'],
 'kancelarij': {'kancelarije': []},
 'kancelliet': {'kancelliets': []},
 'kanch': {'kanche': ['kancheli'], 'kanching': []},
 'kancha': {'kanchas': []},
 'kanchanap': {'kanchanapalli': []},
 'kanchanl': {'kanchanlal': []},
 'kanche': {'kanchee': []},
 'kanchelski': {'kanchelskis': []},
 'kanchi': {'kanchis': []},
 'kanchu': {'kanchus': []},
 'kanchug': {'kanchuger': []},
 'kanchuka': {'kanchukas': []},
 'kanci': {'kancie': [], 'kancy': []},
 'kancia': {'kanciae': []},
 'kancleri': {'kancleris': []},
 'kancoh': {'kancohe': []},
 'kancuka': {'kancukas': []},
 'kancun': {'kancune': []},
 'kand': {'kande': ['kanded', 'kandes', 'kandeli'], 'kanding': [], 'kands': []},
 'kanda': {'kandas': []},
 'kandac': {'kandace': []},
 'kandag': {'kandagal': []},
 'kandahari': {'kandaharis': []},
 'kandak': {'kandake': []},
 'kandal': {'kandale': [], 'kandall': []},
 'kandala': {'kandalas': []},
 'kandalak': {'kandalaks': []},
 'kandam': {'kandams': []},
 'kandampulli': {'kandampully': []},
 'kandan': {'kandane': []},
 'kandano': {'kandanos': []},
 'kandar': {'kandare': []},
 'kandara': {'kandaras': []},
 'kandaraki': {'kandarakis': []},
 'kandasami': {'kandasamy': []},
 'kandaswami': {'kandaswamy': []},
 'kandaul': {'kandaules': []},
 'kandawir': {'kandawire': []},
 'kande': {'kandee': []},
 'kandef': {'kandefer': []},
 'kandek': {'kandeke': []},
 'kandekor': {'kandekore': []},
 'kandel': {'kandeler': [], 'kandell': ['kandelle'], 'kandels': []},
 'kandelaar': {'kandelaars': []},
 'kandelab': {'kandelaber': []},
 'kandelfel': {'kandelfels': []},
 'kandelgi': {'kandelgy': []},
 'kandell': ['kandelle'],
 'kandelli': {'kandelly': []},
 'kander': {'kandere': [], 'kanders': []},
 'kandert': {'kandertal': []},
 'kanderth': {'kanderthal': []},
 'kandesteb': {'kandesteber': []},
 'kandestedern': {'kandestederne': []},
 'kandestob': {'kandestober': []},
 'kandh': {'kandhe': [], 'kandhs': []},
 'kandha': {'kandhas': []},
 'kandham': {'kandhamal': []},
 'kandhari': {'kandharis': []},
 'kandi': {'kandie': [], 'kandis': [], 'kandy': []},
 'kandian': {'kandians': []},
 'kandiani': {'kandianis': []},
 'kandic': {'kandice': []},
 'kandid': {'kandidate': []},
 'kandidaat': {'kandidaats': []},
 'kandidat': {'kandidater': [], 'kandidats': []},
 'kandidati': {'kandidaty': []},
 'kandika': {'kandikas': []},
 'kandiker': {'kandikere': []},
 'kandiloro': {'kandiloros': []},
 'kandin': {'kandiner': []},
 'kandinksi': {'kandinksy': []},
 'kandinski': {'kandinsky': []},
 'kandinslci': {'kandinslcy': []},
 'kandiski': {'kandisky': []},
 'kandit': {'kandite': ['kandites']},
 'kandite': ['kandites'],
 'kandiudult': {'kandiudults': []},
 'kandiy': {'kandiye': []},
 'kandjar': {'kandjars': []},
 'kandl': {'kandle': ['kandles']},
 'kandlbind': {'kandlbinder': []},
 'kandle': ['kandles'],
 'kandlgass': {'kandlgasse': []},
 'kandlnski': {'kandlnsky': []},
 'kandmski': {'kandmsky': []},
 'kando': {'kandos': []},
 'kandool': {'kandoole': []},
 'kandr': {'kandre': []},
 'kandra': {'kandras': []},
 'kandrota': {'kandrotas': []},
 'kandt': {'kandts': []},
 'kandu': {'kandus': []},
 'kandyan': {'kandyans': []},
 'kandyc': {'kandyce': []},
 'kandykolor': {'kandykolored': []},
 'kandyli': {'kandylis': []},
 'kandz': {'kandze': []},
 'kane': {'kaned': [],
          'kanee': ['kanees'],
          'kaneli': ['kanelis'],
          'kanely': [],
          'kanes': [],
          'kaning': []},
 'kanea': {'kaneae': [], 'kaneas': []},
 'kanealol': {'kanealole': []},
 'kaneast': {'kaneaster': []},
 'kanebridg': {'kanebridge': []},
 'kanech': {'kaneche': []},
 'kanechlor': {'kanechlors': []},
 'kanedi': {'kanedy': []},
 'kanee': ['kanees'],
 'kaneen': {'kaneene': []},
 'kaneet': {'kaneetal': []},
 'kanef': {'kanefer': []},
 'kanefski': {'kanefsky': []},
 'kanega': {'kanegae': []},
 'kanegan': {'kanegane': []},
 'kanegay': {'kanegaye': []},
 'kanegi': {'kanegis': []},
 'kanegiess': {'kanegiesser': []},
 'kanegiss': {'kanegisser': []},
 'kanehid': {'kanehide': []},
 'kaneho': {'kanehoe': []},
 'kanehsatak': {'kanehsatake': []},
 'kanei': {'kaneie': []},
 'kaneiy': {'kaneiye': []},
 'kanek': {'kanekal': [], 'kaneke': ['kanekes']},
 'kaneka': {'kanekas': []},
 'kaneke': ['kanekes'],
 'kanel': {'kanell': []},
 'kanelaki': {'kanelakis': []},
 'kanelangr': {'kanelangres': []},
 'kaneli': ['kanelis'],
 'kanella': {'kanellas': []},
 'kanellaki': {'kanellakis': []},
 'kanellako': {'kanellakos': []},
 'kanellakopoulo': {'kanellakopoulos': []},
 'kanellakopulo': {'kanellakopulos': []},
 'kanelli': {'kanellis': []},
 'kanello': {'kanellos': []},
 'kanellopoul': {'kanellopoulou': []},
 'kanellopoulo': {'kanellopoulos': []},
 'kanelo': {'kanelos': []},
 'kanelopoulo': {'kanelopoulos': []},
 'kanemb': {'kanembou': []},
 'kanemboo': {'kanemboos': []},
 'kanembu': {'kanembus': []},
 'kanemi': {'kanemy': []},
 'kanemit': {'kanemite': []},
 'kanen': {'kanene': []},
 'kanengeis': {'kanengeiser': []},
 'kanengis': {'kanengiser': []},
 'kaneoh': {'kaneohe': []},
 'kaneok': {'kaneoke': []},
 'kanep': {'kaneps': []},
 'kanephoro': {'kanephoros': []},
 'kaner': {'kaners': []},
 'kaneres': {'kanerese': []},
 'kanerk': {'kanerkes': []},
 'kanerki': {'kanerkis': []},
 'kanesatak': {'kanesatake': []},
 'kanesetak': {'kanesetake': []},
 'kaneshi': {'kaneshie': []},
 'kaneshig': {'kaneshige': []},
 'kanesuk': {'kanesuke': []},
 'kanesvil': {'kanesville': []},
 'kanet': {'kanete': [], 'kanets': []},
 'kanetak': {'kanetake': []},
 'kanetan': {'kanetane': []},
 'kaneti': {'kanety': []},
 'kanetski': {'kanetsky': []},
 'kanetsun': {'kanetsune': []},
 'kaneva': {'kanevas': []},
 'kanevil': {'kaneville': []},
 'kanevski': {'kanevsky': []},
 'kanew': {'kanewal': []},
 'kanezan': {'kanezane': []},
 'kanf': {'kanfe': ['kanfes'], 'kanfs': []},
 'kanfe': ['kanfes'],
 'kanfo': {'kanfos': []},
 'kang': {'kange': ['kanges'], 'kanging': [], 'kangs': []},
 'kanga': {'kangae': [], 'kangas': []},
 'kangaet': {'kangaete': []},
 'kangal': {'kangale': []},
 'kangala': {'kangalas': []},
 'kangale': {'kangalee': []},
 'kangan': {'kangans': []},
 'kangani': {'kanganies': [], 'kanganis': [], 'kangany': []},
 'kangankund': {'kangankunde': []},
 'kanganw': {'kanganwal': []},
 'kangar': {'kangare': [], 'kangarou': [], 'kangars': []},
 'kangarl': {'kangarlou': []},
 'kangaroo': ['kangarooed', 'kangarooing'],
 'kangaroohunt': {'kangaroohunting': []},
 'kangaroolik': {'kangaroolike': []},
 'kangaroorat': {'kangaroorats': []},
 'kangd': {'kangde': [], 'kangding': []},
 'kange': {'kangee': []},
 'kangenk': {'kangenke': []},
 'kanger': {'kangere': [], 'kangers': []},
 'kangeri': {'kangeris': []},
 'kangeroo': {'kangeroos': []},
 'kanget': {'kangetal': []},
 'kangeth': {'kangethe': []},
 'kangg': {'kangge': []},
 'kanggy': {'kanggye': []},
 'kangh': {'kanghe': []},
 'kanghe': {'kanghee': []},
 'kanghi': {'kanghy': []},
 'kangi': {'kangis': [], 'kangy': []},
 'kangies': {'kangieser': []},
 'kangis': {'kangiser': []},
 'kangiss': {'kangisser': []},
 'kangji': {'kangjie': []},
 'kangl': {'kangle': ['kangles'], 'kangling': []},
 'kangle': ['kangles'],
 'kangli': {'kanglis': [], 'kangly': []},
 'kangn': {'kangning': []},
 'kangnasauru': {'kangnasaurus': []},
 'kango': {'kangos': []},
 'kangol': {'kangole': [], 'kangols': []},
 'kangomb': {'kangombe': []},
 'kangour': {'kangourou': ['kangourous']},
 'kangourou': ['kangourous'],
 'kangp': {'kangping': []},
 'kangqengelel': {'kangqengelele': []},
 'kangr': {'kangre': []},
 'kangra': {'kangras': []},
 'kangri': {'kangris': []},
 'kangrinboq': {'kangrinboqe': []},
 'kangrinpoch': {'kangrinpoche': []},
 'kangsad': {'kangsadal': []},
 'kangt': {'kangte': [], 'kangting': []},
 'kangu': {'kangue': [], 'kangus': []},
 'kangundi': {'kangundy': []},
 'kangura': {'kanguras': []},
 'kanguroo': {'kanguroos': []},
 'kanguru': {'kangurus': []},
 'kanguruh': {'kanguruhs': []},
 'kangw': {'kangwe': []},
 'kangwan': {'kangwane': []},
 'kanh': {'kanhe': []},
 'kanhadad': {'kanhadade': []},
 'kanhagotamaka': {'kanhagotamakas': []},
 'kanhail': {'kanhailal': []},
 'kanhaiyal': {'kanhaiyalal': []},
 'kanhar': {'kanhare': []},
 'kanhav': {'kanhave': []},
 'kanhawa': {'kanhawas': []},
 'kanhaya': {'kanhayas': []},
 'kanhayal': {'kanhayalal': []},
 'kanhayana': {'kanhayanas': []},
 'kanher': {'kanhere': []},
 'kanheya': {'kanheyas': []},
 'kanhiyal': {'kanhiyalal': []},
 'kanhob': {'kanhobal': []},
 'kanhoje': {'kanhojee': []},
 'kanhous': {'kanhouse': []},
 'kanhpuria': {'kanhpurias': []},
 'kanhyal': {'kanhyalal': []},
 'kani': {'kanie': ['kanies'], 'kanis': [], 'kany': ['kanying']},
 'kania': {'kanias': []},
 'kaniadaki': {'kaniadakis': []},
 'kaniagmiout': {'kaniagmioutes': []},
 'kaniagmut': {'kaniagmuts': []},
 'kanial': {'kanialal': []},
 'kanianski': {'kaniansky': []},
 'kaniari': {'kaniaris': []},
 'kaniasti': {'kaniasty': []},
 'kanib': {'kanibal': []},
 'kanic': {'kanics': []},
 'kanicki': {'kanicky': []},
 'kanie': ['kanies'],
 'kanier': {'kaniere': []},
 'kanievski': {'kanievsky': []},
 'kanif': {'kanifing': []},
 'kanig': {'kanige': []},
 'kanigh': {'kanigher': []},
 'kaniik': {'kaniike': []},
 'kaniil': {'kaniile': []},
 'kanij': {'kanije': []},
 'kanik': {'kanike': []},
 'kanika': {'kanikas': []},
 'kanikar': {'kanikars': []},
 'kanikkar': {'kanikkars': []},
 'kaniklei': {'kanikleiou': []},
 'kanil': {'kanille': []},
 "kanila'i": {"kanila'y": []},
 'kanim': {'kanime': []},
 'kanin': {'kanine': ['kaniner'], 'kanins': []},
 'kaninchen': {'kaninchens': []},
 'kaninchenaug': {'kaninchenauge': ['kaninchenauges']},
 'kaninchenauge': ['kaninchenauges'],
 'kaninchenei': {'kanincheneies': []},
 'kaninchengehirn': {'kaninchengehirns': []},
 'kaninchenleb': {'kaninchenleber': []},
 'kaninchenuteru': {'kaninchenuterus': []},
 'kanine': ['kaniner'],
 'kaningo': {'kaningos': []},
 'kanio': {'kanios': []},
 'kaniovski': {'kaniovsky': []},
 'kanip': {'kanipe': []},
 'kanis': {'kanise': []},
 'kanisan': {'kanisans': []},
 'kanisch': {'kanische': []},
 'kanishka': {'kanishkas': []},
 'kanisiu': {'kanisius': []},
 'kanist': {'kanister': []},
 'kanit': {'kanite': [], 'kanits': []},
 'kanitaki': {'kanitakis': []},
 'kanitscheid': {'kanitscheider': []},
 'kanitu': {'kanitus': []},
 'kaniv': {'kanive': []},
 'kanivet': {'kanivets': []},
 'kaniy': {'kaniye': []},
 'kaniya': {'kaniyas': []},
 'kaniyal': {'kaniyalal': []},
 'kaniyan': {'kaniyans': []},
 'kanj': {'kanje': []},
 'kanjanapa': {'kanjanapas': []},
 'kanjar': {'kanjars': []},
 'kanje': {'kanjee': []},
 'kanji': {'kanjis': []},
 'kanjikod': {'kanjikode': []},
 'kanjil': {'kanjilal': []},
 'kanjirap': {'kanjirapalli': [], 'kanjirapally': []},
 'kanjirapp': {'kanjirappally': []},
 'kanjirathink': {'kanjirathinkal': []},
 'kanjob': {'kanjobal': ['kanjobals']},
 'kanjobal': {'kanjobales': []},
 'kanjoo': {'kanjoos': []},
 'kanjur': {'kanjurs': []},
 'kanjut': {'kanjuts': []},
 'kanjuti': {'kanjutis': []},
 'kank': {'kanke': [], 'kanking': [], 'kanks': []},
 'kanka': {'kankas': []},
 'kankakc': {'kankakce': []},
 'kankake': {'kankakee': []},
 'kankal': {'kankall': []},
 'kankali': {'kankalis': []},
 'kankamagu': {'kankamagus': []},
 'kankan': {'kankans': []},
 'kankana': {'kankanas': []},
 'kankanadi': {'kankanady': []},
 'kankanaey': {'kankanaeys': []},
 'kankanah': {'kankanahalli': []},
 'kankanam': {'kankanams': []},
 'kankanay': {'kankanays': []},
 'kankane': {'kankanee': []},
 'kankanh': {'kankanhalli': []},
 'kankar': {'kankare': [], 'kankars': []},
 'kankare': {'kankaree': []},
 'kankari': {'kankary': []},
 'kankerbestrijd': {'kankerbestrijding': []},
 'kankerburi': {'kankerbury': []},
 'kankerfond': {'kankerfonds': []},
 'kankin': {'kankine': []},
 'kankl': {'kankles': []},
 'kankrin': {'kankrine': []},
 'kanku': {'kankus': []},
 'kanl': {'kanle': [], 'kanls': []},
 'kanla': {'kanlas': []},
 'kanli': {'kanly': []},
 'kanlidivan': {'kanlidivane': []},
 'kanm': {'kanme': []},
 'kanmach': {'kanmacher': []},
 'kanmatsus': {'kanmatsuse': []},
 'kanmor': {'kanmore': []},
 'kann': {'kanne': ['kannes'], 'kanns': []},
 'kanna': {'kannas': []},
 'kannab': {'kannabe': []},
 'kannabateomi': {'kannabateomys': []},
 'kannabi': {'kannabis': []},
 'kannad': {'kannade': []},
 'kannada': {'kannada': []},
 'kannadad': {'kannadadalli': []},
 'kannadaspeak': {'kannadaspeaking': []},
 'kannadi': {'kannadis': [], 'kannady': []},
 'kannadiga': {'kannadigas': []},
 'kannak': {'kannakers': []},
 'kannaka': {'kannakas': []},
 'kannakipp': {'kannakipper': ['kannakippers']},
 'kannakipper': ['kannakippers'],
 'kannam': {'kanname': []},
 'kannamm': {'kannammal': []},
 'kannampilli': {'kannampilly': []},
 'kannanor': {'kannanore': []},
 'kannaouro': {'kannaouros': []},
 'kannapel': {'kannapell': []},
 'kannapoli': {'kannapolis': []},
 'kannares': {'kannarese': []},
 'kannasami': {'kannasamy': []},
 'kannattavuu': {'kannattavuus': []},
 'kannavi': {'kannaviou': []},
 'kannavo': {'kannavos': []},
 'kanne': {'kannee': []},
 'kannedi': {'kannedy': []},
 'kannegies': {'kannegieser': []},
 'kannegiess': {'kannegiesser': []},
 'kannegiet': {'kannegieter': []},
 'kannegis': {'kannegiser': []},
 'kannegiss': {'kannegisser': []},
 'kannel': {'kannell': []},
 'kannelaki': {'kannelakis': []},
 'kannello': {'kannellos': []},
 'kannellopoulo': {'kannellopoulos': []},
 'kannelopoulo': {'kannelopoulos': []},
 'kannemey': {'kannemeyer': []},
 'kannengeis': {'kannengeiser': []},
 'kannengeiss': {'kannengeisser': []},
 'kannengies': {'kannengieser': []},
 'kannengiess': {'kannengiesser': []},
 'kannenstin': {'kannenstine': []},
 'kannep': {'kannepalli': []},
 'kanner': {'kanners': []},
 'kanneteckna': {'kannetecknas': []},
 'kanngieb': {'kanngieber': []},
 'kanngies': {'kanngieser': []},
 'kanngiess': {'kanngiesser': []},
 'kanni': {'kannie': [], 'kannis': [], 'kanny': []},
 'kannib': {'kannibal': []},
 'kannibalisch': {'kannibalische': []},
 'kannibalismu': {'kannibalismus': []},
 'kannik': {'kannike': []},
 'kannikar': {'kannikars': []},
 'kannikestraed': {'kannikestraede': []},
 'kannmach': {'kannmacher': []},
 'kannon': {'kannons': []},
 'kannoni': {'kannonier': []},
 'kannono': {'kannonos': []},
 'kannoom': {'kannoomal': []},
 'kannosuk': {'kannosuke': []},
 'kannouraki': {'kannourakis': []},
 'kannri': {'kannry': []},
 'kannst': {'kannste': []},
 'kannt': {'kannte': []},
 'kannu': {'kannus': []},
 'kannum': {'kannume': []},
 'kannwisch': {'kannwischer': []},
 'kano': {'kanoe': [], 'kanos': []},
 'kanoa': {'kanoas': []},
 'kanob': {'kanobe': []},
 'kanobo': {'kanobos': []},
 'kanod': {'kanode': []},
 'kanoeh': {'kanoehe': []},
 'kanof': {'kanofer': []},
 'kanofski': {'kanofsky': []},
 'kanog': {'kanoge': []},
 'kanoj': {'kanoje': []},
 'kanoki': {'kanoky': []},
 'kanom': {'kanome': []},
 'kanomb': {'kanombe': []},
 'kanon': {'kanone': ['kanones', 'kanoner'], 'kanons': []},
 'kanone': ['kanones', 'kanoner'],
 'kanonendonn': {'kanonendonner': []},
 'kanonenfutt': {'kanonenfutter': []},
 'kanongeschicht': {'kanongeschichte': []},
 'kanongo': {'kanongoes': []},
 'kanoni': {'kanonier': []},
 'kanoniczn': {'kanoniczne': []},
 'kanonik': {'kanoniker': []},
 'kanoniku': {'kanonikus': []},
 'kanonis': {'kanonisation': []},
 'kanonisch': {'kanonische': ['kanonischer', 'kanonisches']},
 'kanonische': ['kanonischer', 'kanonisches'],
 'kanonisiert': {'kanonisierte': []},
 'kanonissenstift': {'kanonissenstifter': []},
 'kanonistich': {'kanonistiche': []},
 'kanonistisch': {'kanonistische': ['kanonistischer', 'kanonistisches']},
 'kanonistische': ['kanonistischer', 'kanonistisches'],
 'kanonsgeschicht': {'kanonsgeschichte': []},
 'kanonym': {'kanonymity': []},
 'kanoo': {'kanoos': []},
 'kanoodl': {'kanoodle': []},
 'kanoongo': {'kanoongoes': []},
 'kanop': {'kanopic': []},
 'kanopkait': {'kanopkaite': []},
 'kanopo': {'kanopos': []},
 'kanopoli': {'kanopolis': []},
 'kanopoulo': {'kanopoulos': []},
 'kanopu': {'kanopus': []},
 'kanor': {'kanore': []},
 'kanoria': {'kanorias': []},
 'kanos': {'kanose': []},
 'kanosu': {'kanosue': []},
 'kanou': {'kanous': []},
 'kanoug': {'kanouge': []},
 'kanouj': {'kanouje': []},
 'kanoun': {'kanouns': []},
 'kanous': {'kanouse': []},
 'kanout': {'kanoute': []},
 'kanov': {'kanover': []},
 'kanovski': {'kanovsky': []},
 'kanowalohal': {'kanowalohale': []},
 'kanowit': {'kanowits': []},
 'kanowr': {'kanowrs': []},
 'kanowri': {'kanowry': []},
 'kanowski': {'kanowsky': []},
 'kanoy': {'kanoye': []},
 'kanozoisch': {'kanozoische': []},
 'kanp': {'kanpe': []},
 'kanphata': {'kanphatas': []},
 'kanpor': {'kanpore': []},
 'kanr': {'kanre': ['kanred']},
 'kanra': {'kanras': []},
 'kanre': ['kanred'],
 'kans': {'kanse': ['kanses']},
 'kansa': ['kansae'],
 'kansal': {'kansallis': []},
 'kansalaisuu': {'kansalaisuus': []},
 'kansallisosak': {'kansallisosake': []},
 'kansan': {'kansan': []},
 'kansanelakelaito': {'kansanelakelaitos': []},
 'kansanliik': {'kansanliike': []},
 'kansanperinn': {'kansanperinne': []},
 'kansanpuolu': {'kansanpuolue': []},
 'kansanrun': {'kansanrunous': []},
 'kansanrunoudentutkimu': {'kansanrunoudentutkimus': []},
 'kansanterveyslaito': {'kansanterveyslaitos': []},
 'kansara': {'kansaras': []},
 'kansari': {'kansaris': []},
 'kansas': {'kansas': []},
 'kansasc': {'kansascity': []},
 'kansasensi': {'kansasensis': []},
 'kansaspacif': {'kansaspacific': []},
 'kansasvil': {'kansasville': []},
 'kansatied': {'kansatiede': []},
 'kansay': {'kansaye': []},
 'kansbah': {'kansbahal': []},
 'kansban': {'kansbans': []},
 'kanse': ['kanses'],
 'kansel': {'kansell': []},
 'kansensi': {'kansensis': []},
 'kanshepolski': {'kanshepolsky': []},
 'kanshit': {'kanshite': []},
 'kansi': {'kansies': [], 'kansis': [], 'kansy': []},
 'kansian': {'kansians': []},
 'kansiim': {'kansiime': []},
 'kansika': {'kansikas': []},
 'kansit': {'kansite': []},
 'kansk': {'kanske': []},
 'kanski': {'kansky': []},
 'kanskj': {'kanskje': []},
 'kanslergad': {'kanslergade': []},
 'kansn': {'kansns': []},
 'kanso': {'kansos': []},
 'kansom': {'kansome': []},
 'kanstein': {'kansteiner': []},
 'kansu': {'kansu': []},
 'kansuens': {'kansuense': []},
 'kansuensi': {'kansuensis': []},
 'kansuk': {'kansuke': []},
 'kansyor': {'kansyore': []},
 'kant': ['kante', 'kantes', 'kanted', 'kanting'],
 "kant'": {"kant's": []},
 'kanta': {'kantas': []},
 'kantag': {'kantags': []},
 'kantaje': {'kantajee': []},
 'kantak': {'kantake': []},
 'kantaka': {'kantakas': []},
 'kantakn': {'kantakne': []},
 'kantakouzen': {'kantakouzene': []},
 'kantakouzeno': {'kantakouzenos': []},
 'kantakuzeno': {'kantakuzenos': []},
 'kantakuzenu': {'kantakuzenus': []},
 'kantal': {'kantale': []},
 'kantanges': {'kantangese': []},
 'kantano': {'kantanos': []},
 'kantar': {'kantarelis': [], 'kantars': []},
 'kantara': {'kantaras': []},
 'kantarawaddi': {'kantarawaddy': []},
 'kantardz': {'kantardzic': []},
 'kantari': {'kantaris': [], 'kantary': []},
 'kantat': {'kantate': []},
 'kantauta': {'kantautas': []},
 'kantch': {'kantche': []},
 'kante': {'kantee': []},
 'kantean': {'kanteans': []},
 'kanted': {'kantede': []},
 'kantel': {'kantele': ['kanteles']},
 'kantele': ['kanteles'],
 'kanten': {'kantene': [], 'kantens': []},
 'kantenlang': {'kantenlange': []},
 'kanter': {'kantere': [], 'kanters': []},
 'kanteraki': {'kanterakis': []},
 'kantet': {'kantete': []},
 'kanteti': {'kantety': []},
 'kanth': {'kanthe': []},
 'kantha': {'kanthas': []},
 'kanthapurian': {'kanthapurians': []},
 'kantharo': {'kantharos': []},
 'kanthasami': {'kanthasamy': []},
 'kanthaswami': {'kanthaswamy': []},
 'kanthera': {'kantheras': []},
 'kanthi': {'kanthis': []},
 'kantho': {'kanthos': []},
 'kanti': {'kantis': [], 'kanty': []},
 'kantia': {'kantiae': []},
 'kantian': {'kantianer': [],
             'kantianism': ['kantianisms'],
             'kantianized': [],
             'kantianizing': [],
             'kantians': []},
 'kantianism': ['kantianisms'],
 'kantianismu': {'kantianismus': []},
 'kantianli': {'kantianly': []},
 'kantic': {'kanticity': []},
 'kantien': {'kantiens': []},
 'kantienn': {'kantienne': ['kantiennes']},
 'kantienne': ['kantiennes'],
 'kantig': {'kantige': ['kantiger']},
 'kantige': ['kantiger'],
 'kantil': {'kantilal': []},
 'kantilen': {'kantilene': []},
 'kantin': {'kantine': []},
 'kantineservic': {'kantineservice': []},
 'kantinterpret': {'kantinterpretation': []},
 'kantipuli': {'kantipuly': []},
 'kantir': {'kantire': []},
 'kantisch': {'kantische': ['kantischer']},
 'kantische': ['kantischer'],
 'kantism': {'kantisme': []},
 'kantist': {'kantists': []},
 'kantit': {'kantite': []},
 'kantiu': {'kantius': []},
 'kantkongress': {'kantkongresses': []},
 'kantl': {'kantle': []},
 'kantlaplac': {'kantlaplace': []},
 'kantlehn': {'kantlehner': []},
 'kanto': {'kantos': []},
 'kanton': {'kantonal': [], 'kantone': [], 'kantons': []},
 'kantonal': {'kantonale': ['kantonales', 'kantonaler']},
 'kantonale': ['kantonales', 'kantonaler'],
 'kantonist': {'kantonists': []},
 'kantonrecht': {'kantonrechter': []},
 'kantonschul': {'kantonschule': []},
 'kantonspit': {'kantonspital': []},
 'kantonsschul': {'kantonsschule': []},
 'kantonsspit': {'kantonsspital': ['kantonsspitals']},
 'kantonsspital': ['kantonsspitals'],
 'kantor': {'kantors': []},
 'kantorek': {'kantoreks': []},
 'kantorov': {'kantorovic': []},
 'kantorow': {'kantorowics': []},
 'kantouni': {'kantounis': []},
 'kantowski': {'kantowsky': []},
 'kantrel': {'kantrell': []},
 'kantron': {'kantronics': []},
 'kants': {'kantse': []},
 'kantsaywher': {'kantsaywhere': []},
 'kantsch': {'kantsche': []},
 'kantsedika': {'kantsedikas': []},
 'kantski': {'kantsky': []},
 'kantstrab': {'kantstrabe': []},
 'kantstrass': {'kantstrasse': []},
 'kantu': {'kantus': []},
 'kantucki': {'kantucky': []},
 'kantul': {'kantule': ['kantules']},
 'kantule': ['kantules'],
 'kantunil': {'kantunile': []},
 'kantvila': {'kantvilas': []},
 'kantwel': {'kantwell': []},
 'kantwis': {'kantwise': []},
 'kantyr': {'kantyre': []},
 'kantz': {'kantze': ['kantzes']},
 'kantza': {'kantzas': []},
 'kantze': ['kantzes'],
 'kanu': {'kanus': []},
 'kanuck': {'kanucks': []},
 'kanuku': {'kanukus': []},
 'kanul': {'kanule': []},
 'kanulas': {'kanulase': []},
 'kanun': {'kanuns': []},
 'kanunculacea': {'kanunculaceae': []},
 'kanunculu': {'kanunculus': []},
 'kanungo': {'kanungoe': ['kanungoes'], 'kanungos': []},
 'kanungoe': ['kanungoes'],
 'kanuni': {'kanuny': []},
 'kanunnam': {'kanunname': ['kanunnames']},
 'kanunname': ['kanunnames'],
 'kanur': {'kanuric': []},
 'kanuri': {'kanuris': [], 'kanury': []},
 'kanut': {'kanute': []},
 'kanutu': {'kanutus': []},
 'kanv': {'kanvs': []},
 'kanva': {'kanvas': []},
 'kanvayana': {'kanvayanas': []},
 'kanvil': {'kanville': []},
 'kanvind': {'kanvinde': []},
 'kanvolei': {'kanvoleis': []},
 'kanwa': {'kanwas': []},
 'kanwar': {'kanwars': []},
 'kanwarl': {'kanwarlal': []},
 'kanwarp': {'kanwarpal': []},
 'kanwisch': {'kanwischer': []},
 'kanwish': {'kanwisher': []},
 'kany': {'kanye': []},
 'kanya': {'kanyas': []},
 "kanya'i": {"kanya'y": []},
 'kanyaforstn': {'kanyaforstner': []},
 'kanyaka': {'kanyakas': []},
 'kanyakubja': {'kanyakubjas': []},
 'kanyal': {'kanyalal': []},
 'kanyamazan': {'kanyamazane': []},
 'kanyan': {'kanyane': [], 'kanyans': []},
 'kanyang': {'kanyange': []},
 'kanyarengw': {'kanyarengwe': []},
 'kanyd': {'kanyds': []},
 'kanyeny': {'kanyenye': []},
 'kanyenz': {'kanyenze': []},
 'kanyerer': {'kanyerere': []},
 'kanyi': {'kanyis': []},
 'kanyik': {'kanyike': []},
 'kanyil': {'kanyile': []},
 'kanyimb': {'kanyimbe': []},
 'kanyon': {'kanyons': []},
 'kanz': {'kanze': ['kanzes', 'kanzeli']},
 'kanza': {'kanzas': []},
 'kanzantzaki': {'kanzantzakis': []},
 'kanzashi': {'kanzashis': []},
 'kanze': ['kanzes', 'kanzeli'],
 'kanzelberg': {'kanzelberger': []},
 'kanzelhoh': {'kanzelhohe': []},
 'kanzelmey': {'kanzelmeyer': []},
 'kanzelredn': {'kanzelredner': []},
 'kanzenz': {'kanzenze': []},
 'kanzerogen': {'kanzerogene': ['kanzerogener']},
 'kanzerogene': ['kanzerogener'],
 'kanzi': {'kanzis': [], 'kanzy': []},
 'kanzib': {'kanzibe': []},
 'kanzleisprach': {'kanzleisprache': []},
 'kanzleistrass': {'kanzleistrasse': []},
 'kanzleit': {'kanzleiter': []},
 'kanzler': {'kanzlers': []},
 'kanzlerdemokrati': {'kanzlerdemokratie': []},
 'kanzon': {'kanzone': []},
 'kanzu': {'kanzu': []},
 'kanzum': {'kanzume': []},
 'kao': {'kaos': []},
 'kaoapai': {'kaoapais': []},
 'kaoapo': {'kaoapos': []},
 'kaoden': {'kaodene': []},
 'kaoh': {'kaohe': []},
 'kaohs': {'kaohsing': []},
 'kaohsu': {'kaohsuing': []},
 'kaoj': {'kaoje': []},
 'kaokia': {'kaokias': []},
 'kaokoland': {'kaokolanders': []},
 'kaokoveld': {'kaokovelders': []},
 'kaol': {'kaole': [], 'kaoling': []},
 'kaolatyp': {'kaolatype': []},
 'kaoliang': {'kaoliang': []},
 'kaolii': {'kaoliie': []},
 'kaolin': ['kaoline',
            'kaolinic',
            'kaolinize',
            'kaolinized',
            'kaolinizing',
            'kaolinization'],
 'kaolinil': {'kaolinile': []},
 'kaolinis': {'kaolinisation': [], 'kaolinised': []},
 'kaolinit': {'kaolinite': [],
              'kaolinitic': [],
              'kaolinitization': [],
              'kaolinitized': []},
 'kaolinlt': {'kaolinlte': []},
 'kaolinosi': {'kaolinosis': []},
 'kaolint': {'kaolinte': []},
 'kaolinwerk': {'kaolinwerke': []},
 'kaoliy': {'kaoliying': []},
 'kaollnit': {'kaollnite': []},
 'kaollnlt': {'kaollnlte': []},
 'kaolonit': {'kaolonite': []},
 'kaolu': {'kaolue': []},
 'kaomb': {'kaombe': []},
 'kaomis': {'kaomise': []},
 'kaon': ['kaone'],
 'kaond': {'kaonde': []},
 'kaoni': {'kaonis': []},
 'kaonk': {'kaonke': []},
 'kaoo': {'kaoos': []},
 'kaop': {'kaoping': []},
 'kaopect': {'kaopectate': []},
 'kaoquia': {'kaoquias': []},
 'kaor': {'kaore': []},
 'kaora': {'kaoras': []},
 'kaos': {'kaoses': []},
 'kaoth': {'kaothe': []},
 'kaou': {'kaous': []},
 'kaounid': {'kaounides': []},
 'kaoussi': {'kaoussie': []},
 'kaow': {'kaowing': [], 'kaows': []},
 'kaowledg': {'kaowledge': []},
 'kaoz': {'kaoze': []},
 'kap': {'kaps': []},
 "kap'n": {"kap'ne": []},
 'kapa': {'kapas': []},
 'kapabl': {'kapable': []},
 'kapac': {'kapacity': []},
 'kapachor': {'kapachors': []},
 'kapacinska': {'kapacinskas': []},
 'kapacitetsutnyttjand': {'kapacitetsutnyttjande': []},
 'kapad': {'kapade': []},
 'kapadia': {'kapadias': []},
 'kapadni': {'kapadnis': []},
 'kapako': {'kapakos': []},
 'kapal': {'kapale': [], 'kapall': []},
 'kapala': {'kapalas': []},
 'kapali': {'kapalis': []},
 'kapalik': {'kapaliks': []},
 'kapalika': {'kapalikas': []},
 'kapalin': {'kapalins': []},
 'kapambw': {'kapambwe': []},
 'kapampangan': {'kapampangans': []},
 'kapanadz': {'kapanadze': []},
 'kapanc': {'kapanci': []},
 'kapand': {'kapande': []},
 'kapandr': {'kapandriti': []},
 'kapaneu': {'kapaneus': []},
 'kapani': {'kapany': []},
 'kapanidi': {'kapanidis': []},
 'kapantai': {'kapantais': []},
 'kapar': {'kapare': ['kapareli']},
 'kapararidz': {'kapararidze': []},
 'kapardaka': {'kapardakas': []},
 'kapardi': {'kapardis': []},
 'kapare': ['kapareli'],
 'kapari': {'kaparis': []},
 'kapas': {'kapase': []},
 'kapasit': {'kapasite': []},
 'kapasita': {'kapasitas': []},
 'kapasu': {'kapasus': []},
 'kapat': {'kapaters': []},
 'kapata': {'kapatas': []},
 'kapato': {'kapatoes': [], 'kapatos': []},
 'kapatr': {'kapatral': []},
 'kapauku': {'kapaukus': []},
 'kapazit': {'kapazitive': []},
 'kapazitat': {'kapazitats': []},
 'kapazitiv': {'kapazitiver': []},
 'kapch': {'kapche': ['kapches']},
 'kapche': ['kapches'],
 'kapchinski': {'kapchinsky': []},
 'kapciamiesti': {'kapciamiestis': []},
 'kapcll': {'kapclle': []},
 'kapcsolato': {'kapcsolatos': []},
 'kapd': {'kapde': [], 'kapds': []},
 'kapdla': {'kapdlas': []},
 'kapdlika': {'kapdlikas': []},
 'kape': {'kapee': [],
          'kapeing': [],
          'kapeli': ['kapelis'],
          'kapes': [],
          'kaping': []},
 'kapel': {'kapele': ['kapeler'],
           'kapell': ['kapelle', 'kapeller'],
           'kapels': []},
 'kapele': ['kapeler'],
 'kapeli': ['kapelis'],
 'kapelik': {'kapelike': []},
 'kapelinski': {'kapelinsky': []},
 'kapelk': {'kapelke': []},
 'kapell': ['kapelle', 'kapeller'],
 'kapella': {'kapellas': []},
 'kapellbriick': {'kapellbriicke': []},
 'kapellbruck': {'kapellbrucke': []},
 'kapellenstrass': {'kapellenstrasse': []},
 'kapellgass': {'kapellgasse': []},
 'kapellhau': {'kapellhaus': []},
 'kapellmeist': {'kapellmeister': ['kapellmeisters']},
 'kapellmeister': ['kapellmeisters'],
 'kapello': {'kapellos': []},
 'kapellsang': {'kapellsanger': []},
 'kapelmeist': {'kapelmeister': []},
 'kapeln': {'kapelner': []},
 'kapelo': {'kapelos': []},
 'kapelsch': {'kapelsche': []},
 'kapelu': {'kapelus': []},
 'kapely': {'kapelye': []},
 'kapemb': {'kapembe': []},
 'kapen': {'kapene': []},
 'kapenaar': {'kapenaars': []},
 'kapepw': {'kapepwe': []},
 'kaper': {'kapere': [], 'kapers': []},
 'kapernaumov': {'kapernaumovs': []},
 'kaperoni': {'kaperonis': []},
 'kapetan': {'kapetanic': [], 'kapetans': []},
 'kapetanaki': {'kapetanakis': []},
 'kapetanako': {'kapetanakos': []},
 'kapetanidi': {'kapetanidis': []},
 'kapetanio': {'kapetanios': []},
 'kapetano': {'kapetanos': []},
 'kapetanopoulo': {'kapetanopoulos': []},
 'kapetanov': {'kapetanovic': []},
 'kapetanski': {'kapetansky': []},
 'kapetanyanni': {'kapetanyannis': []},
 'kapeting': {'kapetinger': []},
 'kapetski': {'kapetsky': []},
 'kapeu': {'kapeue': []},
 'kapeya': {'kapeyas': []},
 'kapfer': {'kapferer': []},
 'kapfham': {'kapfhamer': []},
 'kapfhamm': {'kapfhammer': []},
 'kapfing': {'kapfinger': []},
 'kapfund': {'kapfunde': []},
 'kaph': {'kaphe': []},
 'kapha': {'kaphas': []},
 'kaphaelit': {'kaphaelite': ['kaphaelites'], 'kaphaelitism': []},
 'kaphaelite': ['kaphaelites'],
 'kaphamm': {'kaphammer': []},
 'kaphandari': {'kaphandaris': []},
 'kaphanu': {'kaphanus': []},
 'kaphareu': {'kaphareus': []},
 'kaphereu': {'kaphereus': []},
 'kaphl': {'kaphle': []},
 'kapho': {'kaphoe': []},
 'kapi': {'kapis': [], 'kapy': ['kapys']},
 'kapia': {'kapias': []},
 'kapid': {'kapide': [], 'kapidity': [], 'kapids': []},
 'kapidaki': {'kapidakis': []},
 'kapidli': {'kapidly': []},
 'kapidz': {'kapidzic': []},
 'kapih': {'kapihe': []},
 'kapikul': {'kapikule': []},
 'kapil': {'kapilal': [], 'kapile': [], 'kapiling': []},
 'kapila': {'kapilas': []},
 'kapilalismu': {'kapilalismus': []},
 'kapillar': {'kapillare': ['kapillarer']},
 'kapillaranalys': {'kapillaranalyse': []},
 'kapillarchemi': {'kapillarchemie': []},
 'kapillare': ['kapillarer'],
 'kapillarkondens': {'kapillarkondensation': []},
 'kapillarsystem': {'kapillarsysteme': []},
 'kapin': {'kapine': []},
 'kapina': {'kapinas': []},
 'kapino': {'kapinos': []},
 'kapinski': {'kapinsky': []},
 'kapinu': {'kapinus': []},
 'kapioti': {'kapiotis': []},
 'kapiro': {'kapiros': []},
 'kapirov': {'kapirovs': []},
 'kapischk': {'kapischke': []},
 'kapisen': {'kapisene': []},
 'kapisovski': {'kapisovsky': []},
 'kapist': {'kapists': []},
 'kapisthala': {'kapisthalas': []},
 'kapit': {'kapital': ['kapitals', 'kapitalism'], 'kapite': []},
 'kapita': {'kapitaal': []},
 'kapitaalverk': {'kapitaalverkeer': []},
 'kapitaalvorm': {'kapitaalvorming': []},
 'kapitaenleutn': {'kapitaenleutnant': []},
 'kapitahin': {'kapitahins': []},
 'kapital': {'kapitale': ['kapitales'], 'kapitall': []},
 'kapitalakkumul': {'kapitalakkumulation': []},
 'kapitalanlag': {'kapitalanlage': []},
 'kapitalanleg': {'kapitalanleger': []},
 'kapitalbegriff': {'kapitalbegriffs': []},
 'kapitalbildn': {'kapitalbildning': []},
 'kapitale': ['kapitales'],
 'kapitalertragssteu': {'kapitalertragssteuer': []},
 'kapitalertragsteu': {'kapitalertragsteuer': []},
 'kapitalet': {'kapitalets': []},
 'kapitalgeb': {'kapitalgeber': []},
 'kapitalgut': {'kapitalguter': []},
 'kapitalhilf': {'kapitalhilfe': []},
 'kapitali': {'kapitalis': [], 'kapitaly': []},
 'kapitalintens': {'kapitalintensive': []},
 'kapitalintensiv': {'kapitalintensiver': []},
 'kapitalism': {'kapitalisme': []},
 'kapitalismen': {'kapitalismens': []},
 'kapitalismn': {'kapitalismns': []},
 'kapitalismu': {'kapitalismus': []},
 'kapitalismustheori': {'kapitalismustheorie': []},
 'kapitalist': {'kapitalistate': []},
 'kapitalisticheski': {'kapitalisticheskie': []},
 'kapitalistisch': {'kapitalistische': ['kapitalistischer',
                                        'kapitalistisches']},
 'kapitalistische': ['kapitalistischer', 'kapitalistisches'],
 'kapitalizm': {'kapitalizme': []},
 'kapitalizmu': {'kapitalizmus': []},
 'kapitalkoeffizi': {'kapitalkoeffizient': []},
 'kapitalkonzentr': {'kapitalkonzentration': []},
 'kapitalmangel': {'kapitalmangels': []},
 'kapitalmarkt': {'kapitalmarkte': ['kapitalmarktes'], 'kapitalmarkts': []},
 'kapitalmarkte': ['kapitalmarktes'],
 'kapitalrentensteu': {'kapitalrentensteuer': []},
 'kapitalsanlag': {'kapitalsanlage': []},
 'kapitalst': {'kapitalstate': []},
 'kapitalsteu': {'kapitalsteuer': []},
 'kapitalstheori': {'kapitalstheorie': []},
 'kapitalstock': {'kapitalstocks': []},
 'kapitalstraf': {'kapitalstrafe': []},
 'kapitaltheoretisch': {'kapitaltheoretische': []},
 'kapitaltheori': {'kapitaltheorie': []},
 'kapitalverkehr': {'kapitalverkehrs': []},
 'kapitalvinst': {'kapitalvinster': []},
 'kapitalzin': {'kapitalzins': []},
 'kapitalzins': {'kapitalzinses': []},
 'kapitalzinstheori': {'kapitalzinstheorie': []},
 'kapitan': {'kapitane': [], 'kapitans': []},
 'kapitanet': {'kapitanets': []},
 'kapitani': {'kapitany': []},
 'kapitanleut': {'kapitanleutant': []},
 'kapitanleutn': {'kapitanleutnant': ['kapitanleutnants']},
 'kapitanleutnant': ['kapitanleutnants'],
 'kapitdnleutn': {'kapitdnleutnant': []},
 'kapitein': {'kapiteins': []},
 'kapitel': {'kapitell': ['kapitelle', 'kapitells'], 'kapitels': []},
 'kapitell': ['kapitelle', 'kapitells'],
 'kapitelsa': {'kapitelsaal': []},
 'kapitelweis': {'kapitelweise': []},
 'kapitl': {'kapitler': []},
 'kapitlen': {'kapitlene': []},
 'kapitol': {'kapitole': [], 'kapitols': []},
 'kapitoli': {'kapitoly': []},
 'kapitolinisch': {'kapitolinische': []},
 'kapitsa': {'kapitsas': []},
 'kapitul': {'kapitulation': []},
 'kapituli': {'kapituly': []},
 'kapituliert': {'kapitulierte': []},
 'kapitzk': {'kapitzke': []},
 'kapitzki': {'kapitzky': []},
 'kapj': {'kapje': ['kapjes']},
 'kapje': ['kapjes'],
 'kapk': {'kapke': []},
 'kapkap': {'kapkaps': []},
 'kapkasian': {'kapkasians': []},
 'kapkoloni': {'kapkolonie': []},
 'kapkot': {'kapkote': []},
 'kapl': {'kaple': ['kaples']},
 'kapla': {'kaplas': []},
 'kaplan': {'kaplanism': [], 'kaplans': []},
 'kapland': {'kaplandes': []},
 'kaplanesqu': {'kaplanesque': []},
 'kaplani': {'kaplanis': [], 'kaplany': []},
 'kaplanmei': {'kaplanmeier': []},
 'kaplanski': {'kaplanskie': [], 'kaplansky': []},
 'kapld': {'kaplds': []},
 'kaple': ['kaples'],
 'kapli': {'kaplied': [], 'kaplis': [], 'kaply': []},
 'kaplic': {'kaplice': []},
 'kaplici': {'kaplicy': []},
 'kaplicki': {'kaplicky': []},
 'kapling': {'kaplinger': []},
 'kaplinksi': {'kaplinksy': []},
 'kaplinski': {'kaplinsky': []},
 'kaploni': {'kaplony': []},
 'kaplovski': {'kaplovsky': []},
 'kaplu': {'kaplus': []},
 'kaplunovski': {'kaplunovsky': []},
 'kapnikarea': {'kapnikareas': []},
 'kapno': {'kapnos': []},
 'kapo': {'kapoe': [], 'kapos': []},
 'kapoc': {'kapocs': []},
 'kapoch': {'kapoche': []},
 'kapochuna': {'kapochunas': []},
 'kapociu': {'kapocius': []},
 'kapodistri': {'kapodistriou': []},
 'kapodistria': {'kapodistrias': []},
 'kapoea': {'kapoeas': []},
 'kapok': {'kapok': []},
 'kapoki': {'kapokier': []},
 'kapol': {'kapole': []},
 'kapolc': {'kapolcs': []},
 'kapoli': {'kapoly': []},
 'kapon': {'kapone': []},
 'kapoor': {'kapoors': []},
 'kapopoulo': {'kapopoulos': []},
 'kapor': {'kaporal': [], 'kapore': ['kapores']},
 'kapore': ['kapores'],
 'kapori': {'kaporis': []},
 'kaposi': {'kaposis': [], 'kaposy': []},
 "kaposi'": {"kaposi's": []},
 'kaposia': {'kaposias': []},
 'kapossi': {'kapossy': []},
 'kaposta': {'kapostas': []},
 'kapostin': {'kapostins': []},
 'kaposzta': {'kaposztas': []},
 'kaposztasmegy': {'kaposztasmegyer': []},
 'kapot': {'kapote': ['kapotes']},
 'kapota': {'kapotas': []},
 'kapote': ['kapotes'],
 'kapoula': {'kapoulas': []},
 'kapoulea': {'kapouleas': []},
 'kapoustin': {'kapoustine': []},
 'kapovit': {'kapovits': []},
 'kapoy': {'kapoyer': []},
 'kapp': {'kappe': ['kappes', 'kappeli'], 'kapps': []},
 'kappa': {'kappa': []},
 'kappabdepend': {'kappabdependent': []},
 'kappabridg': {'kappabridge': []},
 'kappadion': {'kappadione': []},
 'kappadokian': {'kappadokians': []},
 'kappadokien': {'kappadokiens': []},
 'kappadozi': {'kappadozier': []},
 'kappan': {'kappans': []},
 'kappani': {'kappany': []},
 'kappaphycu': {'kappaphycus': []},
 'kappare': {'kapparees': []},
 'kappari': {'kapparis': []},
 'kappato': {'kappatos': []},
 'kappaw': {'kappaws': []},
 'kappcr': {'kappcrs': []},
 'kappe': ['kappes', 'kappeli'],
 'kappel': {'kappele': ['kappeler'],
            'kappell': ['kappelle', 'kappeller'],
            'kappels': []},
 'kappele': ['kappeler'],
 'kappell': ['kappelle', 'kappeller'],
 'kappellmeist': {'kappellmeister': []},
 'kappelmach': {'kappelmacher': []},
 'kappelmay': {'kappelmayer': []},
 'kappelmei': {'kappelmeier': []},
 'kappelmeist': {'kappelmeister': []},
 'kappelmey': {'kappelmeyer': []},
 'kappen': {'kappened': [], 'kappens': []},
 'kappenberg': {'kappenberger': []},
 'kapper': {'kappers': []},
 'kappess': {'kappesser': []},
 'kappeyn': {'kappeyne': []},
 'kappi': {'kappie': ['kappies'], 'kappiness': [], 'kappis': [], 'kappy': []},
 'kappie': ['kappies'],
 'kappiliyan': {'kappiliyans': []},
 'kappist': {'kappists': []},
 'kappiu': {'kappius': []},
 'kappl': {'kapple': []},
 'kappling': {'kapplinger': []},
 'kappmey': {'kappmeyer': []},
 'kappo': {'kappos': []},
 'kappor': {'kappore': []},
 'kapport': {'kapports': []},
 'kappota': {'kappotas': []},
 'kapprel': {'kapprell': []},
 'kappstatt': {'kappstatter': []},
 'kappu': {'kappus': []},
 'kapr': {'kapre': ['kapres']},
 'kapra': {'kapras': []},
 'kapralo': {'kapralos': []},
 'kaprano': {'kapranos': []},
 'kapranzin': {'kapranzine': []},
 'kapre': ['kapres'],
 'kaprely': {'kaprelyants': []},
 'kapri': {'kaprys': []},
 'kapric': {'kaprice': []},
 'kaprijk': {'kaprijke': []},
 'kaprini': {'kaprinis': []},
 'kapriski': {'kaprisky': []},
 'kapro': {'kapros': []},
 'kaprov': {'kaprove': []},
 'kaprow': {'kaprows': []},
 'kaprowi': {'kaprowy': []},
 'kaprun': {'kapruner': []},
 'kaps': {'kapse': []},
 'kapsa': {'kapsas': []},
 'kapsalaki': {'kapsalakis': []},
 'kapsali': {'kapsalis': []},
 'kapsamb': {'kapsambelis': []},
 'kapsamm': {'kapsammer': []},
 'kapsberg': {'kapsberger': []},
 'kapse': {'kapsee': []},
 'kapseal': {'kapseals': []},
 'kapsi': {'kapsis': [], 'kapsy': []},
 'kapsia': {'kapsias': []},
 'kapsimali': {'kapsimalis': []},
 'kapsioti': {'kapsiotis': []},
 'kapsla': {'kapslas': []},
 'kapso': {'kapsos': []},
 'kapsomeno': {'kapsomenos': []},
 'kapsreit': {'kapsreiter': []},
 'kapsuka': {'kapsukas': []},
 'kapt': {'kapte': []},
 'kapta': {'kaptas': []},
 'kaptain': {'kaptains': []},
 'kapteijn': {'kapteijns': []},
 'kaptein': {'kapteins': []},
 'kapteyn': {'kapteyns': []},
 'kaptor': {'kaptores': []},
 'kaptu': {'kaptue': []},
 'kaptur': {'kapture': []},
 'kapu': {'kapus': []},
 'kapua': {'kapuas': []},
 'kapucijnenvo': {'kapucijnenvoer': []},
 'kapul': {'kapule': ['kapuler']},
 'kapule': ['kapuler'],
 'kapulitza': {'kapulitzas': []},
 'kapulski': {'kapulsky': []},
 'kapuly': {'kapulye': []},
 'kapun': {'kapune': []},
 'kapur': {'kapural': [], 'kapurs': []},
 'kapurala': {'kapuralas': []},
 'kapurat': {'kapurats': []},
 'kapusani': {'kapusany': []},
 'kapuschinski': {'kapuschinsky': []},
 'kapuscinski': {'kapuscinsky': []},
 'kapusheski': {'kapushesky': []},
 'kapuskas': {'kapuskasing': []},
 'kapusta': {'kapustas': []},
 'kapusti': {'kapusty': []},
 'kapustinski': {'kapustinsky': []},
 'kaputi': {'kaputie': []},
 'kaputt': {'kaputte': []},
 'kapuz': {'kapuze': []},
 'kapuzin': {'kapuziner': []},
 'kapuzinergass': {'kapuzinergasse': []},
 'kapuzinerkirch': {'kapuzinerkirche': []},
 'kapuzinerklost': {'kapuzinerkloster': []},
 'kapuzinerkress': {'kapuzinerkresse': []},
 'kapuzinerstrass': {'kapuzinerstrasse': []},
 'kapwepw': {'kapwepwe': []},
 'kapwirimbw': {'kapwirimbwe': []},
 'kapy': ['kapys'],
 'kaqchikel': {'kaqchikeles': [], 'kaqchikels': []},
 'kaquel': {'kaqueler': []},
 'kaquitt': {'kaquitts': []},
 'kar': {'karring': [], 'kars': []},
 "kar'": {"kar'e": []},
 "kar'd": {"kar'de": []},
 'kara': {'karae': ['karaes'], 'karas': []},
 'karaag': {'karaage': []},
 'karab': {'karabe': ['karabed']},
 'karaba': {'karabaic': [], 'karabas': []},
 'karabagh': {'karabaghs': []},
 'karabagli': {'karabagly': []},
 'karabakh': {'karabakhs': []},
 'karabali': {'karabalis': []},
 'karaban': {'karabane': []},
 'karabati': {'karabatis': []},
 'karabatso': {'karabatsos': []},
 'karabchevski': {'karabchevsky': []},
 'karabe': ['karabed'],
 'karabegov': {'karabegovic': []},
 'karabel': {'karabell': []},
 'karabela': {'karabelas': []},
 'karabelia': {'karabelias': []},
 'karaberi': {'karaberis': []},
 'karabetso': {'karabetsos': []},
 'karabi': {'karaby': []},
 'karabib': {'karabiber': []},
 'karabim': {'karabimiti': []},
 'karabin': {'karabiner': []},
 'karabina': {'karabinas': []},
 'karabini': {'karabinis': []},
 'karabino': {'karabinos': []},
 'karabinu': {'karabinus': []},
 'karabl': {'karable': []},
 'karabo': {'karabos': []},
 'karaboga': {'karabogas': []},
 'karabotso': {'karabotsos': []},
 'karabourn': {'karabournou': []},
 'karabournioti': {'karabourniotis': []},
 'karaboya': {'karaboyas': []},
 'karabu': {'karabus': []},
 'karabuga': {'karabugas': []},
 'karabulak': {'karabulaks': []},
 'karac': {'karacic': [], 'karacs': []},
 'karacapilidi': {'karacapilidis': []},
 'karachaev': {'karachaevs': []},
 'karachai': {'karachais': []},
 'karachalio': {'karachalios': []},
 'karachay': {'karachays': []},
 'karachayev': {'karachayevs': []},
 'karache': {'karachee': []},
 'karachi': {'karachi': []},
 'karachiit': {'karachiite': ['karachiites']},
 'karachiite': ['karachiites'],
 'karachit': {'karachites': []},
 'karacosta': {'karacostas': []},
 'karacsoni': {'karacsony': []},
 'karact': {'karacter': ['karacters']},
 'karacter': ['karacters'],
 'karad': {'karade': [], 'karadic': []},
 'karada': {'karadas': []},
 'karadani': {'karadanis': []},
 'karadelogl': {'karadeloglou': []},
 'karader': {'karadere': []},
 'karadg': {'karadge': []},
 'karadi': {'karadiation': [], 'karadiic': [], 'karadis': [], 'karady': []},
 'karadima': {'karadimas': []},
 'karadimc': {'karadimce': []},
 'karadimo': {'karadimos': []},
 'karadj': {'karadjic': []},
 'karadja': {'karadjas': []},
 'karadji': {'karadjis': []},
 'karadjordj': {'karadjordje': []},
 'karadjordjev': {'karadjordjevic': ['karadjordjevics']},
 'karadjordjevic': ['karadjordjevics'],
 'karado': {'karados': []},
 'karadord': {'karadorde': []},
 'karadordev': {'karadordevic': []},
 'karadz': {'karadzic': ['karadzics']},
 'karadzic': ['karadzics'],
 'karadzol': {'karadzole': []},
 'karae': ['karaes'],
 'karaelma': {'karaelmas': []},
 'karaerthum': {'karaerthums': []},
 'karaf': {'karafs': []},
 'karafery': {'karaferye': []},
 'karafili': {'karafilis': []},
 'karafilli': {'karafillis': []},
 'karafyllidi': {'karafyllidis': []},
 'karag': {'karage': []},
 'karaga': {'karagas': []},
 'karagani': {'karaganis': []},
 'karagass': {'karagasses': []},
 'karagatsi': {'karagatsis': []},
 'karageorg': {'karageorge': ['karageorges']},
 'karageorga': {'karageorgas': []},
 'karageorge': ['karageorges'],
 'karageorgev': {'karageorgevic': ['karageorgevics']},
 'karageorgevic': ['karageorgevics'],
 'karageorgevich': {'karageorgeviches': [], 'karageorgevichs': []},
 'karageorgevitch': {'karageorgevitches': []},
 'karageorghi': {'karageorghis': []},
 'karageorgi': {'karageorgiou': [], 'karageorgis': []},
 'karageorgo': {'karageorgos': []},
 'karagheorgi': {'karagheorgis': []},
 'karaghiosi': {'karaghiosis': []},
 'karaghiozi': {'karaghiozis': []},
 'karagian': {'karagianes': []},
 'karagiani': {'karagianis': []},
 'karagiannaki': {'karagiannakis': []},
 'karagianni': {'karagiannis': []},
 'karagiannidi': {'karagiannidis': []},
 'karagiannopoulo': {'karagiannopoulos': []},
 'karagin': {'karagins': []},
 'karaginski': {'karaginsky': []},
 'karagiorga': {'karagiorgas': []},
 'karagiorgi': {'karagiorgis': []},
 'karagiorgo': {'karagiorgos': []},
 'karagiozi': {'karagiozis': []},
 'karagiy': {'karagiye': []},
 'karagjorgjev': {'karagjorgjevic': []},
 'karago': {'karagos': []},
 'karagogeo': {'karagogeos': []},
 'karagouni': {'karagounis': []},
 'karagounid': {'karagounides': []},
 'karagozl': {'karagozler': []},
 'karagu': {'karague': []},
 'karagul': {'karagulle': []},
 'karaguni': {'karagunis': []},
 'karagw': {'karagwe': []},
 'karah': {'karahal': [], 'karahe': ['karahes']},
 'karahalia': {'karahalias': []},
 'karahalio': {'karahalios': []},
 'karahanid': {'karahanids': []},
 'karahe': ['karahes'],
 'karai': {'karais': []},
 'karaik': {'karaikal': []},
 'karaika': {'karaikas': []},
 'karaikk': {'karaikkal': []},
 'karaikov': {'karaikovic': []},
 'karaim': {'karaimes': [], 'karaims': []},
 'karaimisch': {'karaimische': []},
 'karainda': {'karaindas': []},
 'karaindr': {'karaindrou': []},
 'karaisk': {'karaiskou': []},
 'karaiskak': {'karaiskakes': []},
 'karaiskaki': {'karaiskakis': []},
 'karaisko': {'karaiskos': []},
 'karait': {'karaite': ['karaites'],
            'karaitic': [],
            'karaitism': [],
            'karaits': []},
 'karaite': ['karaites'],
 'karaiyar': {'karaiyars': []},
 'karaj': {'karajal': [], 'karaje': [], 'karajic': []},
 'karaja': {'karajas': []},
 'karajan': {'karajans': []},
 'karak': {'karakal': [], 'karake': [], 'karaks': []},
 'karaka': {'karakas': []},
 'karakachan': {'karakachans': []},
 'karakaisi': {'karakaisis': []},
 'karakal': {'karakallou': [], 'karakalou': []},
 'karakalo': {'karakalos': []},
 'karakalpak': {'karakalpak': []},
 'karakan': {'karakane': []},
 'karakasev': {'karakasevic': []},
 'karakasi': {'karakasis': []},
 'karakasid': {'karakasidou': []},
 'karakassi': {'karakassis': []},
 'karakassid': {'karakassides': []},
 'karakatchan': {'karakatchans': []},
 'karakathi': {'karakathie': [], 'karakathy': []},
 'karakatsani': {'karakatsanis': []},
 'karakdi': {'karakdy': []},
 'karakhanid': {'karakhanides': [], 'karakhanids': []},
 'karaki': {'karakis': []},
 'karakia': {'karakias': []},
 'karakilis': {'karakilise': []},
 'karakiliss': {'karakilisse': []},
 'karakims': {'karakimseli': []},
 'karakitai': {'karakitais': []},
 'karakitso': {'karakitsos': []},
 'karakiulaki': {'karakiulakis': []},
 'karakk': {'karakkal': []},
 'karakli': {'karaklis': []},
 'karako': {'karakos': []},
 'karakoe': {'karakoee': []},
 'karakoram': {'karakoram': []},
 'karakorum': {'karakorums': []},
 'karakos': {'karakose': []},
 'karakosta': {'karakostas': []},
 'karakotsio': {'karakotsios': []},
 'karakoula': {'karakoulas': []},
 'karakousi': {'karakousis': []},
 'karakowski': {'karakowsky': []},
 'karakra': {'karakras': []},
 'karakt': {'karakter': ['karakters']},
 'karaktar': {'karaktarer': []},
 'karaktarisera': {'karaktariseras': []},
 'karakter': {'karakterer': []},
 'karakteris': {'karakterisering': []},
 'karakteriser': {'karakterisere': ['karakteriserer', 'karakteriseres']},
 'karakterisera': {'karakteriseras': []},
 'karakteriserad': {'karakteriserade': []},
 'karakterisere': ['karakteriserer', 'karakteriseres'],
 'karakterisert': {'karakteriserte': []},
 'karakteristiek': {'karakteristieke': []},
 'karakteristik': {'karakteristike': []},
 'karakteristisch': {'karakteristische': []},
 'karakteristisk': {'karakteristiske': []},
 'karakterkund': {'karakterkunde': []},
 'karaku': {'karakus': []},
 'karakul': ['karakule'],
 'karakum': {'karakums': []},
 'karakumi': {'karakumy': []},
 'karakumski': {'karakumskie': []},
 'karal': {'karale': ['karales'], 'karalic': [], 'karall': ['karalli']},
 'karala': {'karalas': []},
 'karale': {'karalee': []},
 'karaleka': {'karalekas': []},
 'karalen': {'karalene': []},
 'karali': {'karalis': [], 'karaly': []},
 'karaliauciu': {'karaliaucius': []},
 'karalien': {'karaliene': []},
 'karalit': {'karalits': []},
 'karaliu': {'karalius': []},
 'karaliuna': {'karaliunas': []},
 'karalivano': {'karalivanos': []},
 'karaliyadd': {'karaliyadde': []},
 'karall': ['karalli'],
 'karalliedd': {'karalliedde': []},
 'karalliyadd': {'karalliyadde': []},
 'karalu': {'karalus': []},
 'karam': {'karamal': [], 'karame': ['karamer'], 'karams': []},
 'karama': {'karamas': []},
 'karamal': {'karamales': []},
 'karamali': {'karamalis': []},
 'karamallo': {'karamallos': []},
 'karaman': {'karamanou': [], 'karamans': []},
 'karamandyba': {'karamandybas': []},
 'karamanh': {'karamanhs': []},
 'karamani': {'karamanie': [], 'karamanis': [], 'karamany': []},
 'karamanian': {'karamanians': []},
 'karamanid': {'karamanids': []},
 'karamanli': {'karamanlis': []},
 'karamanlid': {'karamanlides': []},
 'karamanlidi': {'karamanlidis': []},
 'karamanmara': {'karamanmaras': []},
 'karamano': {'karamanos': []},
 'karamanoli': {'karamanolis': []},
 'karamat': {'karamatic': [], 'karamats': []},
 'karamaz': {'karamazou': []},
 'karamazoff': {'karamazoffs': []},
 'karamazov': {'karamazovism': [], 'karamazovs': []},
 'karamazovi': {'karamazovy': []},
 'karamb': {'karambe': []},
 'karamba': {'karambas': []},
 'karambela': {'karambelas': []},
 'karambi': {'karambis': []},
 'karamchari': {'karamcharies': [], 'karamcharis': []},
 'karame': ['karamer'],
 'karamehmedov': {'karamehmedovic': []},
 'karameri': {'karameris': []},
 'karamessin': {'karamessines': []},
 'karami': {'karamis': [], 'karamy': []},
 'karamit': {'karamites': []},
 'karamitro': {'karamitros': []},
 'karamitsa': {'karamitsas': []},
 'karamitso': {'karamitsos': []},
 'karaml': {'karamles': []},
 'karamoham': {'karamohamed': []},
 'karamojan': {'karamojans': []},
 'karamoko': {'karamokos': []},
 'karamouzi': {'karamouzis': []},
 'karampekio': {'karampekios': []},
 'karamsin': {'karamsine': []},
 'karamu': {'karamus': []},
 'karamuns': {'karamunsing': []},
 'karamv': {'karamveer': []},
 'karamzin': {'karamzine': [], 'karamzins': []},
 'karamzinian': {'karamzinians': []},
 'karamzinist': {'karamzinists': []},
 'karan': {'karane': ['karanes'], 'karans': []},
 'karana': {'karanas': []},
 'karanam': {'karanams': []},
 'karanass': {'karanassou': []},
 'karanassio': {'karanassios': []},
 'karanastassi': {'karanastassis': []},
 'karanavan': {'karanavans': []},
 'karanavar': {'karanavars': []},
 'karanba': {'karanbas': []},
 'karanc': {'karanci': [], 'karancs': []},
 'karand': {'karande': []},
 'karanda': {'karandas': []},
 'karandani': {'karandanis': []},
 'karandava': {'karandavas': []},
 'karandi': {'karandy': []},
 'karandino': {'karandinos': []},
 'karandoni': {'karandonis': []},
 'karandrea': {'karandreas': []},
 'karane': ['karanes'],
 'karanewski': {'karanewsky': []},
 'karang': {'karangal': [], 'karange': ['karangelis'], 'karangs': []},
 'karanga': {'karangas': []},
 'karangahak': {'karangahake': []},
 'karangahap': {'karangahape': []},
 'karange': ['karangelis'],
 'karangk': {'karangkates': []},
 'karangw': {'karangwe': []},
 'karani': {'karanis': [], 'karany': []},
 'karanicola': {'karanicolas': []},
 'karanika': {'karanikas': []},
 'karanikola': {'karanikolas': []},
 "karaniwa'i": {"karaniwa'y": []},
 'karanj': {'karanje': []},
 'karank': {'karanke': []},
 'karankawa': {'karankawas': []},
 'karankawan': {'karankawans': []},
 'karankaway': {'karankaways': []},
 'karanl': {'karanle': []},
 'karano': {'karanos': []},
 'karanov': {'karanovic': []},
 'karanseb': {'karansebes': []},
 'karanshawi': {'karanshawy': []},
 'karanski': {'karansky': []},
 'karant': {'karantal': []},
 'karantana': {'karantanas': []},
 'karantassi': {'karantassis': []},
 'karanteno': {'karantenos': []},
 'karantino': {'karantinos': []},
 'karantoni': {'karantonis': []},
 'karao': {'karaos': []},
 'karaogl': {'karaoglou': []},
 'karaok': {'karaoke': []},
 'karaoli': {'karaolis': []},
 'karaolo': {'karaolos': []},
 'karaouin': {'karaouine': []},
 'karaouiyin': {'karaouiyine': []},
 'karaouyin': {'karaouyine': []},
 'karap': {'karapiti': [], 'karaps': []},
 'karapa': {'karapas': []},
 'karapan': {'karapanou': [], 'karapans': []},
 'karapanayioti': {'karapanayiotis': []},
 'karapanayoti': {'karapanayotis': []},
 'karapandz': {'karapandzic': []},
 'karapano': {'karapanos': []},
 'karapapak': {'karapapaks': []},
 'karapapakh': {'karapapakhs': []},
 'karapel': {'karapelou': []},
 'karapety': {'karapetyants': []},
 'karapiperi': {'karapiperis': []},
 'karapli': {'karaplis': []},
 'karapostoli': {'karapostolis': []},
 'karaputadz': {'karaputadze': []},
 'karar': {'karare': [], 'karars': []},
 'karareh': {'kararehe': []},
 'karari': {'kararis': []},
 'kararnam': {'kararname': []},
 'karas': {'karase': ['karases'], 'karasic': [], 'karasou': []},
 'karasanda': {'karasandas': []},
 'karasavva': {'karasavvas': []},
 'karase': ['karases'],
 'karaskara': {'karaskaras': []},
 'karasmani': {'karasmanis': []},
 'karasmian': {'karasmians': []},
 'karass': {'karasses': [], 'karassou': []},
 'karastergi': {'karastergiou': []},
 'karat': ['karate', 'karatal', 'karated'],
 'karata': {'karatas': []},
 'karataev': {'karataevs': []},
 'karatag': {'karatage': []},
 'karatagli': {'karataglis': []},
 'karatajut': {'karatajute': []},
 'karatala': {'karatalas': []},
 'karatasaki': {'karatasakis': []},
 'karataso': {'karatasos': []},
 'karatasso': {'karatassos': []},
 'karataviens': {'karataviense': []},
 'karatechop': {'karatechopped': [], 'karatechopping': []},
 'karatek': {'karateke': []},
 'karateka': {'karatekas': []},
 'karatelik': {'karatelike': []},
 'karatep': {'karatepe': []},
 'karathan': {'karathane': []},
 'karathanasi': {'karathanasis': []},
 'karathanassi': {'karathanassis': []},
 'karathano': {'karathanos': []},
 'karatheodori': {'karatheodoris': [], 'karatheodory': []},
 'karati': {'karatis': [], 'karaty': []},
 'karatja': {'karatjas': []},
 'karatnycki': {'karatnycky': []},
 'karatnytski': {'karatnytsky': []},
 'karatofski': {'karatofsky': []},
 'karatyub': {'karatyube': []},
 'karatza': {'karatzas': []},
 'karatzia': {'karatzias': []},
 'karau': {'karaus': []},
 'karaulov': {'karaulovs': []},
 'karauna': {'karaunas': []},
 'karauru': {'karaurus': []},
 'karausch': {'karausche': []},
 'karav': {'karave': ['karaveli'], 'karaviti': ['karavitis']},
 'karava': {'karavas': []},
 'karavan': {'karavane': [], 'karavanic': [], 'karavans': []},
 'karavang': {'karavangelis': []},
 'karavangelo': {'karavangelos': []},
 'karavank': {'karavanke': []},
 'karavanserai': {'karavanserais': []},
 'karavanski': {'karavansky': []},
 'karavaran': {'karavarans': []},
 'karavasili': {'karavasilis': []},
 'karavassili': {'karavassilis': []},
 'karavato': {'karavatos': []},
 'karave': ['karaveli'],
 'karavela': {'karavelas': []},
 'karavelan': {'karavelane': []},
 'karavella': {'karavellas': []},
 'karavi': {'karavis': []},
 'karavia': {'karavias': []},
 'karavida': {'karavidas': []},
 'karavidopoul': {'karavidopoulou': []},
 'karavidopoulo': {'karavidopoulos': []},
 'karavit': {'karavite': ['karavites']},
 'karavite': ['karavites'],
 'karaviti': ['karavitis'],
 'karavo': {'karavos': []},
 'karavodin': {'karavodine': []},
 'karavola': {'karavolas': []},
 'karaw': {'karawal': [], 'karawe': []},
 'karawa': {'karawas': []},
 'karawad': {'karawade': []},
 'karawan': {'karawane': []},
 'karay': {'karayal': [], 'karaye': ['karayed']},
 'karaya': {'karayas': []},
 'karayani': {'karayanis': []},
 'karayanidi': {'karayanidis': []},
 'karayannaco': {'karayannacos': []},
 'karayanni': {'karayannis': []},
 'karayannidi': {'karayannidis': []},
 'karayannopoulo': {'karayannopoulos': []},
 'karayannopulo': {'karayannopulos': []},
 'karaye': ['karayed'],
 'karayiani': {'karayianis': []},
 'karayiannaki': {'karayiannakis': []},
 'karayianni': {'karayiannis': []},
 'karayiorg': {'karayiorgou': []},
 'karazh': {'karazhal': []},
 'karazhanba': {'karazhanbas': []},
 'karazin': {'karazine': []},
 'karb': {'karbe': []},
 'karba': {'karbas': []},
 'karbach': {'karbacher': []},
 'karbala': {'karbala': []},
 'karban': {'karbaniti': []},
 'karbare': {'karbaree': []},
 'karbari': {'karbaris': []},
 'karbat': {'karbate': []},
 'karbea': {'karbeas': []},
 'karber': {'karbers': []},
 'karberri': {'karberry': []},
 'karbhari': {'karbharis': []},
 'karbi': {'karbis': [], 'karby': []},
 'karbid': {'karbide': []},
 'karbolit': {'karbolite': []},
 'karbon': {'karbonate': [], 'karbons': []},
 'karbonat': {'karbonater': []},
 'karbonatassimil': {'karbonatassimilation': []},
 'karbonatbergart': {'karbonatbergarter': []},
 'karbonatgestein': {'karbonatgesteine': []},
 'karbonatisch': {'karbonatische': ['karbonatischer']},
 'karbonatische': ['karbonatischer'],
 'karbonisch': {'karbonische': ['karbonischer']},
 'karbonische': ['karbonischer'],
 'karbonn': {'karbonne': []},
 'karbovanet': {'karbovanets': []},
 'karbowski': {'karbowsky': []},
 'karbur': {'karburator': []},
 'karbusicki': {'karbusicky': []},
 'karbutil': {'karbutilate': []},
 'karc': {'karce': []},
 'karcania': {'karcanias': []},
 'karcevski': {'karcevsky': []},
 'karch': {'karche': ['karches']},
 'karcha': {'karchas': []},
 'karcharo': {'karcharos': []},
 'karche': ['karches'],
 'karchedonio': {'karchedonios': []},
 'karcher': {'karchers': []},
 'karches': {'karchesion': []},
 'karchesi': {'karchesy': []},
 'karchevski': {'karchevsky': []},
 'karci': {'karcis': [], 'karcy': []},
 'karcinologisk': {'karcinologiske': []},
 'karcu': {'karcus': []},
 'kard': {'karde': ['kardes', 'kardely', 'kardeli'],
          'karding': [],
          'kards': []},
 'karda': {'kardas': []},
 'kardailski': {'kardailsky': []},
 'kardak': {'kardakes': []},
 'kardamaka': {'kardamakas': []},
 'kardamaki': {'kardamakis': []},
 'kardamyl': {'kardamyle': []},
 'kardani': {'kardanis': []},
 'kardar': {'kardars': []},
 'kardara': {'kardaras': []},
 'kardasi': {'kardasis': []},
 'kardassi': {'kardassis': [], 'kardassy': []},
 'kardatzk': {'kardatzke': []},
 'kardcsoni': {'kardcsony': []},
 'karddi': {'karddy': []},
 'karde': {'kardee': []},
 'kardec': {'kardecism': []},
 'kardecist': {'kardecists': []},
 'kardel': {'kardell': []},
 'kardemomm': {'kardemomme': []},
 'karden': {'kardener': []},
 'kardesl': {'kardesler': []},
 'kardestunc': {'kardestuncer': []},
 'kardi': {'kardie': [], 'kardis': [], 'kardy': ['kardys']},
 'kardia': {'kardias': []},
 'kardiai': {'kardiais': []},
 'kardial': {'kardiale': ['kardialer']},
 'kardiale': ['kardialer'],
 'kardin': {'kardinal': ['kardinals'], 'kardiner': [], 'kardines': []},
 'kardina': {'kardinaal': []},
 'kardinal': {'kardinale': []},
 'kardinalat': {'kardinalats': []},
 'kardinalfehl': {'kardinalfehler': []},
 'kardinalfrag': {'kardinalfrage': []},
 'kardinalkollegium': {'kardinalkollegiums': []},
 'kardinalskollegium': {'kardinalskollegiums': []},
 'kardindl': {'kardindle': []},
 'kardiognost': {'kardiognostes': []},
 'kardiologi': {'kardiologie': []},
 'kardiologisch': {'kardiologische': ['kardiologischer']},
 'kardiologische': ['kardiologischer'],
 'kardiomyopathi': {'kardiomyopathie': []},
 'kardiospasmu': {'kardiospasmus': []},
 'kardiovaskular': {'kardiovaskulare': []},
 'kardli': {'kardly': []},
 'kardnin': {'kardnine': []},
 'kardo': {'kardos': []},
 'kardomatea': {'kardomateas': []},
 'kardonski': {'kardonsky': []},
 'kardouch': {'kardouche': []},
 'kardovski': {'kardovsky': []},
 'kardu': {'kardus': []},
 'karduchian': {'karduchians': []},
 'kardulia': {'kardulias': []},
 'kardunia': {'kardunias': []},
 'karduniya': {'karduniyas': []},
 'kardy': ['kardys'],
 'kardyn': {'kardynal': []},
 'kare': {'kared': [],
          'karee': ['karees'],
          'kareli': ['karelis'],
          'karely': [],
          'kares': [],
          'karing': []},
 'karea': {'kareas': []},
 'karean': {'kareans': []},
 'kareb': {'karebe': []},
 'karebi': {'kareby': []},
 'karee': ['karees'],
 'kareen': {'kareens': []},
 'karefre': {'karefree': []},
 'kareg': {'karege': []},
 'karegeann': {'karegeannes': []},
 'karegian': {'karegianes': []},
 'karegit': {'karegites': []},
 'karei': {'kareis': []},
 'kareiu': {'kareius': []},
 'kareivi': {'kareivis': []},
 'karekar': {'karekare': []},
 'karekla': {'kareklas': []},
 'karel': {'kareles': [], 'karell': ['karelle'], 'karels': []},
 'karela': {'karelas': []},
 'kareli': {'karelier': []},
 'karelia': {'karelia': []},
 'karelian': ['karelianism'],
 'karelid': {'karelide': ['karelides'], 'karelidic': []},
 'karelide': ['karelides'],
 'karelien': {'kareliens': []},
 'karelin': {'kareline': [], 'karelins': []},
 'karelisch': {'karelische': []},
 'kareliu': {'karelius': []},
 'karell': ['karelle'],
 'karella': {'karellas': []},
 'karello': {'karellos': []},
 'karels': {'karelse': []},
 'karelski': {'karelsky': []},
 'karelu': {'karelus': []},
 'karemak': {'karemaker': []},
 'karemb': {'karembe': []},
 'karen': ['karene', 'karenic'],
 'karene': {'karenee': []},
 'kareng': {'karenge': [], 'karengs': []},
 'karenga': {'karengas': []},
 'karenin': {'kareninal': [], 'karenine': [], 'karenins': []},
 'karenina': {'kareninas': []},
 'karenn': {'karenne': []},
 'karenne': {'karennee': ['karennees']},
 'karennee': ['karennees'],
 'karenni': {'karennis': []},
 'karenski': {'karensky': []},
 'karenti': {'karenty': []},
 'karep': {'karepalli': []},
 'karer': {'karere': []},
 'karerse': {'karersee': []},
 'karesm': {'karesme': []},
 'karet': {'karete': []},
 'kareti': {'karety': []},
 'karetni': {'karetny': []},
 'karets': {'karetsou': []},
 'karetski': {'karetsky': []},
 'karetso': {'karetsos': []},
 'karetzki': {'karetzky': []},
 'karewa': {'karewas': []},
 'karez': {'kareze': ['karezes']},
 'kareze': ['karezes'],
 'karf': {'karfe': []},
 'karfa': {'karfas': []},
 'karfaki': {'karfakis': []},
 'karfreitag': {'karfreitags': []},
 'karfreitagszaub': {'karfreitagszauber': []},
 'karfunkl': {'karfunkle': []},
 'karg': {'karge': ['karges'], 'kargs': []},
 'karga': {'kargas': []},
 'kargali': {'kargaly': []},
 'kargami': {'kargamis': []},
 'karge': ['karges'],
 'karger': {'kargere': [], 'kargers': []},
 'karghai': {'karghaie': []},
 'kargil': {'kargill': [], 'kargils': []},
 'kargili': {'kargilis': []},
 'karginski': {'karginsky': []},
 'karglich': {'kargliche': []},
 'kargopoulo': {'kargopoulos': []},
 'kargoug': {'kargougou': []},
 'kargu': {'kargus': []},
 'kargyupa': {'kargyupas': []},
 'karh': {'karhe': []},
 'karhad': {'karhade': []},
 'karhada': {'karhadas': []},
 'karhai': {'karhais': []},
 'karherin': {'karherine': []},
 'karhi': {'karhy': []},
 'karhid': {'karhide': ['karhiders']},
 'karhide': ['karhiders'],
 'karhowre': {'karhowree': ['karhowrees']},
 'karhowree': ['karhowrees'],
 'karhu': {'karhus': []},
 'karhunenloev': {'karhunenloeve': []},
 'kari': {'karie': ['karies'], 'karis': [], 'kary': ['karys']},
 'karia': {'karias': []},
 'karian': {'kariane': [], 'karians': []},
 'kariandu': {'kariandus': []},
 'kariann': {'karianne': []},
 'kariapp': {'kariapper': []},
 'karib': {'karibe': ['karibes'], 'karibs': []},
 'karibe': ['karibes'],
 'karibisch': {'karibische': []},
 'karibiwhyt': {'karibiwhyte': []},
 'karic': {'karical': []},
 'karid': {'karides': []},
 'karidi': {'karidis': []},
 'karidoyan': {'karidoyanes': []},
 'karie': ['karies'],
 'karien': {'kariens': []},
 'karieri': {'kariery': []},
 'kariesbefal': {'kariesbefall': []},
 'karig': {'karigal': [], 'kariger': []},
 'karigamomb': {'karigamombe': []},
 'karigan': {'karigane': []},
 'karigar': {'karigars': []},
 'karigit': {'karigites': []},
 'karih': {'kariher': []},
 'karii': {'kariis': []},
 'karij': {'karije': []},
 'karik': {'karikal': [], 'karike': [], 'kariks': []},
 'karika': {'karikas': []},
 'karikatur': {'karikature': []},
 'karikd': {'karikds': []},
 'karikk': {'karikkal': []},
 'karikod': {'karikode': []},
 'karil': {'karile': ['kariles']},
 'karile': {'karilee': []},
 'karim': {'karime': [], 'karimou': [], 'karims': []},
 'karimi': {'karimis': []},
 'karimje': {'karimjee': []},
 'karimkutti': {'karimkutty': []},
 'karimnag': {'karimnager': []},
 'karimpalan': {'karimpalans': []},
 'karimson': {'karimsons': []},
 'karin': {'karine': ['karines'], 'karins': []},
 'karina': {'karinas': []},
 'karinda': {'karindas': []},
 'karine': ['karines'],
 'karing': {'karingal': [], 'karinger': []},
 'karinhal': {'karinhall': ['karinhalle']},
 'karinhall': ['karinhalle'],
 'karinin': {'karinine': []},
 'karinn': {'karinne': []},
 'karinski': {'karinsky': []},
 'karinthi': {'karinthy': []},
 'karinu': {'karinus': []},
 'kario': {'karios': []},
 'kariok': {'karioke': []},
 'kariol': {'kariols': []},
 'kariori': {'karioris': []},
 'kariotaki': {'kariotakis': []},
 'karioti': {'kariotis': []},
 'kariotyp': {'kariotype': []},
 'karipid': {'karipides': []},
 'karipidi': {'karipidis': []},
 'karis': {'karisal': [], 'karise': []},
 'karisa': {'karisas': []},
 'karisch': {'karische': []},
 'karishy': {'karishye': []},
 'karismian': {'karismians': []},
 'karisok': {'karisoke': []},
 'karisruh': {'karisruhe': []},
 'karissim': {'karissime': []},
 'karissimi': {'karissimis': []},
 'karissimu': {'karissimus': []},
 'karisto': {'karistos': []},
 'karisy': {'karisye': []},
 'karit': {'karital': [],
           'karitate': [],
           'karitative': [],
           'karite': ['karites']},
 'karita': {'karitas': []},
 'karitan': {'karitane': []},
 'karitati': {'karitatis': []},
 'karitativ': {'karitativer': []},
 'karite': ['karites'],
 'kariti': {'karity': []},
 'karitzki': {'karitzky': []},
 'kariu': {'karius': []},
 'kariy': {'kariye': []},
 'kariyon': {'kariyone': []},
 'kariz': {'karizes': []},
 'karj': {'karje': []},
 'karjalainen': {'karjalainens': []},
 'karjalaisuu': {'karjalaisuus': []},
 'karjatal': {'karjatalous': []},
 'karje': {'karjee': []},
 'karjori': {'karjorie': []},
 'kark': {'karke': ['karked'], 'karking': [], 'karks': []},
 'karka': {'karkas': []},
 'karkad': {'karkade': []},
 'karkala': {'karkalas': []},
 'karkaletsi': {'karkaletsis': []},
 'karkalit': {'karkalits': []},
 'karkami': {'karkamis': []},
 'karkana': {'karkanas': []},
 'karkani': {'karkanis': []},
 'karkania': {'karkanias': []},
 'karkar': {'karkare': []},
 'karkarali': {'karkaraly': []},
 'karkavela': {'karkavelas': []},
 'karkavitsa': {'karkavitsas': []},
 'karkazi': {'karkazis': []},
 'karke': {'karkee': []},
 'karkemi': {'karkemis': []},
 'karkevagg': {'karkevagge': []},
 'karkhan': {'karkhane': []},
 'karkhana': {'karkhanas': []},
 'karkhanadar': {'karkhanadars': []},
 'karkhanah': {'karkhanahs': []},
 'karkhandar': {'karkhandars': []},
 'karkhanedar': {'karkhanedars': []},
 'karkhani': {'karkhanis': []},
 'karki': {'karkis': [], 'karky': []},
 'karkino': {'karkinos': []},
 'karkli': {'karklis': []},
 'karklin': {'karklins': []},
 'karko': {'karkos': []},
 'karkonosz': {'karkonosze': []},
 'karkonoszi': {'karkonoszy': []},
 'karkoon': {'karkoons': []},
 'karkota': {'karkotas': []},
 'karkotaka': {'karkotakas': []},
 'karkovic': {'karkovice': []},
 'karkowski': {'karkowsky': []},
 'karku': {'karkus': []},
 'karkun': {'karkuns': []},
 'karl': {'karle': ['karles'], 'karling': ['karlings'], 'karls': []},
 'karla': {'karlas': []},
 'karlafti': {'karlaftis': []},
 'karlagani': {'karlaganis': []},
 'karlamagnii': {'karlamagniis': []},
 'karlamagnu': {'karlamagnus': []},
 'karland': {'karlander': []},
 'karlato': {'karlatos': []},
 'karlavag': {'karlavage': []},
 'karlbi': {'karlby': []},
 'karlbirg': {'karlbirger': []},
 'karldiet': {'karldieter': []},
 'karle': {'karlee': []},
 'karlebi': {'karleby': []},
 'karlefor': {'karlefors': []},
 'karleken': {'karlekens': []},
 'karlel': {'karlell': []},
 'karlemaign': {'karlemaigne': []},
 'karlemain': {'karlemaine': []},
 'karlen': {'karlene': []},
 'karleski': {'karlesky': []},
 'karlesruh': {'karlesruhe': []},
 'karlfranzen': {'karlfranzens': []},
 'karlfri': {'karlfried': []},
 'karlhan': {'karlhans': []},
 'karlhed': {'karlhede': []},
 'karlhof': {'karlhofer': []},
 'karlhub': {'karlhuber': []},
 'karli': {'karlie': [], 'karlis': [], 'karly': []},
 'karlicki': {'karlicky': []},
 'karlin': {'karline': ['karliner'], 'karlins': []},
 'karline': ['karliner'],
 'karling': {'karlinger': []},
 'karlinksi': {'karlinksy': []},
 'karlinski': {'karlinsky': []},
 'karlist': {'karlists': []},
 'karljasp': {'karljaspers': []},
 'karlkrau': {'karlkraus': []},
 'karlmann': {'karlmanns': []},
 'karlo': {'karlos': []},
 'karloff': {'karloff': []},
 'karlofp': {'karlofps': []},
 'karlott': {'karlotte': []},
 'karlov': {'karlove': [], 'karlovic': []},
 'karlovarski': {'karlovarsky': []},
 'karlovat': {'karlovats': []},
 'karlovc': {'karlovce': []},
 'karlovi': {'karlovy': []},
 'karlovic': {'karlovice': []},
 'karlovit': {'karlovits': []},
 'karlovski': {'karlovsky': []},
 'karlovtsi': {'karlovtsy': []},
 'karlovyvari': {'karlovyvary': []},
 'karlow': {'karlowe': []},
 'karlowic': {'karlowice': []},
 'karlowski': {'karlowsky': []},
 'karlrahn': {'karlrahner': []},
 'karlruh': {'karlruhe': []},
 'karlsa': {'karlsas': []},
 'karlsau': {'karlsaue': []},
 'karlsbad': {'karlsbader': []},
 'karlsberg': {'karlsberger': []},
 'karlsbriick': {'karlsbriicke': []},
 'karlsbruck': {'karlsbrucke': []},
 'karlschul': {'karlschule': []},
 'karlsed': {'karlseder': []},
 'karlsefh': {'karlsefhe': []},
 'karlsefn': {'karlsefne': []},
 'karlsefni': {'karlsefnis': []},
 'karlsefu': {'karlsefue': []},
 'karlsepo': {'karlsepos': []},
 'karlsevn': {'karlsevne': []},
 'karlsgass': {'karlsgasse': []},
 'karlshamn': {'karlshamns': []},
 'karlshru': {'karlshrue': []},
 'karlshruh': {'karlshruhe': []},
 'karlskirch': {'karlskirche': []},
 'karlskron': {'karlskrone': []},
 'karlslund': {'karlslunde': []},
 'karlsnih': {'karlsnihe': []},
 'karlson': {'karlsons': []},
 'karlsprei': {'karlspreis': []},
 'karlsrhu': {'karlsrhue': []},
 'karlsru': {'karlsrue': []},
 'karlsrub': {'karlsrube': []},
 'karlsruch': {'karlsruche': []},
 'karlsruh': {'karlsruhe': ['karlsruher']},
 'karlsruhe': ['karlsruher'],
 'karlsruk': {'karlsruke': []},
 'karlsrul': {'karlsrule': []},
 'karlsschiil': {'karlsschiiler': []},
 'karlsschul': {'karlsschule': ['karlsschuler']},
 'karlsschule': ['karlsschuler'],
 'karlsson': {'karlssons': []},
 'karlsstrass': {'karlsstrasse': []},
 'karlstad': {'karlstads': []},
 'karlstadt': {'karlstadts': []},
 'karlstheat': {'karlstheater': []},
 'karlstrab': {'karlstrabe': []},
 'karlstrass': {'karlstrasse': []},
 'karlstuh': {'karlstuhe': []},
 'karlsuh': {'karlsuhe': []},
 'karlsunivers': {'karlsuniversity': []},
 'karltheat': {'karltheater': []},
 'karlu': {'karlus': []},
 'karluk': {'karluks': []},
 'karlwei': {'karlweis': []},
 'karlyl': {'karlyle': []},
 'karlyn': {'karlyne': []},
 'karm': {'karme': ['karmes', 'karmeli'], 'karms': []},
 'karma': {'karma': []},
 'karmachari': {'karmacharis': []},
 'karmaform': {'karmaformations': []},
 'karmagrantha': {'karmagranthas': []},
 'karmak': {'karmaker': []},
 'karmakar': {'karmakars': []},
 'karmakara': {'karmakaras': []},
 'karmakuli': {'karmakuly': []},
 'karmal': {'karmally': []},
 'karmali': {'karmalis': []},
 'karmamatt': {'karmamatter': []},
 'karman': {'karmane': [], 'karmans': []},
 'karmana': {'karmanas': []},
 'karmani': {'karmany': []},
 'karmanian': {'karmanians': []},
 'karmano': {'karmanos': []},
 'karmanski': {'karmansky': []},
 'karmanyevadhikarast': {'karmanyevadhikaraste': []},
 'karmapa': {'karmapae': [], 'karmapas': []},
 'karmaph': {'karmaphal': []},
 'karmapravacaniya': {'karmapravacaniyas': []},
 'karmark': {'karmarker': []},
 'karmasaya': {'karmasayas': []},
 'karmat': {'karmates': [], 'karmatic': [], 'karmats': []},
 'karmathian': {'karmathians': []},
 'karmathit': {'karmathites': []},
 'karmati': {'karmatis': []},
 'karmatian': {'karmatians': []},
 'karmatzuca': {'karmatzucas': []},
 'karmau': {'karmaus': []},
 'karmav': {'karmaveer': []},
 'karmayogi': {'karmayogis': []},
 'karmayogin': {'karmayogins': []},
 'karme': {'karmee': []},
 'karmel': {'karmele': [], 'karmels': []},
 'karmelit': {'karmeliter': []},
 'karmelitenkirch': {'karmelitenkirche': []},
 'karmelitenklost': {'karmelitenkloster': []},
 'karmelitergass': {'karmelitergasse': []},
 'karmeliterkirch': {'karmeliterkirche': []},
 'karmeliterklost': {'karmeliterkloster': []},
 'karmeliterstrass': {'karmeliterstrasse': []},
 'karmendi': {'karmendy': []},
 'karmendriya': {'karmendriyas': []},
 'karmer': {'karmers': []},
 'karmi': {'karmie': [], 'karmis': [], 'karmy': []},
 'karmic': {'karmical': ['karmically']},
 'karmical': ['karmically'],
 'karmicli': {'karmicly': []},
 'karmika': {'karmikas': []},
 'karmil': {'karmiller': []},
 'karmin': {'karmine': [], 'karmins': []},
 'karminski': {'karminsky': []},
 'karmiol': {'karmiole': []},
 'karmir': {'karmires': []},
 'karmiri': {'karmiris': []},
 'karmo': {'karmos': []},
 'karmochkin': {'karmochkine': []},
 'karmodi': {'karmody': []},
 'karmok': {'karmoker': []},
 'karmokolia': {'karmokolias': []},
 'karmoni': {'karmony': []},
 'karmou': {'karmous': []},
 'karmu': {'karmus': []},
 'karn': {'karne': ['karned', 'karnes'], 'karning': ['karnings'], 'karns': []},
 'karna': {'karnae': [], 'karnafulli': [], 'karnafully': [], 'karnas': []},
 'karnabi': {'karnaby': []},
 'karnac': {'karnacs': []},
 'karnaio': {'karnaios': []},
 'karnak': {'karnaks': []},
 'karnaki': {'karnaky': []},
 'karnakundala': {'karnakundalas': []},
 'karnakuta': {'karnakutas': []},
 'karnal': {'karnall': []},
 'karnam': {'karname': [], 'karnams': []},
 'karnapravarana': {'karnapravaranas': []},
 'karnat': {'karnatic': []},
 'karnata': {'karnatas': []},
 'karnatak': {'karnatake': [], 'karnataks': []},
 'karnataka': {'karnataka': []},
 'karnatakad': {'karnatakadalli': []},
 'karnataki': {'karnatakis': []},
 'karnav': {'karnaval': []},
 'karnava': {'karnavas': []},
 'karnavan': {'karnavans': []},
 'karnaz': {'karnaze': ['karnazes']},
 'karnaze': ['karnazes'],
 'karnbr': {'karnbre': []},
 'karnbranslehant': {'karnbranslehantering': []},
 'karnchanape': {'karnchanapee': []},
 'karne': {'karnee': []},
 'karnea': {'karneas': []},
 'karnead': {'karneades': []},
 'karnegi': {'karnegie': [], 'karnegis': []},
 'karneio': {'karneios': []},
 'karneiu': {'karneius': []},
 'karnekul': {'karnekull': []},
 'karnel': {'karnell': []},
 'karner': {'karners': []},
 'karnes': {'karnese': []},
 'karnet': {'karneter': []},
 'karnett': {'karnette': []},
 'karnev': {'karneval': ['karnevals']},
 'karneval': ['karnevals'],
 'karnevalesk': {'karnevaleske': []},
 'karnezi': {'karnezis': []},
 'karnezo': {'karnezos': []},
 'karni': {'karnie': ['karnieli'], 'karnis': [], 'karny': []},
 'karniadaki': {'karniadakis': []},
 'karnic': {'karnice': []},
 'karnicki': {'karnicky': []},
 'karnie': ['karnieli'],
 'karnikara': {'karnikaras': []},
 'karning': ['karnings'],
 'karninski': {'karninsky': []},
 'karniowic': {'karniowice': []},
 'karnisch': {'karnische': []},
 'karnit': {'karnite': []},
 'karniti': {'karnitis': []},
 'karnitski': {'karnitsky': []},
 'karniv': {'karnival': []},
 'karno': {'karnoe': [], 'karnos': []},
 'karnofski': {'karnofsky': []},
 'karnoski': {'karnosky': []},
 'karnousko': {'karnouskos': []},
 'karnov': {'karnovs': []},
 'karnovski': {'karnovsky': []},
 'karnowski': {'karnowsky': []},
 'karnstein': {'karnsteins': []},
 'karnten': {'karntens': []},
 'karnthal': {'karnthaler': []},
 'karnthnerstrass': {'karnthnerstrasse': []},
 'karntner': {'karntnerring': []},
 'karntnerstrass': {'karntnerstrasse': []},
 'karntnerthortheat': {'karntnerthortheater': []},
 'karntnertortheat': {'karntnertortheater': []},
 'karo': {'karoe': [], 'karos': []},
 'karoak': {'karoake': []},
 'karob': {'karobal': [], 'karobe': []},
 'karobl': {'karoblis': []},
 'karod': {'karode': []},
 'karofski': {'karofsky': []},
 'karog': {'karoge': [], 'karogs': []},
 'karoh': {'karohs': []},
 'karok': ['karoke'],
 'karol': {'karole': ['karoled', 'karoles'],
           'karoling': ['karolings'],
           'karoll': ['karolle', 'karolles'],
           'karolou': [],
           'karols': []},
 'karola': {'karolas': []},
 'karole': {'karolee': []},
 'karoli': {'karolis': [], 'karoly': ['karolys']},
 'karolid': {'karolides': []},
 'karolidi': {'karolidis': []},
 'karolin': {'karoline': ['karoliner']},
 'karoline': ['karoliner'],
 'karolinenstrass': {'karolinenstrasse': []},
 'karolinenth': {'karolinenthal': []},
 'karoling': {'karolinger': []},
 'karolingerreich': {'karolingerreiches': []},
 'karolingian': {'karolingians': []},
 'karolingisch': {'karolingische': ['karolingischer', 'karolingisches']},
 'karolingische': ['karolingischer', 'karolingisches'],
 'karolini': {'karoliny': []},
 'karolinisch': {'karolinische': []},
 'karolinu': {'karolinus': []},
 'karoll': ['karolle', 'karolles'],
 'karollu': {'karollus': []},
 'karolo': {'karolos': []},
 'karolu': {'karolus': []},
 'karolv': {'karolvs': []},
 'karoly': ['karolys'],
 'karolyhazi': {'karolyhazy': []},
 'karolyi': {'karolyis': []},
 'karolyist': {'karolyists': []},
 'karolyn': {'karolyne': []},
 'karolyvaro': {'karolyvaros': []},
 'karom': {'karomiti': []},
 'karomi': {'karomy': []},
 'karon': {'karone': [], 'karons': []},
 'karong': {'karonge': []},
 'karonga': {'karongas': []},
 'karoni': {'karonie': [], 'karonis': []},
 'karoniaktati': {'karoniaktatie': []},
 'karoo': {'karoos': []},
 'karop': {'karope': []},
 'karor': {'karore': [], 'karors': []},
 'karori': {'karoris': [], 'karory': []},
 'karosa': {'karosas': []},
 'karosi': {'karosis': []},
 'kaross': {'karosse': ['karosses']},
 'karosse': ['karosses'],
 'karosseri': {'karosserie': []},
 'karot': {'karotiti': []},
 'karoti': {'karotis': [], 'karoty': []},
 'karotid': {'karotides': []},
 'karotk': {'karotke': []},
 'karott': {'karotte': []},
 'karotyp': {'karotype': ['karotypes'], 'karotypic': [], 'karotyping': []},
 'karotype': ['karotypes'],
 'karou': {'karous': []},
 'karouin': {'karouine': []},
 'karouli': {'karoulis': []},
 'karouni': {'karouny': []},
 'karouno': {'karounos': []},
 'karous': {'karousou': []},
 'karouso': {'karousos': []},
 'karousso': {'karoussos': []},
 'karouta': {'karoutas': []},
 'karouz': {'karouzou': []},
 'karouzi': {'karouzis': []},
 'karouzo': {'karouzos': []},
 'karov': {'karovic': []},
 'karovski': {'karovsky': []},
 'karow': {'karowe': []},
 'karp': {'karpe': ['karpes'], 'karps': []},
 'karpa': {'karpas': []},
 'karpacki': {'karpackie': []},
 'karpagamb': {'karpagambal': []},
 'karpan': {'karpans': []},
 'karpaso': {'karpasos': []},
 'karpat': {'karpates': []},
 'karpatenbecken': {'karpatenbeckens': []},
 'karpatendeutsch': {'karpatendeutsche': []},
 'karpath': {'karpathes': []},
 'karpathaki': {'karpathakis': []},
 'karpathi': {'karpathy': []},
 'karpathian': {'karpathians': []},
 'karpathio': {'karpathios': []},
 'karpatho': {'karpathos': []},
 'karpati': {'karpaty': []},
 'karpatski': {'karpatsky': []},
 'karpcl': {'karpcles': []},
 'karpe': ['karpes'],
 'karpeiski': {'karpeisky': []},
 'karpel': {'karpeles': [], 'karpell': ['karpelle', 'karpelles']},
 'karpell': ['karpelle', 'karpelles'],
 'karpenis': {'karpenision': []},
 'karpent': {'karpenter': []},
 'karpet': {'karpets': []},
 'karpetski': {'karpetsky': []},
 'karpf': {'karpfs': []},
 'karpfang': {'karpfanger': []},
 'karpfen': {'karpfens': []},
 'karpfengass': {'karpfengasse': []},
 'karpfenlau': {'karpfenlaus': []},
 'karpfing': {'karpfinger': []},
 'karpho': {'karphos': []},
 'karpholit': {'karpholite': []},
 'karpi': {'karpis': []},
 'karpick': {'karpicke': []},
 'karpilovski': {'karpilovsky': []},
 'karpino': {'karpinos': []},
 'karpinski': {'karpinsky': ['karpinskys']},
 'karpinsky': ['karpinskys'],
 'karpiy': {'karpiyal': []},
 'karpl': {'karples': []},
 'karplu': {'karplus': []},
 'karpnal': {'karpnale': []},
 'karpo': {'karpos': []},
 'karpocr': {'karpocrates': []},
 'karpokr': {'karpokrates': []},
 'karpophoro': {'karpophoros': []},
 'karpouza': {'karpouzas': []},
 'karpouzi': {'karpouzis': []},
 'karpov': {'karpov': []},
 'karpovski': {'karpovsky': []},
 'karpozilo': {'karpozilos': []},
 'karpp': {'karppe': []},
 'karpu': {'karpus': []},
 'karpusa': {'karpusas': []},
 'karqui': {'karquis': []},
 'karquin': {'karquines': []},
 'karr': {'karrative': [], 'karre': ['karres'], 'karrs': []},
 'karra': {'karras': []},
 'karrache': {'karrachee': []},
 'karrack': {'karracker': []},
 'karrai': {'karrais': []},
 'karrait': {'karraites': []},
 'karrak': {'karraker': []},
 'karrami': {'karramis': []},
 'karramit': {'karramite': ['karramites']},
 'karramite': ['karramites'],
 'karrani': {'karranis': []},
 'karrbi': {'karrby': []},
 'karrd': {'karrde': []},
 'karre': {'karree': []},
 'karrebaeksmind': {'karrebaeksminde': []},
 'karrel': {'karrell': [], 'karrels': []},
 'karrella': {'karrellas': []},
 'karrelyo': {'karrelyos': []},
 'karreman': {'karremans': []},
 'karren': {'karrens': []},
 'karrenbau': {'karrenbauer': []},
 'karrenfeld': {'karrenfelder': []},
 'karrenritt': {'karrenritter': []},
 'karri': {'karrie': ['karried'], 'karris': [], 'karry': []},
 'karriag': {'karriage': []},
 'karric': {'karrical': []},
 'karridal': {'karridale': []},
 'karriden': {'karridene': []},
 'karrie': ['karried'],
 'karrier': {'karriere': [], 'karriers': []},
 'karrieremust': {'karrieremuster': []},
 'karrik': {'karriker': []},
 'karrimat': {'karrimats': []},
 'karrin': {'karrine': []},
 'karro': {'karros': []},
 'karrol': {'karroll': []},
 'karroo': {'karroos': []},
 'karross': {'karrosses': []},
 'karru': {'karrus': []},
 'kars': {'karse': ['karses', 'karselis']},
 'karsa': {'karsas': []},
 'karsal': {'karsales': []},
 'karsanda': {'karsandas': []},
 'karsapana': {'karsapanas': []},
 'karsavina': {'karsavina': []},
 'karsdal': {'karsdale': []},
 'karse': ['karses', 'karselis'],
 'karsel': {'karsell': []},
 'karsenti': {'karsenty': []},
 'karsera': {'karseras': []},
 'karsevak': {'karsevaks': []},
 'karsh': {'karshe': ['karshes']},
 'karsha': {'karshas': []},
 'karshal': {'karshall': []},
 'karshapana': {'karshapanas': []},
 'karshe': ['karshes'],
 'karshena': {'karshenas': []},
 'karshvar': {'karshvare': ['karshvares'], 'karshvars': []},
 'karshvare': ['karshvares'],
 'karsi': {'karsie': ['karsies'], 'karsy': []},
 'karsie': ['karsies'],
 'karsjen': {'karsjens': []},
 'karsk': {'karske': []},
 'karsken': {'karskens': []},
 'karski': {'karskie': [], 'karsky': []},
 'karskiy': {'karskiye': []},
 'karsko': {'karskoe': []},
 'karskoy': {'karskoye': []},
 'karslak': {'karslake': []},
 'karslruh': {'karslruhe': []},
 'karsna': {'karsnas': []},
 'karsonda': {'karsondas': []},
 'karspiil': {'karspiile': []},
 'karspul': {'karspule': []},
 'karsruh': {'karsruhe': []},
 'karssemeij': {'karssemeijer': []},
 'karst': {'karste': ['karsted', 'karstes'], 'karsting': [], 'karsts': []},
 'karstadtquel': {'karstadtquelle': []},
 'karstanj': {'karstanje': []},
 'karste': ['karsted', 'karstes'],
 'karsten': {'karstens': []},
 'karstet': {'karsteter': []},
 'karstett': {'karstetter': []},
 'karsthan': {'karsthans': []},
 'karsthydrographi': {'karsthydrographie': []},
 'karstif': {'karstification': []},
 'karstifi': {'karstified': []},
 'karstiqu': {'karstique': ['karstiques']},
 'karstique': ['karstiques'],
 'karstjag': {'karstjager': []},
 'karstland': {'karstlands': []},
 'karstlik': {'karstlike': []},
 'karstmorphologi': {'karstmorphologie': []},
 'karstolog': {'karstology': []},
 'karstologi': {'karstologie': []},
 'karsunk': {'karsunke': []},
 'karsunki': {'karsunky': []},
 'karswel': {'karswell': []},
 'kart': {'karte': ['kartes'], 'karting': [], 'karts': []},
 'karta': {'kartas': []},
 'kartabhaja': {'kartabhajas': []},
 'kartagen': {'kartagener': ['kartageners']},
 'kartagener': ['kartageners'],
 'kartaki': {'kartakis': []},
 'kartal': {'kartals': []},
 'kartalamaki': {'kartalamakis': []},
 'kartali': {'kartalis': [], 'kartaly': []},
 'kartalopoulo': {'kartalopoulos': []},
 'kartaltep': {'kartaltepe': []},
 'kartan': {'kartans': []},
 'kartano': {'kartanos': []},
 'kartasov': {'kartasovs': []},
 'kartaus': {'kartause': ['kartauser', 'kartausers']},
 'kartause': ['kartauser', 'kartausers'],
 'kartausergass': {'kartausergasse': []},
 'kartavy': {'kartavye': []},
 'kartbladen': {'kartbladene': []},
 'kartdus': {'kartduser': []},
 'karte': ['kartes'],
 'kartegen': {'kartegener': []},
 'karteikart': {'karteikarte': []},
 'kartel': {'kartell': ['kartelle', 'kartells'], 'kartels': []},
 'kartell': ['kartelle', 'kartells'],
 'kartellbehord': {'kartellbehorde': []},
 'kartellgesetz': {'kartellgesetzes': []},
 'kartellkommiss': {'kartellkommission': []},
 'kartellrecht': {'kartellrechts': []},
 'kartellrechtlich': {'kartellrechtliche': ['kartellrechtlicher']},
 'kartellrechtliche': ['kartellrechtlicher'],
 'karten': {'kartene': []},
 'kartenbeilag': {'kartenbeilage': []},
 'kartenbild': {'kartenbildes': []},
 'kartenblatt': {'kartenblattes': []},
 'kartenhau': {'kartenhaus': []},
 'kartenkund': {'kartenkunde': []},
 'kartenmach': {'kartenmacher': []},
 'kartenmal': {'kartenmaler': []},
 'kartenmateri': {'kartenmaterial': []},
 'kartenskizz': {'kartenskizze': []},
 'kartenspiel': {'kartenspiele': ['kartenspieler']},
 'kartenspiele': ['kartenspieler'],
 'kartenwerk': {'kartenwerke': []},
 'karter': {'kartering': [], 'karters': []},
 'karterad': {'karterade': []},
 'karterado': {'karterados': []},
 'karteri': {'karteris': []},
 'kartero': {'karteros': []},
 'kartesisch': {'kartesische': []},
 'kartet': {'kartets': []},
 'karth': {'karthe': []},
 'kartha': {'karthas': []},
 'karthag': {'karthage': ['karthager']},
 'karthage': ['karthager'],
 'karthagin': {'karthagine': []},
 'karthagini': {'karthaginis': []},
 'karthaginian': {'karthaginians': []},
 'karthaginiensi': {'karthaginiensis': []},
 'karthago': {'karthagos': []},
 'karthan': {'karthans': []},
 'karthau': {'karthaus': []},
 'karthaus': {'karthause': ['karthauser']},
 'karthause': ['karthauser'],
 'kartheis': {'kartheiser': []},
 'karthenwar': {'karthenware': []},
 'kartheus': {'kartheuser': []},
 'karthi': {'karthy': []},
 'karthigap': {'karthigapally': []},
 'karthikap': {'karthikapally': []},
 'karthikapp': {'karthikappally': []},
 'karthlo': {'karthlos': []},
 'karthquak': {'karthquake': ['karthquakes']},
 'karthquake': ['karthquakes'],
 'karti': {'kartis': [], 'karty': []},
 'kartiert': {'kartierte': []},
 'kartigan': {'kartiganer': []},
 'kartin': {'kartine': []},
 'kartini': {'kartinis': [], 'kartiny': []},
 'kartino': {'kartinos': []},
 'kartinu': {'kartinus': []},
 'kartj': {'kartje': []},
 'kartlaggn': {'kartlaggning': []},
 'kartlagt': {'kartlagte': []},
 'kartleg': {'kartlegging': []},
 'kartlegg': {'kartlegge': []},
 'kartlegn': {'kartlegning': []},
 'kartli': {'kartlis': []},
 'kartlian': {'kartlians': []},
 'kartlo': {'kartlos': []},
 'kartna': {'kartnas': []},
 'kartner': {'kartnerring': []},
 'kartnerstrass': {'kartnerstrasse': []},
 'kartnerthortheat': {'kartnerthortheater': []},
 'kartnertortheat': {'kartnertortheater': []},
 'karto': {'kartos': []},
 'kartoffelernt': {'kartoffelernte': []},
 'kartoffelkaf': {'kartoffelkafer': ['kartoffelkafers']},
 'kartoffelkafer': ['kartoffelkafers'],
 'kartoffelknol': {'kartoffelknolle': []},
 'kartoffelpflanz': {'kartoffelpflanze': []},
 'kartoffelpuff': {'kartoffelpuffer': []},
 'kartoffelstark': {'kartoffelstarke': []},
 'kartoffelsupp': {'kartoffelsuppe': []},
 'kartofl': {'kartofler': []},
 'kartografi': {'kartografie': []},
 'kartograficki': {'kartograficky': []},
 'kartograficzn': {'kartograficzne': []},
 'kartograficzni': {'kartograficzny': []},
 'kartografisch': {'kartografische': []},
 'kartographi': {'kartographie': []},
 'kartographisch': {'kartographische': ['kartographisches',
                                        'kartographischer']},
 'kartographische': ['kartographisches', 'kartographischer'],
 'kartoitu': {'kartoitus': []},
 'karton': {'kartons': []},
 'kartoon': {'kartoons': []},
 'kartouch': {'kartouche': []},
 'kartridg': {'kartridge': []},
 'kartrtv': {'kartrtve': []},
 'karts': {'kartse': []},
 'kartschal': {'kartschall': []},
 'kartschok': {'kartschoke': []},
 'kartsivadz': {'kartsivadze': []},
 'kartskiss': {'kartskisse': ['kartskisser']},
 'kartskisse': ['kartskisser'],
 'kartsogianni': {'kartsogiannis': []},
 'kartsonaki': {'kartsonakis': []},
 'kartsoni': {'kartsonis': []},
 'kartsouni': {'kartsounis': []},
 'kartt': {'kartte': []},
 'kartu': {'kartus': []},
 'kartuli': {'kartulis': []},
 'kartusch': {'kartusche': []},
 'kartuzi': {'kartuzy': []},
 'kartv': {'kartveli': []},
 'kartvel': {'kartvels': []},
 'kartvelian': {'kartvelians': []},
 'karty': {'kartye': []},
 'kartzk': {'kartzke': []},
 'karu': {'karue': [], 'karus': []},
 'karua': {'karuas': []},
 'karuaih': {'karuaihe': []},
 'karub': {'karube': []},
 'karugah': {'karugahalli': []},
 'karugir': {'karugire': []},
 'karuhij': {'karuhije': []},
 'karuk': {'karuks': []},
 'karuka': {'karukas': []},
 'karuksti': {'karukstis': []},
 'karukutti': {'karukutty': []},
 'karul': {'karule': [], 'karulize': []},
 'karuli': {'karulis': []},
 'karum': {'karume': [], 'karums': []},
 'karumancheri': {'karumanchery': []},
 'karumidz': {'karumidze': []},
 'karun': {'karune': [], 'karuns': []},
 'karuna': {'karunas': []},
 'karunagap': {'karunagapalli': [], 'karunagapally': []},
 'karunagapp': {'karunagappalli': [], 'karunagappally': []},
 'karunamaye': {'karunamayee': []},
 'karunamoye': {'karunamoyee': []},
 'karunanayak': {'karunanayake': []},
 'karunanithi': {'karunanithy': []},
 'karunaratn': {'karunaratne': []},
 'karunatilak': {'karunatilake': []},
 'karunatillak': {'karunatillake': []},
 'karunatillek': {'karunatilleke': []},
 'karunawathi': {'karunawathie': []},
 'karund': {'karunde': []},
 'karuntzo': {'karuntzos': []},
 'karuppasami': {'karuppasamy': []},
 'karuppaswami': {'karuppaswamy': []},
 'karuppusami': {'karuppusamy': []},
 'karus': {'karuse': []},
 'karusa': {'karusas': []},
 'karusel': {'karusell': []},
 'karusha': {'karushas': []},
 'karuso': {'karusos': []},
 'karussel': {'karussell': []},
 'karussi': {'karussis': []},
 'karusti': {'karustis': []},
 'karut': {'karute': []},
 'karuw': {'karuwanci': []},
 'karv': {'karve': ['karves', 'karvelis'], 'karving': [], 'karvs': []},
 'karva': {'karvas': []},
 'karvali': {'karvaly': []},
 'karve': ['karves', 'karvelis'],
 'karvela': {'karvelas': []},
 'karvella': {'karvellas': []},
 'karvi': {'karvis': [], 'karvy': []},
 'karvil': {'karvile': []},
 'karvinskianu': {'karvinskianus': []},
 'karvokinesi': {'karvokinesis': []},
 'karvotyp': {'karvotype': []},
 'karvounaraki': {'karvounarakis': []},
 'karvouni': {'karvounis': []},
 'karvountzi': {'karvountzis': []},
 'karw': {'karwe': []},
 'karwa': {'karwas': []},
 'karwahn': {'karwahne': []},
 'karwal': {'karwals': []},
 'karwand': {'karwande': []},
 'karwar': {'karwars': []},
 'karwaski': {'karwasky': []},
 'karwel': {'karwell': []},
 'karwendelgebirg': {'karwendelgebirge': []},
 'karwhit': {'karwhite': []},
 'karwies': {'karwiese': []},
 'karwin': {'karwiner': []},
 'karwinski': {'karwinsky': []},
 'karwoch': {'karwoche': []},
 'kary': {'karye': ['karyes']},
 'karya': {'karyae': ['karyaes'], 'karyas': []},
 'karyae': ['karyaes'],
 'karyakar': {'karyakars': []},
 'karyakarta': {'karyakartas': []},
 'karyalaya': {'karyalayas': []},
 'karyat': {'karyate': []},
 'karyati': {'karyatis': []},
 'karyatid': {'karyatide': ['karyatides'], 'karyatids': []},
 'karyatide': ['karyatides'],
 'karyd': {'karydes': []},
 'karyda': {'karydas': []},
 'karydaki': {'karydakis': []},
 'karydi': {'karydis': []},
 'karye': ['karyes'],
 'karygianni': {'karygiannis': []},
 'karyl': {'karyle': [], 'karyll': []},
 'karymski': {'karymsky': []},
 'karyn': {'karyne': []},
 'karyochromatophil': {'karyochromatophilic': []},
 'karyocyt': {'karyocyte': ['karyocytes']},
 'karyocyte': ['karyocytes'],
 'karyogam': {'karyogamic': []},
 'karyogami': {'karyogamy': []},
 'karyogamiqu': {'karyogamique': []},
 'karyogram': {'karyograms': []},
 'karyokincsi': {'karyokincsis': []},
 'karyokinct': {'karyokinctic': []},
 'karyokines': {'karyokinese': ['karyokineses']},
 'karyokinese': ['karyokineses'],
 'karyokinesi': {'karyokinesis': []},
 'karyokinet': {'karyokinetic': ['karyokinetically']},
 'karyokinetic': ['karyokinetically'],
 'karyokinetisch': {'karyokinetische': []},
 'karyolog': {'karyologic': ['karyological', 'karyologically'],
              'karyology': []},
 'karyologi': {'karyologie': []},
 'karyologic': ['karyological', 'karyologically'],
 'karyologisch': {'karyologische': []},
 'karyologist': {'karyologists': []},
 'karyolysi': {'karyolysis': []},
 'karyolysu': {'karyolysus': []},
 'karyolyt': {'karyolytic': []},
 'karyomastigont': {'karyomastigonts': []},
 'karyomegali': {'karyomegaly': []},
 'karyomer': {'karyomeres': []},
 'karyometr': {'karyometric': []},
 'karyometri': {'karyometry': []},
 'karyometrisch': {'karyometrische': []},
 'karyomitom': {'karyomitome': []},
 'karyomitosi': {'karyomitosis': []},
 'karyomitot': {'karyomitotic': []},
 'karyomorph': {'karyomorphs': []},
 'karyomorpholog': {'karyomorphological': [], 'karyomorphology': []},
 'karyon': {'karyon': []},
 'karyopherin': {'karyopherins': []},
 'karyophil': {'karyophilic': []},
 'karyoplasm': {'karyoplasmic': []},
 'karyoplast': {'karyoplasts': []},
 'karyopycnot': {'karyopycnotic': []},
 'karyopyknosi': {'karyopyknosis': []},
 'karyopyknot': {'karyopyknotic': []},
 'karyorrhect': {'karyorrhectic': []},
 'karyorrhet': {'karyorrhetic': []},
 'karyoryp': {'karyorype': []},
 'karyoskelet': {'karyoskeletal': []},
 'karyosom': {'karyosomal': [], 'karyosome': ['karyosomes']},
 'karyosome': ['karyosomes'],
 'karyospher': {'karyosphere': []},
 'karyosystemat': {'karyosystematic': ['karyosystematics']},
 'karyosystematic': ['karyosystematics'],
 'karyot': {'karyote': ['karyotes'], 'karyotic': []},
 'karyotaki': {'karyotakis': []},
 'karyote': ['karyotes'],
 'karyoti': {'karyotis': []},
 'karyotvp': {'karyotvpe': []},
 'karyotyp': {'karyotype': ['karyotyped'],
              'karyotypic': ['karyotypical', 'karyotypically'],
              'karyotyping': []},
 'karyotype': ['karyotyped'],
 'karyotypic': ['karyotypical', 'karyotypically'],
 'karyotypu': {'karyotypus': []},
 'karypi': {'karypis': []},
 'karysom': {'karysome': []},
 'karystian': {'karystians': []},
 'karystio': {'karystios': []},
 'karysto': {'karystos': []},
 'karystu': {'karystus': []},
 'karz': {'karze': ['karzes']},
 'karza': {'karzas': []},
 'karzai': {'karzais': []},
 'karze': ['karzes'],
 'karzi': {'karzis': []},
 'karzinogenes': {'karzinogenese': []},
 'karzinoid': {'karzinoide': []},
 'karzinom': {'karzinome': [], 'karzinoms': []},
 'karzulov': {'karzulovic': []},
 'kasa': {'kasas': []},
 'kasab': {'kasabe': []},
 'kasaba': {'kasabas': []},
 'kasabi': {'kasaby': []},
 'kasachstan': {'kasachstans': []},
 'kasag': {'kasagic': []},
 'kasai': {'kasai': []},
 'kasaian': {'kasaians': []},
 'kasaienn': {'kasaienne': []},
 'kasak': {'kasaks': []},
 'kasakalaw': {'kasakalawe': []},
 'kasakh': {'kasakhs': []},
 'kasakov': {'kasakove': []},
 'kasal': {'kasale': ['kasales']},
 'kasale': ['kasales'],
 'kasalicki': {'kasalicky': []},
 'kasam': {'kasamance': [], 'kasame': []},
 'kasama': {'kasamas': []},
 'kasamey': {'kasameyer': []},
 'kasan': {'kasane': ['kasaner']},
 'kasand': {'kasander': []},
 'kasane': ['kasaner'],
 'kasanet': {'kasanete': []},
 'kasang': {'kasange': []},
 'kasanj': {'kasanje': []},
 'kasanski': {'kasansky': []},
 'kasapi': {'kasapis': []},
 'kasapov': {'kasapovic': []},
 'kasar': {'kasare': [], 'kasars': []},
 'kasara': {'kasaras': []},
 'kasaragod': {'kasaragode': []},
 'kasarav': {'kasaravalli': []},
 'kasargod': {'kasargode': []},
 'kasarher': {'kasarherou': []},
 'kasarki': {'kasarkis': []},
 'kasarminti': {'kasarmintie': []},
 'kasarnovski': {'kasarnovsky': []},
 'kasarnowski': {'kasarnowsky': []},
 'kasarski': {'kasarskis': [], 'kasarsky': []},
 'kasarwani': {'kasarwanis': []},
 'kasatski': {'kasatsky': []},
 'kasauska': {'kasauskas': []},
 'kasaya': {'kasayas': []},
 'kasb': {'kasbe': []},
 'kasba': {'kasbas': []},
 'kasbah': {'kasbah': []},
 'kasbati': {'kasbatis': []},
 'kasberg': {'kasberger': []},
 'kasbi': {'kasby': []},
 'kasbohr': {'kasbohrer': []},
 'kascad': {'kascade': []},
 'kasch': {'kasche': []},
 'kaschewski': {'kaschewsky': []},
 'kaschin': {'kaschins': []},
 'kaschk': {'kaschke': []},
 'kaschmitt': {'kaschmitter': []},
 'kaschub': {'kaschube': []},
 'kascu': {'kascus': []},
 'kasdagli': {'kasdaglis': []},
 'kasdya': {'kasdyas': []},
 'kase': {'ka': ['kasee', 'kased', 'kasees', 'kasing']},
 'kasebi': {'kasebier': [], 'kaseby': []},
 'kasein': {'kaseins': []},
 'kasej': {'kaseje': []},
 'kasejovic': {'kasejovice': []},
 'kasek': {'kaseke': []},
 'kasekend': {'kasekende': []},
 'kasel': {'kasele': ['kaseler'], 'kasell': ['kaselles']},
 'kasele': ['kaseler'],
 'kasell': ['kaselles'],
 'kaselowski': {'kaselowsky': []},
 'kasem': {'kaseme': []},
 'kasemann': {'kasemanns': []},
 'kasemb': {'kasembe': []},
 'kasemet': {'kasemets': []},
 'kasemey': {'kasemeyer': []},
 'kasen': {'kasenally': []},
 'kasenen': {'kasenene': []},
 'kaseng': {'kasenge': []},
 'kasent': {'kasente': []},
 'kaseny': {'kasenye': []},
 'kaser': {'kasere': ['kaserer'], 'kasers': []},
 'kasera': {'kaseras': []},
 'kasere': ['kaserer'],
 'kasergod': {'kasergode': []},
 'kasern': {'kaserne': ['kasernes']},
 'kaserne': ['kasernes'],
 'kasernenstrab': {'kasernenstrabe': []},
 'kasernenstrass': {'kasernenstrasse': []},
 'kaserniert': {'kasernierte': []},
 'kases': {'kasese': []},
 'kasetti': {'kasetty': []},
 'kasew': {'kasewe': []},
 'kash': {'kashe': ['kashes', 'kasheli'], 'kashful': [], 'kashing': []},
 'kasha': {'kasha': []},
 'kashaboiw': {'kashaboiwe': []},
 'kashabowi': {'kashabowie': []},
 'kashan': {'kashans': []},
 'kashani': {'kashanis': []},
 'kashar': {'kashare': []},
 'kashatriya': {'kashatriyas': []},
 'kashatrya': {'kashatryas': []},
 'kashatu': {'kashatus': []},
 'kashaya': {'kashayas': []},
 'kashdal': {'kashdall': []},
 'kashe': {'kashee': ['kasheed']},
 'kashee': ['kasheed'],
 'kasheesha': {'kasheeshas': []},
 'kashef': {'kashefs': []},
 'kashel': {'kashele': []},
 'kashems': {'kashemsant': []},
 'kasher': {'kashered': [], 'kashering': []},
 'kashesh': {'kasheshe': []},
 'kashgai': {'kashgais': []},
 'kashgar': {'kashgars': []},
 'kashgari': {'kashgaris': []},
 'kashgarian': {'kashgarians': []},
 'kashge': {'kashgee': []},
 'kashi': {'kashie': [], 'kashis': [], 'kashy': []},
 'kashida': {'kashidas': []},
 'kashif': {'kashifs': []},
 'kashiferi': {'kashifery': []},
 'kashik': {'kashikant': []},
 'kashim': {'kashims': []},
 'kashin': {'kashine': [], 'kashins': []},
 'kashinathp': {'kashinathpant': []},
 'kashinski': {'kashinsky': []},
 'kashipor': {'kashipore': []},
 'kashiramda': {'kashiramdas': []},
 'kashirin': {'kashirins': []},
 'kashirski': {'kashirsky': []},
 'kashirsko': {'kashirskoe': []},
 'kashirskoy': {'kashirskoye': []},
 'kashit': {'kashite': []},
 'kashiwad': {'kashiwade': []},
 'kashiwas': {'kashiwase': []},
 'kashkai': {'kashkais': []},
 'kashkav': {'kashkaval': []},
 'kashl': {'kashles': []},
 'kashlinski': {'kashlinsky': []},
 'kashmcr': {'kashmcre': []},
 'kashmer': {'kashmere': []},
 'kashmere': {'kashmeree': []},
 'kashmerian': {'kashmerians': []},
 'kashmir': ['kashmire'],
 'kashmira': {'kashmiras': []},
 'kashmire': {'kashmiree': []},
 'kashmirensi': {'kashmirensis': []},
 'kashmiri': ['kashmiries'],
 'kashmirian': {'kashmirians': []},
 'kashmiriensi': {'kashmiriensis': []},
 'kashmor': {'kashmore': []},
 'kashop': {'kashope': []},
 'kashoub': {'kashoubes': []},
 'kashpaw': {'kashpaws': []},
 'kashpirovski': {'kashpirovsky': []},
 'kashr': {'kashres': []},
 'kashru': {'kashrus': []},
 'kashta': {'kashtas': []},
 'kashtalinski': {'kashtalinsky': []},
 'kashtar': {'kashtariti': []},
 'kashtha': {'kashthas': []},
 'kashtkar': {'kashtkars': []},
 'kashtriya': {'kashtriyas': []},
 'kashub': {'kashube': ['kashubes'], 'kashubs': []},
 'kashube': ['kashubes'],
 'kashubian': {'kashubians': []},
 'kashvil': {'kashville': []},
 'kashyapa': {'kashyapas': []},
 'kasi': {'kasie': [], 'kasis': [], 'kasy': []},
 'kasia': {'kasias': []},
 'kasibant': {'kasibante': []},
 'kasid': {'kaside': ['kasides'], 'kasids': []},
 'kasida': {'kasidas': []},
 'kaside': ['kasides'],
 'kasidean': {'kasideans': []},
 'kasidi': {'kasidy': []},
 'kasielk': {'kasielke': []},
 'kasigneto': {'kasignetos': []},
 'kasihta': {'kasihtas': []},
 'kasil': {'kasile': []},
 'kasili': {'kasily': []},
 'kasim': {'kasimer': [], 'kasims': []},
 'kasimati': {'kasimatis': []},
 'kasimi': {'kasimier': [], 'kasimis': []},
 'kasimir': {'kasimirs': []},
 'kasimiy': {'kasimiye': []},
 'kasina': {'kasinas': []},
 'kasing': {'kasinger': []},
 'kasingkas': {'kasingkasing': []},
 'kasino': {'kasinos': []},
 'kasinska': {'kasinskas': []},
 'kasinski': {'kasinsky': []},
 'kasio': {'kasios': []},
 'kasiot': {'kasiots': []},
 'kasir': {'kasire': ['kasirer']},
 'kasiramda': {'kasiramdas': []},
 'kasire': ['kasirer'],
 'kasirski': {'kasirsky': []},
 'kasiry': {'kasirye': []},
 'kasischk': {'kasischke': []},
 'kasishk': {'kasishke': []},
 'kasisk': {'kasiske': []},
 'kasit': {'kasite': []},
 'kasitelti': {'kasitelty': []},
 'kasiti': {'kasitys': []},
 'kasitt': {'kasittely': []},
 'kasittele': {'kasittelee': []},
 'kasiu': {'kasius': []},
 'kask': {'kaske': []},
 'kaska': {'kaskas': []},
 'kaskad': {'kaskade': []},
 'kaskaia': {'kaskaias': []},
 'kaskakia': {'kaskakias': []},
 'kaskar': {'kaskarelis': []},
 'kaskas': {'kaskase': []},
 'kaskasia': {'kaskasias': []},
 'kaskaski': {'kaskaskie': ['kaskaskies'], 'kaskasky': []},
 'kaskaskia': {'kaskaskias': []},
 'kaskaskian': {'kaskaskians': []},
 'kaskaskie': ['kaskaskies'],
 'kaskaskiensi': {'kaskaskiensis': []},
 'kaskasquia': {'kaskasquias': []},
 'kaskeb': {'kaskebe': []},
 'kaskel': {'kaskell': []},
 'kaskelin': {'kaskeline': []},
 'kaski': {'kaskie': [], 'kasky': []},
 'kaskia': {'kaskias': []},
 'kaskimi': {'kaskimies': []},
 'kaskuta': {'kaskutas': []},
 'kasl': {'kasle': ['kasles'], 'kasling': [], 'kasls': []},
 'kasla': {'kaslas': []},
 'kasland': {'kaslander': []},
 'kaslari': {'kaslaris': []},
 'kasle': ['kasles'],
 'kaslefski': {'kaslefsky': []},
 'kaslin': {'kasline': []},
 'kasliw': {'kasliwal': []},
 'kasm': {'kasme': []},
 'kasma': {'kasmas': []},
 'kasmer': {'kasmere': []},
 'kasmi': {'kasmie': []},
 'kasmilo': {'kasmilos': []},
 'kasmir': {'kasmire': []},
 'kasmira': {'kasmiras': []},
 'kasmiri': {'kasmiris': []},
 'kasmlra': {'kasmlras': []},
 'kasnej': {'kasneje': []},
 'kasnij': {'kasnije': []},
 'kaso': {'kasos': []},
 'kasofski': {'kasofsky': []},
 'kasog': {'kasoge': [], 'kasogs': []},
 'kasoj': {'kasoje': []},
 'kasolit': {'kasolite': []},
 'kasomouli': {'kasomoulis': []},
 'kason': {'kasone': []},
 'kasond': {'kasonde': []},
 'kasonk': {'kasonke': []},
 'kasot': {'kasote': []},
 'kasotaki': {'kasotakis': []},
 'kasoulid': {'kasoulides': []},
 'kasovski': {'kasovsky': []},
 'kasp': {'kaspe': []},
 'kaspapuro': {'kaspapuros': []},
 'kaspapyro': {'kaspapyros': []},
 'kaspapyru': {'kaspapyrus': []},
 'kaspar': {'kaspare': [], 'kaspars': []},
 'kaspara': {'kasparaitis': []},
 'kaspari': {'kasparis': []},
 'kaspaturo': {'kaspaturos': []},
 'kaspatyro': {'kaspatyros': []},
 'kaspatyru': {'kaspatyrus': []},
 'kaspberri': {'kaspberries': [], 'kaspberry': []},
 'kasper': {'kaspers': []},
 'kasperbau': {'kasperbauer': []},
 'kasperl': {'kasperle': []},
 'kasperletheat': {'kasperletheater': []},
 'kasperltheat': {'kasperltheater': []},
 'kaspersk': {'kasperske': []},
 'kasperski': {'kaspersky': []},
 'kaspi': {'kaspy': []},
 'kaspiisko': {'kaspiiskoe': []},
 'kaspisch': {'kaspische': ['kaspisches']},
 'kaspische': ['kaspisches'],
 'kaspiyskoy': {'kaspiyskoye': []},
 'kasprowi': {'kasprowy': []},
 'kaspru': {'kasprus': []},
 'kasputi': {'kasputys': []},
 'kasr': {'kasre': [], 'kasrs': []},
 'kasrai': {'kasraie': []},
 'kasrani': {'kasranis': []},
 'kasrielevki': {'kasrielevky': []},
 'kasril': {'kasrils': []},
 'kasrilevk': {'kasrilevke': []},
 'kass': {'ka': ['kasse', 'kassed', 'kassing']},
 'kassa': {'kassas': []},
 'kassab': {'kassabs': []},
 'kassabgi': {'kassabgy': []},
 'kassabi': {'kassaby': []},
 'kassachusett': {'kassachusetts': []},
 'kassaf': {'kassafer': []},
 'kassak': {'kassaks': []},
 'kassand': {'kassander': []},
 'kassandan': {'kassandane': []},
 'kassandra': {'kassandras': []},
 'kassandro': {'kassandros': []},
 'kassang': {'kassange': []},
 'kassani': {'kassanis': []},
 'kassanj': {'kassanje': []},
 'kassano': {'kassanos': []},
 'kassapa': {'kassapas': []},
 'kassapika': {'kassapikas': []},
 'kassapogl': {'kassapoglou': []},
 'kassaregist': {'kassaregister': []},
 'kassarin': {'kassarine': []},
 'kassat': {'kassation': []},
 'kassatli': {'kassatly': []},
 'kassaveti': {'kassavetis': []},
 'kassay': {'kassaye': []},
 'kassbohr': {'kassbohrer': []},
 'kasse': {'kassee': ['kassees']},
 'kasseb': {'kassebeer': []},
 'kassebaumkennedi': {'kassebaumkennedy': []},
 'kassee': ['kassees'],
 'kassel': {'kasseler': [], 'kassell': [], 'kassels': []},
 'kassela': {'kasselas': []},
 'kasselwilhelmshoh': {'kasselwilhelmshohe': []},
 'kassemit': {'kassemite': []},
 'kassen': {'kassens': []},
 'kassenarzt': {'kassenarzte': []},
 'kassenarztlich': {'kassenarztliche': []},
 'kassenschein': {'kassenscheine': []},
 'kassenverein': {'kassenvereine': []},
 'kassenzahnarztlich': {'kassenzahnarztliche': []},
 'kasser': {'kasserer': []},
 'kasserin': {'kasserine': []},
 'kasserol': {'kasseroller': []},
 'kassett': {'kassette': []},
 'kasshit': {'kasshite': ['kasshites']},
 'kasshite': ['kasshites'],
 'kassi': {'kassie': ['kassies'], 'kassis': [], 'kassy': []},
 'kassia': {'kassias': []},
 'kassian': {'kassiane': []},
 'kassianid': {'kassianides': [], 'kassianidou': []},
 'kassiano': {'kassianos': []},
 'kassianu': {'kassianus': []},
 'kassib': {'kassiber': []},
 'kassidean': {'kassideans': []},
 'kassidi': {'kassidy': []},
 'kassie': ['kassies'],
 'kassier': {'kassierer': [], 'kassiers': []},
 'kassimati': {'kassimatis': []},
 'kassimeri': {'kassimeris': []},
 'kassimi': {'kassimis': []},
 'kassimo': {'kassimos': []},
 'kassing': {'kassinger': []},
 'kassini': {'kassinis': []},
 'kassinov': {'kassinove': []},
 'kassio': {'kassios': []},
 'kassioti': {'kassiotis': []},
 'kassir': {'kassire': ['kassirer']},
 'kassire': ['kassirer'],
 'kassirski': {'kassirsky': []},
 'kassit': {'kassite': []},
 'kassitc': {'kassitcs': []},
 'kassitera': {'kassiteras': []},
 'kassiterid': {'kassiterides': []},
 'kassitero': {'kassiteros': []},
 'kassiu': {'kassius': []},
 'kasso': {'kassos': []},
 'kassomeno': {'kassomenos': []},
 'kassonk': {'kassonke': []},
 'kassop': {'kassope': []},
 'kassotaki': {'kassotakis': []},
 'kassoti': {'kassotis': []},
 'kassouni': {'kassouny': []},
 'kassov': {'kassover': []},
 'kassovski': {'kassovsky': []},
 'kassub': {'kassube': ['kassubes'], 'kassubs': []},
 'kassube': ['kassubes'],
 'kassubian': {'kassubians': []},
 'kassulk': {'kassulke': []},
 'kast': {'kaste': ['kastes', 'kastely', 'kasteli'],
          'kasting': ['kastings'],
          'kasts': []},
 'kasta': {'kastas': []},
 'kastabo': {'kastabos': []},
 'kastad': {'kastade': []},
 'kastal': {'kastall': []},
 'kastali': {'kastaly': []},
 'kastalski': {'kastalsky': []},
 'kastamonit': {'kastamonites': [], 'kastamonitou': []},
 'kastana': {'kastanas': []},
 'kastanaki': {'kastanakis': []},
 'kastani': {'kastanie': ['kastanies'], 'kastanis': []},
 'kastanie': ['kastanies'],
 'kastanienalle': {'kastanienallee': []},
 'kastanioti': {'kastaniotis': []},
 'kastano': {'kastanos': []},
 'kastanozem': {'kastanozems': []},
 'kastberg': {'kastberger': []},
 'kastbourn': {'kastbourne': []},
 'kaste': ['kastes', 'kastely', 'kasteli'],
 'kasted': {'kastede': []},
 'kasteel': {'kasteele': []},
 'kastel': {'kasteler': [],
            'kastelic': [],
            'kastell': ['kastells', 'kastelle']},
 'kastell': ['kastells', 'kastelle'],
 'kastello': {'kastellos': []},
 'kasten': {'kastener': [], 'kastening': [], 'kastens': []},
 'kastenbau': {'kastenbauer': []},
 'kastendetermin': {'kastendetermination': []},
 'kastengreif': {'kastengreifer': []},
 'kastenmay': {'kastenmayer': []},
 'kastenmei': {'kastenmeier': []},
 'kaster': {'kasters': []},
 'kasterin': {'kasterine': []},
 'kasterle': {'kasterlee': []},
 'kasterman': {'kastermans': []},
 'kasternaki': {'kasternakis': []},
 'kastha': {'kasthas': []},
 'kasthof': {'kasthofer': []},
 'kasti': {'kastis': [], 'kasty': []},
 'kastilisch': {'kastilische': []},
 'kasting': {'kastinger': []},
 'kastl': {'kastle': ['kastles']},
 'kastlak': {'kastlake': []},
 'kastle': ['kastles'],
 'kastmast': {'kastmaster': ['kastmasters']},
 'kastmaster': ['kastmasters'],
 'kastn': {'kastning': []},
 'kastner': {'kastners': []},
 'kasto': {'kastos': []},
 'kastori': {'kastory': []},
 'kastoria': {'kastorias': []},
 'kastorian': {'kastorians': []},
 'kastoriu': {'kastorius': []},
 'kastorno': {'kastornoe': []},
 'kastornoy': {'kastornoye': []},
 'kastorski': {'kastorsky': []},
 'kastovski': {'kastovsky': []},
 'kastowski': {'kastowsky': []},
 'kastr': {'kastre': []},
 'kastrad': {'kastrades': []},
 'kastrat': {'kastration': ['kastrations']},
 'kastration': ['kastrations'],
 'kastri': {'kastris': []},
 'kastriert': {'kastrierte': ['kastrierter']},
 'kastrierte': ['kastrierter'],
 'kastril': {'kastrill': []},
 'kastrin': {'kastriner': []},
 'kastrinaki': {'kastrinakis': []},
 'kastrino': {'kastrinos': []},
 'kastriot': {'kastriote': ['kastriotes']},
 'kastriote': ['kastriotes'],
 'kastrioti': {'kastriotis': []},
 'kastrissio': {'kastrissios': []},
 'kastritsi': {'kastritsis': []},
 'kastriya': {'kastriyas': []},
 'kastro': {'kastros': []},
 'kastromeno': {'kastromenos': []},
 'kastu': {'kastus': []},
 'kastur': {'kasture': []},
 'kasturi': {'kastury': []},
 'kasturil': {'kasturilal': []},
 'kastylevski': {'kastylevsky': []},
 'kastyti': {'kastytis': []},
 'kasu': {'kasue': [], 'kasus': []},
 'kasual': {'kasuals': []},
 'kasuba': {'kasubas': []},
 'kasugaensi': {'kasugaensis': []},
 'kasuistisch': {'kasuistische': ['kasuistischer']},
 'kasuistische': ['kasuistischer'],
 'kasuk': {'kasuke': []},
 'kasukab': {'kasukabe': []},
 'kasukuwer': {'kasukuwere': []},
 'kasul': {'kasule': []},
 'kasuli': {'kasulis': []},
 'kasulk': {'kasulke': []},
 'kasumk': {'kasumkent': []},
 'kasumov': {'kasumovic': []},
 'kasun': {'kasunic': []},
 'kasup': {'kasupe': []},
 'kasur': {'kasure': []},
 'kasuslehr': {'kasuslehre': []},
 'kasussystem': {'kasussystems': []},
 'kasustheori': {'kasustheorie': []},
 'kasutamin': {'kasutamine': []},
 'kasutamis': {'kasutamise': []},
 'kasutataks': {'kasutatakse': []},
 'kasvatu': {'kasvatus': []},
 'kasveil': {'kasveille': []},
 'kasviki': {'kasvikis': []},
 'kasvillisuu': {'kasvillisuus': []},
 'kasvimaantied': {'kasvimaantiede': []},
 'kasvinski': {'kasvinsky': []},
 'kaswel': {'kaswell': []},
 'kaswend': {'kaswende': []},
 'kasy': {'kasye': []},
 'kasya': {'kasyas': []},
 'kasyapa': {'kasyapas': []},
 'kasyapiya': {'kasyapiyas': []},
 'kasyaplya': {'kasyaplyas': []},
 'kasza': {'kaszas': []},
 'kaszoni': {'kaszony': []},
 'kaszub': {'kaszubs': []},
 'kaszubi': {'kaszuby': []},
 'kaszubski': {'kaszubskie': []},
 'kat': {'kat': []},
 "kat'": {"kat'e": []},
 'kata': {'katae': [], 'katas': []},
 'kataa': {'kataas': []},
 'katab': {'katabe': [], 'katabs': []},
 'kataba': {'katabas': []},
 'kataballont': {'kataballontes': []},
 'katabaptist': {'katabaptists': []},
 'katabasi': {'katabasis': []},
 'katabat': {'katabatic': ['katabatics']},
 'katabatic': ['katabatics'],
 'katabi': {'kataby': []},
 'katablephari': {'katablepharis': []},
 'katabol': {'katabole': ['kataboles'],
             'katabolic': [],
             'katabolism': [],
             'katabolized': []},
 'katabole': ['kataboles'],
 'katabolis': {'katabolised': []},
 'katabolismu': {'katabolismus': []},
 'katabolist': {'katabolistic': []},
 'katabolit': {'katabolites': []},
 'katachchuri': {'katachchuris': []},
 'katachresi': {'katachresis': []},
 'katachrest': {'katachrestical': []},
 'katachthonio': {'katachthonios': []},
 'kataclast': {'kataclastic': []},
 'katacomb': {'katacombe': []},
 'katacrot': {'katacrotic': []},
 'katacycloclypeu': {'katacycloclypeus': []},
 'katadesmo': {'katadesmos': []},
 'katadoti': {'katadotis': []},
 'katadrom': {'katadromous': []},
 'kataf': {'katafs': []},
 'katafygioti': {'katafygiotis': []},
 'katag': {'katagal': [], 'katags': []},
 'katagad': {'katagade': []},
 'katagarmab': {'katagarmabe': []},
 'katagenesi': {'katagenesis': []},
 'katagenet': {'katagenetic': []},
 'katagnymen': {'katagnymene': []},
 'katagog': {'katagogic': []},
 'katahdin': {'katahdins': []},
 'katahoir': {'katahoire': []},
 'katai': {'katais': []},
 'kataib': {'kataibates': []},
 'kataik': {'kataikal': []},
 'katak': {'katake': [], 'kataks': []},
 'kataka': {'katakas': []},
 'katakarmab': {'katakarmabe': []},
 'katakekaumen': {'katakekaumene': []},
 'katakh': {'katakhal': []},
 'kataki': {'katakis': [], 'kataky': []},
 'kataklysmo': {'kataklysmos': []},
 'katakomb': {'katakombe': []},
 'katakombi': {'katakomby': []},
 'katakouzino': {'katakouzinos': []},
 'katakus': {'katakuse': []},
 'katakyi': {'katakyie': []},
 'katal': {'katale': [], 'katals': []},
 'katalanisch': {'katalanische': []},
 'katalas': {'katalase': []},
 'katalaunisch': {'katalaunische': []},
 'katalazi': {'katalazy': []},
 'katalepsi': {'katalepsie': [], 'katalepsis': []},
 'katalept': {'kataleptic': []},
 'kataleptik': {'kataleptike': []},
 'katali': {'katalis': []},
 'katalikaw': {'katalikawe': []},
 'katalin': {'katalinic': []},
 'katalina': {'katalinas': []},
 'katalistik': {'katalistiks': []},
 'kataliz': {'katalizator': []},
 'katalizatori': {'katalizatory': []},
 'katallag': {'katallage': []},
 'katallaget': {'katallagete': []},
 'katalleg': {'katallegate': []},
 'katalog': {'kataloge': ['kataloger', 'kataloges'],
             'katalogi': [],
             'katalogs': []},
 'katalogd': {'katalogder': []},
 'kataloge': ['kataloger', 'kataloges'],
 'katalogei': {'katalogeis': []},
 'katalogis': {'katalogisering': []},
 'katalogisiert': {'katalogisierte': []},
 'katalognumm': {'katalognummer': []},
 'katalogo': {'katalogos': []},
 'katalogredakt': {'katalogredaktion': []},
 'katalogu': {'katalogue': [], 'katalogus': []},
 'katalonien': {'kataloniens': []},
 'katalys': {'katalysator': ['katalysators'], 'katalyse': []},
 'katalysator': {'katalysatorer': []},
 'katalysi': {'katalysis': []},
 'katalysiert': {'katalysierte': []},
 'katalysin': {'katalysine': []},
 'katalyt': {'katalytic': []},
 'katalytisch': {'katalytische': ['katalytischer']},
 'katalytische': ['katalytischer'],
 'katam': {'katame': []},
 'katama': {'katamas': []},
 'katamaran': {'katamarans': []},
 'katamatit': {'katamatite': []},
 'katamin': {'katamine': []},
 'katamnes': {'katamnese': []},
 'katamnest': {'katamnestic': []},
 'katamnestisch': {'katamnestische': ['katamnestischer']},
 'katamnestische': ['katamnestischer'],
 'katamorph': {'katamorphic': [], 'katamorphism': []},
 'katan': {'katane': ['katanes'], 'katanning': [], 'katans': []},
 'katana': {'katanas': []},
 'katanc': {'katancic': []},
 'katane': ['katanes'],
 'katang': {'katange': []},
 'katanga': {'katangae': [], 'katangas': []},
 'katangai': {'katangais': []},
 'katangais': {'katangaise': []},
 'katangan': {'katangans': []},
 'katanganes': {'katanganese': []},
 'katangens': {'katangense': []},
 'katangensi': {'katangensis': []},
 'katanges': {'katangese': []},
 'katangol': {'katangole': []},
 'katani': {'katanis': []},
 'katanski': {'katansky': []},
 'kataor': {'kataore': []},
 'katapausi': {'katapausis': []},
 'katapelt': {'katapeltes': []},
 'kataphasi': {'kataphasis': []},
 'kataphat': {'kataphatic': ['kataphatically']},
 'kataphatic': ['kataphatically'],
 'kataphor': {'kataphoric': []},
 'kataphores': {'kataphorese': []},
 'kataphoresi': {'kataphoresis': []},
 'kataphoret': {'kataphoretic': []},
 'kataphorit': {'kataphorite': []},
 'kataphrygian': {'kataphrygians': []},
 'katapl': {'kataplous': []},
 'katapodi': {'katapodis': []},
 'katar': ['katare'],
 'katara': {'kataras': []},
 'katarakt': {'katarakte': []},
 'katarg': {'katarged': []},
 'katari': {'katari': [], 'katary': []},
 'katarib': {'kataribe': []},
 'katarikaw': {'katarikawe': []},
 'katarin': {'katarine': []},
 'katarinc': {'katarincic': []},
 'katarista': {'kataristas': []},
 'katarm': {'katarmal': []},
 'katarrakti': {'katarraktis': []},
 'katarsi': {'katarsis': []},
 'katarski': {'katarsky': []},
 'katartismo': {'katartismos': []},
 'katartzi': {'katartzis': []},
 'katarzyni': {'katarzyny': []},
 'katas': {'katase': []},
 'kataskeu': {'kataskeue': []},
 'kataskopo': {'kataskopos': []},
 'katast': {'katastates': [], 'kataster': ['katasters']},
 'katastasei': {'katastaseis': []},
 'katastasi': {'katastasis': []},
 'katastemat': {'katastematic': []},
 'kataster': ['katasters'],
 'katastrof': {'katastrofal': [], 'katastrofe': ['katastrofer']},
 'katastrofal': {'katastrofale': []},
 'katastrofe': ['katastrofer'],
 'katastrofi': {'katastrofy': []},
 'katastroph': {'katastrophal': [], 'katastrophe': []},
 'katastrophal': {'katastrophale': ['katastrophaler']},
 'katastrophale': ['katastrophaler'],
 'katastrophenhilf': {'katastrophenhilfe': []},
 'katastrophentheori': {'katastrophentheorie': []},
 'katat': {'katate': []},
 'katataga': {'katatagae': []},
 'katatherm': {'katathermal': []},
 'katathermomet': {'katathermometer': ['katathermometers']},
 'katathermometer': ['katathermometers'],
 'katathym': {'katathymes': [], 'katathymic': []},
 'katatom': {'katatome': []},
 'kataton': {'katatoner': [], 'katatonic': ['katatonics']},
 'katatoni': {'katatonie': []},
 'katatonic': ['katatonics'],
 'katator': {'katatore': []},
 'katatrepsi': {'katatrepsis': []},
 'kataud': {'kataude': []},
 'katauska': {'katauskas': []},
 'katav': {'katavic': []},
 'katavolo': {'katavolos': []},
 'katavothr': {'katavothres': []},
 'katavothra': {'katavothras': []},
 'katawampu': {'katawampus': []},
 'katawer': {'katawere': []},
 'katayon': {'katayone': []},
 'katayos': {'katayose': []},
 'katazom': {'katazome': []},
 'katazon': {'katazonal': [], 'katazone': []},
 'katb': {'katbe': []},
 'katberin': {'katberine': []},
 'katbi': {'katby': []},
 'katcavag': {'katcavage': []},
 'katch': {'katche': ['katches']},
 'katchal': {'katchall': []},
 'katchalski': {'katchalsky': []},
 'katche': {'katchee': []},
 'katchen': {'katchens': []},
 'katchenovski': {'katchenovsky': []},
 'katcherginski': {'katcherginsky': []},
 'katcheri': {'katchery': []},
 'katchi': {'katchie': [], 'katchis': [], 'katchy': []},
 'katchin': {'katchins': []},
 'katchina': {'katchinas': []},
 'katchinski': {'katchinsky': []},
 'katcina': {'katcinas': []},
 'katcliff': {'katcliffe': []},
 'katczinski': {'katczinsky': []},
 'katdar': {'katdare': []},
 'kate': {'kated': [],
          'katee': [],
          'kateli': [],
          'kately': [],
          'kates': [],
          'kating': ['katings']},
 "kate'": {"kate's": []},
 "kate'l": {"kate'll": []},
 'kateb': {'katebe': [], 'katebs': []},
 'katech': {'katechism': []},
 'kateches': {'katechese': []},
 'katecheth': {'katechethes': []},
 'katechetisch': {'katechetische': ['katechetischer']},
 'katechetische': ['katechetischer'],
 'katechismu': {'katechismus': []},
 'katechismusversuch': {'katechismusversuche': []},
 'katecholamin': {'katecholamine': []},
 'katechoumeno': {'katechoumenos': []},
 'katechumenat': {'katechumenats': []},
 'katecoventri': {'katecoventry': []},
 'katedr': {'katedral': [], 'katedre': []},
 'katedral': {'katedrale': []},
 'katedralni': {'katedralny': []},
 'katedralskol': {'katedralskole': ['katedralskoles']},
 'katedralskole': ['katedralskoles'],
 'katedri': {'katedry': []},
 'katedrz': {'katedrze': []},
 'katefini': {'katefiny': []},
 'kategil': {'kategile': []},
 'kategori': {'kategorial': [], 'kategorie': ['kategorier']},
 'kategoria': {'kategorias': []},
 'kategorial': {'kategoriale': ['kategoriales', 'kategorialer']},
 'kategoriale': ['kategoriales', 'kategorialer'],
 'kategorie': ['kategorier'],
 'kategoriel': {'kategorielle': []},
 'kategorienlehr': {'kategorienlehre': []},
 'kategoriensystem': {'kategoriensystems': []},
 'kategorij': {'kategorije': []},
 'kategoris': {'kategorisering': []},
 'kategorisch': {'kategorische': ['kategorischer']},
 'kategorische': ['kategorischer'],
 'kategoro': {'kategoros': []},
 'katehaki': {'katehakis': []},
 'katehriya': {'katehriyas': []},
 'katek': {'katekes': []},
 'katekismu': {'katekismus': []},
 'katekw': {'katekwe': []},
 'katel': {'katele': [], 'katell': [], 'katels': []},
 'katelano': {'katelanos': []},
 'katelari': {'katelaris': []},
 'katelectroton': {'katelectrotonic': []},
 'katelectrotonu': {'katelectrotonus': []},
 'katelijn': {'katelijne': []},
 'katelin': {'kateline': []},
 'katelyn': {'katelyne': []},
 'katemb': {'katembe': []},
 'katemci': {'katemcy': []},
 'katemf': {'katemfe': []},
 'katemi': {'katemis': []},
 'katen': {'katene': []},
 'katend': {'katende': []},
 'katener': {'katenere': []},
 'katep': {'katepalli': []},
 'kater': {'katere': [], 'katering': [], 'katers': []},
 'katerelo': {'katerelos': []},
 'katerer': {'katerere': []},
 'kateri': {'katerial': ['katerials']},
 'katerial': ['katerials'],
 'katerin': {'katerine': []},
 'katerina': {'katerinae': [], 'katerinas': []},
 'katerski': {'katersky': []},
 'katerskil': {'katerskill': []},
 'kateryn': {'kateryne': [], 'kateryns': []},
 'katesbridg': {'katesbridge': []},
 'katesgrov': {'katesgrove': []},
 'katesvil': {'katesville': []},
 'katet': {'katete': []},
 'kateva': {'katevas': []},
 'kateveni': {'katevenis': []},
 'kath': {'kathe': ['kathes'], 'kathing': [], 'kaths': []},
 "kath'": {"kath'e": []},
 'katha': {'kathas': []},
 'kathabin': {'kathabine': []},
 'kathaean': {'kathaeans': []},
 'kathaein': {'kathaeine': []},
 'kathaian': {'kathaians': []},
 'kathaig': {'kathaigal': []},
 'kathaik': {'kathaikal': []},
 'kathairesi': {'kathairesis': []},
 'kathak': {'kathakal': [], 'kathaks': []},
 'kathaka': {'kathakas': []},
 'kathakali': {'kathakalis': []},
 'kathakar': {'kathakars': []},
 'kathale': {'kathalee': []},
 'kathann': {'kathanne': []},
 'kathap': {'kathaper': []},
 'kathaperum': {'kathaperumal': []},
 'kathar': {'kathare': ['katharer'], 'kathars': []},
 'katharan': {'katharane': []},
 'kathare': ['katharer'],
 'kathari': {'kathariou': [], 'katharis': []},
 'katharin': {'katharine': ['katharines', 'kathariner']},
 'katharina': {'katharinae': [], 'katharinas': []},
 'katharine': ['katharines', 'kathariner'],
 "katharine'": {"katharine's": []},
 'katharinenhospit': {'katharinenhospital': []},
 'katharinenkirch': {'katharinenkirche': []},
 'katharinenklost': {'katharinenkloster': ['katharinenklosters']},
 'katharinenkloster': ['katharinenklosters'],
 'katharinenpfort': {'katharinenpforte': []},
 'katharinenstrass': {'katharinenstrasse': []},
 'katharinent': {'katharinental': []},
 'katharinental': {'katharinentaler': []},
 'katharinenth': {'katharinenthal': []},
 'katharismo': {'katharismos': []},
 'katharismu': {'katharismus': []},
 'katharln': {'katharlne': []},
 'katharm': {'katharme': []},
 'katharmo': {'katharmos': []},
 'katharo': {'katharos': []},
 'katharob': {'katharobic': []},
 'katharomet': {'katharometer': []},
 'katharot': {'katharotes': []},
 'katharsi': {'katharsis': []},
 'katharsio': {'katharsios': []},
 'kathart': {'kathartes': [], 'kathartic': []},
 'kathartisch': {'kathartische': []},
 'kathartn': {'kathartne': []},
 'katharyn': {'katharyne': []},
 'kathatin': {'kathatine': []},
 'kathau': {'kathaus': []},
 'kathav': {'kathavalli': [], 'kathavate': []},
 'kathay': {'kathays': []},
 'kathbon': {'kathbone': []},
 'kathbrin': {'kathbrine': []},
 'kathcnn': {'kathcnne': []},
 'kathcrin': {'kathcrine': []},
 'kathd': {'kathds': []},
 'kathe': {'kathee': []},
 'kathebin': {'kathebine': []},
 'kathechismu': {'kathechismus': []},
 'kathed': {'katheder': []},
 'kathedersozialismu': {'kathedersozialismus': []},
 'kathedr': {'kathedral': []},
 'kathedra': {'kathedraal': []},
 'kathedral': {'kathedrale': []},
 'katheein': {'katheeine': []},
 'katheget': {'kathegetes': []},
 'kathehin': {'kathehine': []},
 'kathehn': {'kathehne': []},
 'katheiin': {'katheiine': []},
 'kathekin': {'kathekine': []},
 'kathekonto': {'kathekontos': []},
 'kathelectroton': {'kathelectrotonic': []},
 'kathelectrotonu': {'kathelectrotonus': []},
 'kathelen': {'kathelene': []},
 'kathelijn': {'kathelijne': []},
 'kathelin': {'katheline': []},
 'kathemerin': {'kathemerine': []},
 'kathemn': {'kathemne': []},
 'kathen': {'kathenes': []},
 'kathenn': {'kathenne': []},
 'kathenoth': {'kathenotheism': []},
 'kathenotheist': {'kathenotheistic': []},
 'kathepsin': {'kathepsins': []},
 'kather': {'kathering': [], 'kathers': []},
 'katheren': {'katherene': [], 'katherens': []},
 'katheria': {'katheriae': []},
 'katherih': {'katherihe': []},
 'katherin': {'katherine': ['katheriner', 'katherines'], 'katherins': []},
 'katherina': {'katherinae': [], 'katherinas': []},
 'katherine': ['katheriner', 'katherines'],
 "katherine'": {"katherine's": []},
 'katherinenkirch': {'katherinenkirche': []},
 'katherinenstrass': {'katherinenstrasse': []},
 'katherinenth': {'katherinenthal': []},
 'katheriu': {'katheriue': [], 'katherius': []},
 'katherjn': {'katherjne': []},
 'katherln': {'katherlne': []},
 'katherm': {'katherme': []},
 'kathern': {'katherne': []},
 'kathertn': {'kathertne': []},
 'katheryn': {'katheryne': [], 'katheryns': []},
 'kathesto': {'kathestos': []},
 'kathet': {'kathete': ['katheter', 'katheters']},
 'kathete': ['katheter', 'katheters'],
 'katheterismu': {'katheterismus': []},
 'kathetin': {'kathetine': []},
 'kathetomet': {'kathetometer': []},
 'kathew': {'kathews': []},
 'kathhau': {'kathhaus': []},
 'kathi': {'kathie': ['kathies'], 'kathis': [], 'kathy': ['kathys']},
 'kathia': {'kathias': []},
 'kathian': {'kathians': []},
 'kathiann': {'kathianne': []},
 'kathiawadi': {'kathiawadis': []},
 'kathiawari': {'kathiawaris': []},
 'kathie': ['kathies'],
 'kathika': {'kathikas': []},
 'kathion': {'kathions': []},
 'kathiri': {'kathiris': []},
 'kathirithambi': {'kathirithamby': []},
 'kathirithambywel': {'kathirithambywells': []},
 'kathk': {'kathke': []},
 'kathkari': {'kathkaris': []},
 'kathkrin': {'kathkrine': []},
 'kathl': {'kathle': []},
 'kathlamet': {'kathlamets': []},
 'kathlaniida': {'kathlaniidae': []},
 'kathle': {'kathlee': []},
 'kathleen': {'kathleene': [], 'kathleens': []},
 'kathleena': {'kathleenae': []},
 'kathlen': {'kathlene': []},
 'kathlin': {'kathline': []},
 'kathlyn': {'kathlyne': []},
 'kathmand': {'kathmandou': []},
 'kathmanduit': {'kathmanduites': []},
 'kathmin': {'kathmines': []},
 'katho': {'kathos': []},
 'kathod': {'kathodal': [], 'kathode': ['kathodes'], 'kathodic': []},
 'kathode': ['kathodes'],
 'kathodi': {'kathodis': []},
 'kathodia': {'kathodias': []},
 'kathodisch': {'kathodische': ['kathodischer']},
 'kathodische': ['kathodischer'],
 'kathodo': {'kathodos': []},
 'kathoey': {'kathoeys': []},
 'kathof': {'kathofer': []},
 'kathol': {'katholic': ['katholics'], 'katholou': []},
 'katholeik': {'katholeike': []},
 'katholic': {'katholice': []},
 'katholicism': {'katholicisme': []},
 'katholicismu': {'katholicismus': []},
 'katholick': {'katholicke': []},
 'katholico': {'katholicos': []},
 'katholiek': {'katholieke': []},
 'katholik': {'katholike': []},
 'katholikentag': {'katholikentage': []},
 'katholiko': {'katholikos': []},
 'katholiku': {'katholikus': []},
 'katholisch': {'katholische': ['katholisches', 'katholischer']},
 'katholische': ['katholisches', 'katholischer'],
 'katholismu': {'katholismus': []},
 'katholizimu': {'katholizimus': []},
 'katholizismu': {'katholizismus': []},
 'kathollek': {'katholleke': []},
 'kathor': {'kathore': []},
 'kathorin': {'kathorine': []},
 'kathoru': {'kathorus': []},
 'kathre': {'kathree': []},
 'kathrein': {'kathreiner': []},
 'kathren': {'kathrene': [], 'kathrens': []},
 'kathri': {'kathry': []},
 'kathrin': {'kathrine': ['kathriner'], 'kathrins': []},
 'kathrine': ['kathriner'],
 'kathro': {'kathros': []},
 'kathryn': {'kathryne': [], 'kathryns': []},
 'kathrynn': {'kathrynne': []},
 'kathulo': {'kathulos': []},
 'kathunang': {'kathunangal': []},
 'kathvat': {'kathvate': []},
 'kathy': {'kathye': []},
 'kathyann': {'kathyanne': []},
 'kathyant': {'kathyante': []},
 'kathyat': {'kathyate': []},
 'kathyrin': {'kathyrine': []},
 'kati': {'katie': ['katies'], 'katis': [], 'katy': ['katys']},
 'katia': {'katias': []},
 'katib': {'katibs': []},
 'katiba': {'katibas': []},
 'katiboug': {'katibougou': []},
 'katic': {'katicic': []},
 'katie': ['katies'],
 "katie'l": {"katie'll": []},
 'katif': {'katification': []},
 'katifori': {'katiforis': []},
 'katiierin': {'katiierine': []},
 'katikavata': {'katikavatas': []},
 'katikiro': {'katikiros': []},
 'katiliu': {'katilius': []},
 'katim': {'katime': [], 'katims': []},
 'katin': {'katine': [], 'katinou': [], 'katins': []},
 'katina': {'katinas': []},
 'katinaki': {'katinakis': []},
 'kating': {'katinger': []},
 'katinski': {'katinsky': []},
 'katio': {'katios': []},
 'katiocin': {'katiocinative': []},
 'kation': {'kational': ['kationalism'],
            'katione': ['kationes'],
            'kationic': [],
            'kations': []},
 'kational': {'kationale': []},
 'kationalist': {'kationalists': []},
 'katione': ['kationes'],
 'kationenaustausch': {'kationenaustauscher': []},
 'katipunan': {'katipunans': []},
 'katipunero': {'katipuneros': []},
 'katir': {'katire': [], 'katirs': []},
 'katirtzogl': {'katirtzoglou': []},
 'katisbonn': {'katisbonne': []},
 'katiusha': {'katiushas': []},
 'katiuska': {'katiuskas': []},
 'kativ': {'kative': ['katives']},
 'kative': ['katives'],
 'katiy': {'katiyal': []},
 'katj': {'katje': []},
 'katjimun': {'katjimune': []},
 'katk': {'katke': []},
 'katkan': {'katkanant': []},
 'katkari': {'katkaris': []},
 'katker': {'katkere': []},
 'katkerin': {'katkerine': []},
 'katki': {'katky': []},
 'katkin': {'katkins': []},
 'katkoff': {'katkoffs': []},
 'katkov': {'katkovs': []},
 'katkovski': {'katkovsky': []},
 'katkowski': {'katkowsky': []},
 'katku': {'katkus': []},
 'katl': {'katle': []},
 'katla': {'katlas': []},
 'katlafski': {'katlafsky': []},
 'katliarin': {'katliarine': []},
 'katlierin': {'katlierine': []},
 'katlijn': {'katlijne': []},
 'katlon': {'katlonal': []},
 'katmand': {'katmandou': []},
 'katn': {'katne': ['katnes']},
 'katne': ['katnes'],
 'katnerin': {'katnerine': []},
 'katni': {'katny': []},
 'kato': {'katos': []},
 'katobol': {'katobolism': []},
 'katoc': {'katocs': []},
 'katoch': {'katoche': ['katoches']},
 'katoche': ['katoches'],
 'katocho': {'katochos': []},
 'katodi': {'katodis': []},
 'katoenindustri': {'katoenindustrie': []},
 'katoet': {'katoetal': []},
 'katoey': {'katoeys': []},
 'katofski': {'katofsky': []},
 'katoikount': {'katoikountes': []},
 'katok': {'katoke': []},
 'katol': {'katole': []},
 'katolici': {'katolicy': []},
 'katolicizmu': {'katolicizmus': []},
 'katolick': {'katolicke': []},
 'katolicki': {'katolickie': [], 'katolicky': []},
 'katoliek': {'katolieke': []},
 'katoliko': {'katolikos': []},
 'katoliku': {'katolikus': []},
 'katolisch': {'katolische': ['katolisches']},
 'katolische': ['katolisches'],
 'katolsk': {'katolske': []},
 'katon': {'katone': []},
 'katondw': {'katondwe': []},
 'katongol': {'katongole': []},
 'katoni': {'katonis': []},
 'katoniver': {'katonivere': []},
 'katop': {'katope': ['katopes']},
 'katope': ['katopes'],
 'katophorit': {'katophorite': []},
 'katopi': {'katopis': []},
 'katopod': {'katopodes': []},
 'katopodi': {'katopodis': []},
 'katoptr': {'katoptric': []},
 'kator': {'katore': [], 'kators': []},
 'katora': {'katoras': []},
 'katorg': {'katorge': []},
 'katori': {'katories': [], 'katoris': []},
 'katoru': {'katorus': []},
 'katouch': {'katouche': []},
 'katouli': {'katoulis': []},
 'katov': {'katovic': []},
 'katovi': {'katovis': []},
 'katovic': {'katovice': []},
 'katovski': {'katovsky': []},
 'katow': {'katowic': []},
 'katowic': {'katowice': []},
 'katowicki': {'katowickie': []},
 'katpas': {'katpase': []},
 'katr': {'katre': []},
 'katra': {'katras': []},
 'katraki': {'katrakis': []},
 'katramnu': {'katramnus': []},
 'katran': {'katrane': []},
 'katrani': {'katranis': []},
 'katranid': {'katranides': []},
 'katranidi': {'katranidis': []},
 'katrantsio': {'katrantsios': []},
 'katreu': {'katreus': []},
 'katri': {'katris': [], 'katry': []},
 'katric': {'katrice': []},
 'katrichi': {'katrichis': []},
 'katrin': {'katrine': ['katrines']},
 'katrina': {'katrinas': []},
 'katrine': ['katrines'],
 'katrink': {'katrinke': []},
 'katritsi': {'katritsis': []},
 'katritski': {'katritsky': []},
 'katritzki': {'katritzky': []},
 'katrizki': {'katrizky': []},
 'katro': {'katros': []},
 'katrougalo': {'katrougalos': []},
 'katrova': {'katrovas': []},
 'katru': {'katrus': []},
 'katryn': {'katryne': []},
 'kats': {'katse': ['katseli', 'katselis']},
 'katsa': {'katsas': []},
 'katsabani': {'katsabanis': []},
 'katsafana': {'katsafanas': []},
 'katsaggelo': {'katsaggelos': []},
 'katsahnia': {'katsahnias': []},
 'katsaiti': {'katsaitis': []},
 'katsalidi': {'katsalidis': []},
 'katsamba': {'katsambas': []},
 'katsamouri': {'katsamouris': []},
 'katsamp': {'katsampes': []},
 'katsan': {'katsanou': []},
 'katsand': {'katsande': []},
 'katsandoni': {'katsandonis': []},
 'katsaneva': {'katsanevas': []},
 'katsani': {'katsanis': []},
 'katsano': {'katsanos': []},
 'katsanoula': {'katsanoulas': []},
 'katsantoni': {'katsantonis': []},
 'katsaouni': {'katsaounis': []},
 'katsar': {'katsarou': []},
 'katsara': {'katsaras': []},
 'katsaraki': {'katsarakis': []},
 'katsarea': {'katsareas': []},
 'katsari': {'katsaris': []},
 'katsarka': {'katsarkas': []},
 'katsaro': {'katsaros': []},
 'katsaropoulo': {'katsaropoulos': []},
 'katsau': {'katsaus': []},
 'katsavo': {'katsavos': []},
 'katschk': {'katschke': []},
 'katschthal': {'katschthaler': []},
 'katse': ['katseli', 'katselis'],
 'katsel': {'katsell': []},
 'katsela': {'katselas': []},
 'katselli': {'katsellis': []},
 'katseto': {'katsetos': []},
 'katsi': {'katsie': [], 'katsis': [], 'katsy': []},
 'katsiafica': {'katsiaficas': []},
 'katsiani': {'katsianis': []},
 'katsiaouni': {'katsiaounis': []},
 'katsifaraki': {'katsifarakis': []},
 'katsifi': {'katsifis': []},
 'katsigri': {'katsigris': []},
 'katsik': {'katsikitis': []},
 'katsika': {'katsikas': []},
 'katsikad': {'katsikadelis': []},
 'katsikatso': {'katsikatsos': []},
 'katsikea': {'katsikeas': []},
 'katsikeri': {'katsikeris': []},
 'katsiki': {'katsikis': []},
 'katsikid': {'katsikides': []},
 'katsikopoulo': {'katsikopoulos': []},
 'katsilambro': {'katsilambros': []},
 'katsilli': {'katsillis': []},
 'katsimagli': {'katsimaglis': []},
 'katsimbali': {'katsimbalis': []},
 'katsimbri': {'katsimbris': []},
 'katsina': {'katsina': []},
 'katsinelo': {'katsinelos': []},
 'katsioloud': {'katsioloudes': []},
 'katsioti': {'katsiotis': []},
 'katsirelo': {'katsirelos': []},
 'katsiv': {'katsiveli': []},
 'katsiyanni': {'katsiyannis': []},
 'katsk': {'katske': []},
 'katske': {'katskee': []},
 'katski': {'katsky': []},
 'katskil': {'katskill': ['katskills']},
 'katskill': ['katskills'],
 'katso': {'katsos': []},
 'katson': {'katsones': []},
 'katsoni': {'katsonis': []},
 'katsonopoul': {'katsonopoulou': []},
 'katsori': {'katsoris': []},
 'katsota': {'katsotas': []},
 'katsouda': {'katsoudas': []},
 'katsougraki': {'katsougrakis': []},
 'katsoula': {'katsoulas': []},
 'katsoulaco': {'katsoulacos': []},
 'katsoulaki': {'katsoulakis': []},
 'katsoulako': {'katsoulakos': []},
 'katsoulea': {'katsouleas': []},
 'katsouli': {'katsoulis': []},
 'katsoura': {'katsouras': []},
 'katsouri': {'katsouris': []},
 'katsouro': {'katsouros': []},
 'katsoyani': {'katsoyanis': []},
 'katsoyanni': {'katsoyannis': []},
 'katsoyanno': {'katsoyannos': []},
 'katsu': {'katsue': []},
 'katsub': {'katsube': []},
 'katsud': {'katsudou': []},
 'katsufraki': {'katsufrakis': []},
 'katsuhid': {'katsuhide': []},
 'katsui': {'katsuie': []},
 'katsuiy': {'katsuiye': []},
 'katsula': {'katsulas': []},
 'katsum': {'katsume': []},
 'katsunosuk': {'katsunosuke': []},
 'katsura': {'katsuras': []},
 'katsurani': {'katsuranis': []},
 'katsuratre': {'katsuratree': []},
 'katsus': {'katsuse': []},
 'katsushig': {'katsushige': []},
 'katsusuk': {'katsusuke': []},
 'katsut': {'katsute': []},
 'katsuwoni': {'katsuwonis': []},
 'katsuwonida': {'katsuwonidae': []},
 'katsuwonu': {'katsuwonus': []},
 'katt': {'katte': ['kattes'], 'katts': []},
 'katta': {'kattas': []},
 'kattack': {'kattackal': []},
 'kattadia': {'kattadias': []},
 'kattadiya': {'kattadiyas': []},
 'kattaensi': {'kattaensis': []},
 'kattal': {'kattale': []},
 'kattami': {'kattamis': []},
 'kattanar': {'kattanars': []},
 'kattankudi': {'kattankudy': []},
 'katte': {'kattee': ['kattees']},
 'kattee': ['kattees'],
 'kattegat': {'kattegats': []},
 'kattel': {'katteler': [], 'kattell': ['kattelle']},
 'kattell': ['kattelle'],
 'kattelu': {'kattelus': []},
 'kattendijk': {'kattendijke': []},
 'kattendyk': {'kattendyke': []},
 'katter': {'katterer': [], 'katters': []},
 'katterhenri': {'katterhenry': []},
 'katteri': {'kattery': []},
 'katterin': {'katterine': []},
 'katterl': {'katterle': []},
 'kattern': {'katterns': []},
 'katterskil': {'katterskill': []},
 'kattha': {'katthas': []},
 'katthew': {'katthews': []},
 'katti': {'kattie': ['katties'], 'kattis': [], 'katty': []},
 'kattie': ['katties'],
 'kattin': {'kattine': []},
 'katting': {'kattinge': ['kattinger']},
 'kattinge': ['kattinger'],
 'kattk': {'kattke': []},
 'kattl': {'kattle': []},
 'kattlesnak': {'kattlesnake': []},
 'kattlov': {'kattlove': []},
 'kattoula': {'kattoulas': []},
 'kattowic': {'kattowice': []},
 'kattowitz': {'kattowitzer': []},
 'kattre': {'kattree': []},
 'kattskil': {'kattskill': []},
 'kattu': {'kattus': []},
 'kattunaickan': {'kattunaickans': []},
 'kattunayakan': {'kattunayakans': []},
 'katturaik': {'katturaikal': []},
 'katu': {'katue': [], 'katus': []},
 'katubedd': {'katubedde': []},
 'katugastott': {'katugastotte': []},
 'katukel': {'katukelle': []},
 'katuli': {'katulis': []},
 'katumba': {'katumbas': []},
 'katun': {'katunes': [], 'katuns': []},
 'katunar': {'katunaric': []},
 'katunayak': {'katunayake': []},
 'katunga': {'katungas': []},
 'katungit': {'katungite': []},
 'katunski': {'katunsky': []},
 'katur': {'katural': ['katurally'], 'kature': []},
 'katural': ['katurally'],
 'katurali': {'katuralis': []},
 'katurel': {'katurelle': []},
 'katus': {'katusic': []},
 'katusa': {'katusas': []},
 'katusha': {'katushas': []},
 'katuski': {'katusky': []},
 'katut': {'katute': []},
 'katuutir': {'katuutire': []},
 'katuw': {'katuwal': [], 'katuwe': []},
 'katuwa': {'katuwas': []},
 'katw': {'katwe': []},
 'katy': {'katye': []},
 'katya': {'katyas': []},
 'katyar': {'katyare': []},
 'katyay': {'katyayant': []},
 'katyayana': {'katyayanas': []},
 'katydid': {'katydid': []},
 'katyn': {'katyns': []},
 'katyuri': {'katyuris': []},
 'katyusha': {'katyushas': []},
 'katz': {'katze': ['katzes'], 'katzs': []},
 'katzand': {'katzander': []},
 'katzantzaki': {'katzantzakis': []},
 'katzanzaki': {'katzanzakis': []},
 'katzberg': {'katzberger': [], 'katzbergs': []},
 'katzbichl': {'katzbichler': []},
 'katze': ['katzes'],
 'katzebu': {'katzebue': []},
 'katzekopf': {'katzekopfs': []},
 'katzel': {'katzeler': [], 'katzell': []},
 'katzelmach': {'katzelmacher': []},
 'katzenaug': {'katzenauge': []},
 'katzenbeiss': {'katzenbeisser': []},
 'katzenberg': {'katzenberger': ['katzenbergers']},
 'katzenberger': ['katzenbergers'],
 'katzenburg': {'katzenburger': []},
 'katzenel': {'katzenell': []},
 'katzenellenbogen': {'katzenellenbogens': []},
 'katzenhypophys': {'katzenhypophyse': []},
 'katzenjamm': {'katzenjammer': []},
 'katzenmai': {'katzenmaier': []},
 'katzenmay': {'katzenmayer': []},
 'katzenmei': {'katzenmeier': []},
 'katzenmey': {'katzenmeyer': []},
 'katzenmoy': {'katzenmoyer': []},
 'katzenschlag': {'katzenschlager': []},
 'katzense': {'katzensee': []},
 'katzensilb': {'katzensilber': []},
 'katzenstein': {'katzensteiner': []},
 'katzenth': {'katzenthal': []},
 'katzentin': {'katzentine': []},
 'katzenyamm': {'katzenyammer': []},
 'katzet': {'katzetal': []},
 'katzheim': {'katzheimer': []},
 'katzhendl': {'katzhendler': []},
 'katzi': {'katzie': ['katzies'], 'katzis': [], 'katzy': []},
 'katzian': {'katzianer': []},
 'katzie': ['katzies'],
 'katzing': {'katzinger': []},
 'katzirkatchalski': {'katzirkatchalsky': []},
 'katziv': {'katzive': []},
 'katzk': {'katzke': []},
 'katzman': {'katzmans': []},
 'katzon': {'katzones': []},
 'katzork': {'katzorke': []},
 'katzouraki': {'katzourakis': []},
 'katzov': {'katzover': []},
 'katzsuchi': {'katzsuchy': []},
 'katzumi': {'katzumie': []},
 'kau': {'kaus': []},
 'kaua': {'kauas': []},
 'kauag': {'kauage': []},
 'kauaian': {'kauaians': []},
 'kauaiens': {'kauaiense': []},
 'kauaiensi': {'kauaiensis': []},
 'kauano': {'kauanoe': []},
 'kaub': {'kaube': []},
 'kaubl': {'kauble': []},
 'kaubur': {'kaubure': []},
 'kaucasu': {'kaucasus': []},
 'kauche': {'kauchee': []},
 'kauchesi': {'kauchesis': []},
 'kauchilua': {'kauchiluas': []},
 'kaucki': {'kaucky': []},
 'kaud': {'kaude': []},
 'kaudal': {'kaudale': ['kaudaler']},
 'kaudale': ['kaudaler'],
 'kaudalwart': {'kaudalwarts': []},
 'kauder': {'kauderer': [], 'kauders': []},
 'kaudi': {'kaudy': []},
 'kaudo': {'kaudos': []},
 'kaudzit': {'kaudzites': []},
 'kauen': {'kauens': []},
 'kauer': {'kauers': []},
 'kauert': {'kauerte': []},
 'kauf': {'kaufe': ['kaufes'], 'kaufs': []},
 'kaufe': ['kaufes'],
 'kaufeh': {'kaufehe': []},
 'kaufel': {'kaufeler': []},
 'kaufer': {'kaufering': [], 'kaufers': []},
 'kauffahrteischiff': {'kauffahrteischiffe': []},
 'kauffel': {'kauffels': []},
 'kauffer': {'kauffers': []},
 'kauffman': {'kauffmans': []},
 'kauffmann': {'kauffmanns': []},
 'kauffmannwhit': {'kauffmannwhite': []},
 'kaufhal': {'kaufhalle': []},
 'kaufhau': {'kaufhaus': []},
 'kaufhaus': {'kaufhauser': [], 'kaufhauses': []},
 'kaufing': {'kaufinger': []},
 'kaufingerstrass': {'kaufingerstrasse': []},
 'kaufir': {'kaufirs': []},
 'kaufleut': {'kaufleute': []},
 'kaufliau': {'kaufliaus': []},
 'kauflich': {'kaufliche': []},
 'kaufman': {'kaufman': []},
 'kaufmani': {'kaufmanis': []},
 'kaufmann': {'kaufmanne': ['kaufmannes'], 'kaufmanns': []},
 'kaufmanne': ['kaufmannes'],
 'kaufmannisch': {'kaufmannische': ['kaufmannisches', 'kaufmannischer']},
 'kaufmannische': ['kaufmannisches', 'kaufmannischer'],
 'kaufmannsfamili': {'kaufmannsfamilie': []},
 'kaufmannsgericht': {'kaufmannsgerichte': []},
 'kaufmannskirch': {'kaufmannskirche': []},
 'kaufprei': {'kaufpreis': []},
 'kaufpreis': {'kaufpreises': []},
 'kaufrecht': {'kaufrechts': []},
 'kaufring': {'kaufringer': []},
 'kaufruf': {'kaufrufe': []},
 'kauft': {'kaufte': []},
 'kaufung': {'kaufunger': []},
 'kaufvertrag': {'kaufvertrage': []},
 'kaug': {'kauge': []},
 'kaugar': {'kaugars': []},
 'kauger': {'kaugere': [], 'kaugers': []},
 'kaught': {'kaughte': []},
 'kauhal': {'kauhale': []},
 'kauhan': {'kauhane': []},
 'kauiski': {'kauisky': []},
 'kaujhau': {'kaujhaus': []},
 'kauk': {'kauke': [], 'kauks': []},
 'kauka': {'kaukas': []},
 'kaukake': {'kaukakee': []},
 'kaukasi': {'kaukasier': []},
 'kaukasien': {'kaukasiens': []},
 'kaukasisch': {'kaukasische': ['kaukasischer']},
 'kaukasische': ['kaukasischer'],
 'kaukaso': {'kaukasos': []},
 'kaukasu': {'kaukasus': []},
 'kaukasusland': {'kaukasuslander': []},
 'kaukazi': {'kaukazie': []},
 'kauker': {'kaukers': []},
 'kauki': {'kaukis': []},
 'kaukkutika': {'kaukkutikas': []},
 'kaukkw': {'kaukkwe': []},
 'kauko': {'kaukos': []},
 'kaukomi': {'kaukomieli': []},
 'kaukon': {'kaukones': []},
 'kaul': {'kaule': [], 'kauling': [], 'kauls': []},
 'kaula': {'kaulas': []},
 'kaulaiti': {'kaulaity': []},
 'kaulaki': {'kaulakis': [], 'kaulakys': []},
 'kaulbach': {'kaulbachs': []},
 'kaulbachstrass': {'kaulbachstrasse': []},
 'kaulbar': {'kaulbars': []},
 'kaulea': {'kauleas': []},
 'kaulena': {'kaulenas': []},
 'kaulfer': {'kaulfers': []},
 'kaulfu': {'kaulfus': []},
 'kaulick': {'kaulicke': []},
 'kaulika': {'kaulikas': []},
 'kaulin': {'kaulins': []},
 'kauling': {'kaulinge': []},
 'kaulk': {'kaulke': []},
 'kaulo': {'kaulos': []},
 'kaulom': {'kaulome': []},
 'kaulquapp': {'kaulquappe': []},
 'kaulski': {'kaulsky': []},
 'kauluk': {'kaulukou': []},
 'kaum': {'kaume': []},
 'kaumajet': {'kaumajets': []},
 'kaumann': {'kaumanns': []},
 'kaumar': {'kaumare': []},
 'kaumen': {'kaumene': []},
 'kaumey': {'kaumeyer': []},
 'kaumheim': {'kaumheimer': []},
 'kaun': {'kaune': [], 'kauns': []},
 'kauna': {'kaunas': []},
 'kaunak': {'kaunakes': []},
 'kaund': {'kaunde': [], 'kaunds': []},
 'kaunda': {'kaunda': []},
 'kaundi': {'kaundy': []},
 'kaundinya': {'kaundinyas': []},
 'kaunecki': {'kauneckis': []},
 'kaunert': {'kaunertal': []},
 'kauni': {'kaunis': []},
 'kaunian': {'kaunians': []},
 'kaunit': {'kaunits': []},
 'kaunitz': {'kaunitzes': []},
 'kauno': {'kaunos': []},
 'kaunt': {'kaunting': []},
 'kauntz': {'kauntze': []},
 'kaunu': {'kaunus': []},
 'kaunzing': {'kaunzinger': []},
 'kauorgan': {'kauorgans': []},
 'kaup': {'kaupe': ['kaupelis'], 'kaups': []},
 'kaupa': {'kaupas': []},
 'kaupang': {'kaupanger': []},
 'kaupe': ['kaupelis'],
 'kaupin': {'kaupins': []},
 'kaupk': {'kaupke': []},
 'kauppia': {'kauppias': []},
 'kaupth': {'kaupthing': []},
 'kaupui': {'kaupuis': []},
 'kaur': {'kaure': [], 'kaurs': []},
 'kaura': {'kauras': []},
 'kauran': {'kaurane': []},
 'kaurann': {'kauranne': []},
 'kaurav': {'kauravs': []},
 'kaurava': {'kauravas': []},
 'kauravya': {'kauravyas': []},
 'kaurawa': {'kaurawas': []},
 'kauren': {'kaurenal': [], 'kaurene': []},
 'kaureno': {'kaurenoic': []},
 'kauri': ['kaurie'],
 'kauric': {'kaurice': []},
 'kaurom': {'kauromal': []},
 'kaurva': {'kaurvas': []},
 'kaus': {'kausative': [], 'kause': []},
 'kausa': {'kausas': []},
 'kausal': {'kausale': ['kausaler', 'kausales']},
 'kausalanali': {'kausalanalys': []},
 'kausalanalys': {'kausalanalyse': []},
 'kausale': ['kausaler', 'kausales'],
 'kausalgesetz': {'kausalgesetzes': []},
 'kausalkett': {'kausalkette': []},
 'kausalproblem': {'kausalproblems': []},
 'kausalzusammenhang': {'kausalzusammenhange': [], 'kausalzusammenhangs': []},
 'kausch': {'kausche': []},
 'kauschanski': {'kauschansky': []},
 'kausching': {'kauschinger': []},
 'kauschk': {'kauschke': []},
 'kaushal': {'kaushall': []},
 'kaushanski': {'kaushansky': []},
 'kaushika': {'kaushikas': []},
 'kaushitakin': {'kaushitakins': []},
 'kausi': {'kausis': []},
 'kausika': {'kausikas': []},
 'kausima': {'kausimae': []},
 'kausitakin': {'kausitakins': []},
 'kauski': {'kausky': []},
 'kauso': {'kausos': []},
 'kaust': {'kauste': []},
 'kaustiko': {'kaustikos': []},
 'kaustin': {'kaustine': []},
 'kaustki': {'kaustky': []},
 'kausto': {'kaustos': []},
 'kaustobiolith': {'kaustobiolithe': []},
 'kaustophilu': {'kaustophilus': []},
 'kaustu': {'kaustus': []},
 'kausystem': {'kausystems': []},
 'kaut': {'kaute': [], 'kauts': []},
 'kautaki': {'kautaky': []},
 'kauteki': {'kauteky': []},
 'kauterskil': {'kauterskill': []},
 'kauthuma': {'kauthumas': []},
 'kautili': {'kautily': []},
 'kautilya': {'kautilyas': []},
 'kautksi': {'kautksy': []},
 'kautschuk': {'kautschuks': []},
 'kautschukindustri': {'kautschukindustrie': []},
 'kautschuktechnologi': {'kautschuktechnologie': []},
 'kautsi': {'kautsy': []},
 'kautski': {'kautsky': ['kautskys']},
 'kautskian': {'kautskianism': [], 'kautskians': []},
 'kautsky': ['kautskys'],
 'kautskyan': {'kautskyanism': [], 'kautskyans': []},
 'kautskyanismu': {'kautskyanismus': []},
 'kautskyist': {'kautskyists': []},
 'kautskyit': {'kautskyite': ['kautskyites']},
 'kautskyite': ['kautskyites'],
 'kautslci': {'kautslcy': []},
 'kautzki': {'kautzky': []},
 'kauveri': {'kauvery': []},
 'kauw': {'kauwe': []},
 'kauwa': {'kauwae': []},
 'kauwel': {'kauwell': []},
 'kauy': {'kauye': []},
 'kauyumari': {'kauyumarie': []},
 'kauz': {'kauze': []},
 'kauza': {'kauzas': []},
 'kauzau': {'kauzaus': []},
 'kauzi': {'kauzy': []},
 'kauzlar': {'kauzlaric': []},
 'kav': {'kavs': []},
 'kava': ['kavasse'],
 'kavac': {'kavacs': []},
 'kavaca': {'kavacas': []},
 'kavacha': {'kavachas': []},
 'kavad': {'kavade': []},
 'kavada': {'kavadas': []},
 'kavadi': {'kavadis': [], 'kavady': []},
 'kavadia': {'kavadias': []},
 'kavadrink': {'kavadrinking': []},
 'kavaf': {'kavafes': []},
 'kavafi': {'kavafis': [], 'kavafy': []},
 'kavaj': {'kavaje': ['kavajes']},
 'kavaje': ['kavajes'],
 'kavak': {'kavaking': [], 'kavaks': []},
 'kavakhder': {'kavakhdere': []},
 'kavaklider': {'kavaklidere': []},
 'kavako': {'kavakos': []},
 'kaval': {'kavale': ['kavaler'], 'kavalli': ['kavallis'], 'kavals': []},
 'kavala': {'kavalas': []},
 'kavalacton': {'kavalactone': ['kavalactones']},
 'kavalactone': ['kavalactones'],
 'kavalari': {'kavalaris': []},
 'kavale': ['kavaler'],
 'kavaleri': {'kavalerie': []},
 'kavaleridz': {'kavaleridze': []},
 'kavalgar': {'kavalgars': []},
 'kavali': {'kavalier': ['kavaliers']},
 'kavaliauska': {'kavaliauskas': []},
 'kavalier': {'kavaliere': []},
 'kavalierhau': {'kavalierhaus': []},
 'kavalieri': {'kavalieris': []},
 'kavaliero': {'kavalieros': []},
 'kavaliuna': {'kavaliunas': []},
 'kavallari': {'kavallaris': []},
 'kavalleri': {'kavallerie': []},
 'kavalleriedivis': {'kavalleriedivision': []},
 'kavalli': ['kavallis'],
 'kavalski': {'kavalsky': []},
 'kavan': {'kavane': []},
 'kavanagh': {'kavanaghs': []},
 'kavanaugh': {'kavanaughs': []},
 'kavandam': {'kavandame': []},
 'kavanewski': {'kavanewsky': []},
 'kavango': {'kavangos': []},
 'kavano': {'kavanos': []},
 'kavantza': {'kavantzas': []},
 'kavapyron': {'kavapyrone': ['kavapyrones']},
 'kavapyrone': ['kavapyrones'],
 'kavar': {'kavars': []},
 'kavara': {'kavaras': []},
 'kavarai': {'kavarais': []},
 'kavarathi': {'kavarathy': []},
 'kavarno': {'kavarnos': []},
 'kavaro': {'kavaros': []},
 'kavarr': {'kavarre': []},
 'kavarret': {'kavarrete': []},
 'kavarski': {'kavarsky': []},
 'kavasal': {'kavasales': []},
 'kavasila': {'kavasilas': []},
 'kavass': {'kava': ['kavasse']},
 'kavassali': {'kavassalis': []},
 'kavath': {'kavathe': []},
 'kavatha': {'kavathas': []},
 'kavathatzopoulo': {'kavathatzopoulos': []},
 'kavay': {'kavaye': []},
 'kavd': {'kavde': []},
 'kave': {'kaved': [], 'kavee': [], 'kaveli': [], 'kaves': [], 'kaving': []},
 'kavel': {'kaveler': [], 'kavelle': [], 'kavels': []},
 'kavelaar': {'kavelaars': []},
 'kavelin': {'kaveline': []},
 'kavelo': {'kaveloe': []},
 'kaven': {'kavens': []},
 'kavenagh': {'kavenaghs': []},
 'kavenhil': {'kavenhill': []},
 'kaveni': {'kaveny': []},
 'kavere': {'kaveree': []},
 'kaveri': {'kavery': []},
 'kavern': {'kaverne': []},
 'kavernos': {'kavernose': ['kavernoser']},
 'kavernose': ['kavernoser'],
 'kavetski': {'kavetsky': []},
 'kavi': {'kavie': [], 'kavis': [], 'kavy': []},
 'kaviak': {'kaviaks': []},
 'kaviani': {'kaviany': []},
 'kavic': {'kavics': []},
 'kavicarit': {'kavicarite': []},
 'kavicharit': {'kavicharite': []},
 'kavik': {'kavikal': []},
 'kavil': {'kavile': [], 'kaville': []},
 'kavin': {'kavine': []},
 'kavindel': {'kavindele': []},
 'kavinoki': {'kavinoky': []},
 'kavinski': {'kavinsky': []},
 'kavir': {'kavirs': []},
 'kaviraj': {'kavirajes': [], 'kavirajs': []},
 'kaviraja': {'kavirajas': []},
 'kaviratn': {'kaviratne': []},
 'kavirondo': {'kavirondos': []},
 'kavish': {'kavishe': []},
 'kavit': {'kavitation': [], 'kavite': [], 'kavits': []},
 'kavitaik': {'kavitaikal': []},
 'kavitak': {'kavitakal': []},
 'kavithaig': {'kavithaigal': []},
 'kavithaik': {'kavithaikal': []},
 'kavithak': {'kavithakal': []},
 'kaviwala': {'kaviwalas': []},
 'kavka': {'kavkas': []},
 'kavkaz': {'kavkaze': []},
 'kavkazski': {'kavkazskie': [], 'kavkazsky': []},
 'kavkazsko': {'kavkazskoe': []},
 'kavl': {'kavle': []},
 'kavli': {'kavlie': []},
 'kavling': {'kavlinge': []},
 'kavo': {'kavos': []},
 'kavoli': {'kavolis': []},
 'kavoliu': {'kavolius': []},
 'kavoo': {'kavoos': []},
 'kavou': {'kavous': []},
 'kavoukli': {'kavouklis': []},
 'kavounid': {'kavounides': []},
 'kavoura': {'kavouras': []},
 'kavov': {'kavoves': []},
 'kavovo': {'kavovos': []},
 'kavr': {'kavre': []},
 'kavraiski': {'kavraisky': []},
 'kavrako': {'kavrakos': []},
 'kavrams': {'kavramsal': []},
 'kavrel': {'kavrell': []},
 'kavro': {'kavros': []},
 'kavsadz': {'kavsadze': []},
 'kavtaradz': {'kavtaradze': []},
 'kavu': {'kavus': []},
 'kavung': {'kavungal': []},
 'kavunk': {'kavunkal': []},
 'kavva': {'kavvas': []},
 'kavvada': {'kavvadas': []},
 'kavvadia': {'kavvadias': []},
 'kavy': {'kavye': []},
 'kavya': {'kavyas': []},
 'kavyetiha': {'kavyetihas': []},
 'kaw': {'kawe': ['kawes'], 'kawing': [], 'kaws': []},
 'kawa': {'kawae': [], 'kawas': []},
 'kawab': {'kawabe': []},
 'kawabatak': {'kawabatake': []},
 'kawabi': {'kawabis': []},
 'kawad': {'kawade': []},
 'kawada': {'kawadas': []},
 'kawadia': {'kawadias': []},
 'kawaeha': {'kawaehae': []},
 'kawafun': {'kawafune': []},
 'kawag': {'kawage': []},
 'kawago': {'kawagoe': []},
 'kawagoy': {'kawagoye': []},
 'kawaguchi': {'kawaguchis': []},
 'kawah': {'kawahe': []},
 'kawai': {'kawais': []},
 'kawaiaha': {'kawaiahae': []},
 'kawaid': {'kawaide': []},
 'kawaiha': {'kawaihae': []},
 'kawak': {'kawake': []},
 'kawakami': {'kawakamis': []},
 'kawakaz': {'kawakaze': []},
 'kawal': {'kawale': ['kawaler'], 'kawall': ['kawaller'], 'kawals': []},
 'kawale': ['kawaler'],
 'kawali': {'kawalier': [], 'kawalis': []},
 'kawall': ['kawaller'],
 'kawalski': {'kawalsky': []},
 'kawam': {'kawame': []},
 'kawamura': {'kawamuras': []},
 'kawan': {'kawane': []},
 'kawanab': {'kawanabe': []},
 'kawane': {'kawanee': []},
 'kawangwar': {'kawangware': []},
 'kawanhe': {'kawanhee': []},
 'kawanishi': {'kawanishis': []},
 'kawano': {'kawanoe': []},
 'kawanob': {'kawanobe': []},
 'kawanou': {'kawanoue': []},
 'kawar': {'kaware': [], 'kawars': []},
 'kawarak': {'kawarake': []},
 'kawartha': {'kawarthas': []},
 'kawas': {'kawase': []},
 'kawasak': {'kawasake': []},
 'kawasaki': {'kawasakis': [], 'kawasaky': []},
 'kawasm': {'kawasme': []},
 'kawaso': {'kawasoe': []},
 'kawass': {'kawasses': []},
 'kawat': {'kawate': []},
 'kawatak': {'kawatake': []},
 'kawatt': {'kawatte': []},
 'kawazo': {'kawazoe': []},
 'kawchodinn': {'kawchodinne': []},
 'kawchottin': {'kawchottine': []},
 'kawd': {'kawde': []},
 'kawdl': {'kawdle': []},
 'kawe': {'kawee': []},
 'kaweah': {'kaweahs': []},
 'kawech': {'kaweche': []},
 'kaweka': {'kawekas': []},
 'kawel': {'kawele': [], 'kawell': []},
 'kawemp': {'kawempe': []},
 'kawend': {'kawende': []},
 'kawer': {'kawere': []},
 'kawesk': {'kaweske': []},
 'kawew': {'kawewe': []},
 'kawffe': {'kawffee': []},
 'kawi': {'kawis': [], 'kawy': []},
 'kawimb': {'kawimbe': []},
 'kawiori': {'kawiory': []},
 'kawisprach': {'kawisprache': []},
 'kawk': {'kawkes': []},
 'kawkin': {'kawkins': []},
 'kawl': {'kawle': ['kawles'], 'kawlings': [], 'kawls': []},
 'kawle': ['kawles'],
 'kawlich': {'kawliche': []},
 'kawlin': {'kawlins': []},
 'kawntre': {'kawntree': []},
 'kawork': {'kaworke': []},
 'kawri': {'kawrie': []},
 'kawu': {'kawus': []},
 'kawuneech': {'kawuneeche': []},
 'kawva': {'kawvas': []},
 'kawval': {'kawvale': []},
 'kawwa': {'kawwas': []},
 'kay': {'kaye': ['kayed', 'kayes', 'kayeli', 'kayeness'],
         'kaying': [],
         'kays': []},
 'kaya': {'kayas': []},
 "kaya'i": {"kaya'y": []},
 'kayab': {'kayabe': []},
 'kayack': {'kayacking': [], 'kayacks': []},
 'kayadarossera': {'kayadarosseras': []},
 'kayaderossera': {'kayaderosseras': []},
 'kayaderossero': {'kayaderosseros': []},
 'kayado': {'kayados': []},
 'kayafa': {'kayafas': []},
 'kayag': {'kayage': []},
 'kayah': {'kayahs': []},
 'kayahw': {'kayahwe': []},
 'kayak': ['kayaked', 'kayaker', 'kayakent', 'kayakers', 'kayaking'],
 'kayaka': {'kayakas': []},
 'kayakav': {'kayakave': []},
 'kayakist': {'kayakists': []},
 'kayal': {'kayals': []},
 'kayalider': {'kayalidere': []},
 'kayamkhani': {'kayamkhanis': []},
 'kayan': {'kayane': [], 'kayans': []},
 'kayand': {'kayande': ['kayander']},
 'kayande': ['kayander'],
 'kayang': {'kayange': []},
 'kayani': {'kayanis': [], 'kayany': []},
 'kayanian': {'kayanians': []},
 'kayanid': {'kayanides': [], 'kayanids': []},
 'kayann': {'kayanne': []},
 'kayapo': {'kayapos': []},
 'kayasta': {'kayastas': []},
 'kayasth': {'kayasths': []},
 'kayastha': {'kayasthas': []},
 'kayat': {'kayats': []},
 'kayath': {'kayaths': []},
 'kayay': {'kayaye': []},
 'kayb': {'kaybe': []},
 'kaybe': {'kaybee': []},
 'kayberri': {'kayberry': []},
 'kaybl': {'kaybles': []},
 'kaybovit': {'kaybovite': []},
 'kayc': {'kayce': [], 'kaycs': []},
 'kayce': {'kaycee': []},
 'kayde': {'kaydee': []},
 'kaydet': {'kaydets': []},
 'kaydo': {'kaydos': []},
 'kaye': {'kayee': []},
 'kayemb': {'kayembe': []},
 'kayen': {'kayens': []},
 'kayert': {'kayerts': []},
 'kayestha': {'kayesthas': []},
 'kayet': {'kayetal': []},
 'kayeth': {'kayeths': []},
 'kayett': {'kayette': []},
 'kayettevil': {'kayetteville': []},
 'kayfab': {'kayfabe': []},
 'kayforc': {'kayforce': []},
 'kayhl': {'kayhle': []},
 'kayho': {'kayhoe': []},
 'kayhti': {'kayhty': []},
 'kayi': {'kayis': [], 'kayy': []},
 'kayik': {'kayiks': []},
 'kayin': {'kayins': []},
 'kayit': {'kayits': []},
 'kayitar': {'kayitare': []},
 'kayka': {'kaykas': []},
 "kayka'u": {"kayka'us": []},
 'kaykau': {'kaykaus': []},
 'kaykavu': {'kaykavus': []},
 'kayl': {'kayle': ['kayles']},
 'kayla': {'kaylas': []},
 'kayle': {'kaylee': []},
 'kaylen': {'kaylene': []},
 'kayli': {'kaylie': []},
 'kaylin': {'kayline': []},
 'kaylor': {'kaylors': []},
 'kaym': {'kayme': ['kaymes'], 'kayms': []},
 'kaymakam': {'kaymakams': []},
 'kayman': {'kaymans': []},
 'kayme': ['kaymes'],
 'kayn': {'kayne': ['kaynes']},
 'kaynaldu': {'kaynaldus': []},
 'kayne': {'kaynee': []},
 'kaynel': {'kaynell': []},
 'kaynev': {'kayneval': []},
 'kaynold': {'kaynolds': []},
 'kayo': ['kayoe', 'kayoed', 'kayoes', 'kayoing'],
 "kayo'i": {"kayo'y": []},
 'kayod': {'kayode': []},
 'kayol': {'kayole': []},
 'kayomar': {'kayomars': []},
 'kayop': {'kayope': []},
 'kayoti': {'kayotis': []},
 'kayous': {'kayouse': []},
 'kayow': {'kayowe': []},
 'kaype': {'kaypee': []},
 'kaypro': {'kaypros': []},
 'kayr': {'kayre': []},
 'kayraktep': {'kayraktepe': []},
 'kays': {'kayse': [], 'kaysing': []},
 'kayse': {'kaysee': []},
 'kayser': {'kaysers': []},
 'kayserfleisch': {'kayserfleischer': []},
 'kayserjon': {'kayserjones': []},
 'kayserl': {'kayserling': []},
 'kayserlich': {'kayserliche': ['kayserlicher']},
 'kayserliche': ['kayserlicher'],
 'kayshuttleworth': {'kayshuttleworths': []},
 'kaysi': {'kaysie': []},
 'kaysing': {'kaysinger': []},
 'kayson': {'kaysone': []},
 'kaystha': {'kaysthas': []},
 'kaystrio': {'kaystrios': []},
 'kaystro': {'kaystros': []},
 'kaysvil': {'kaysville': []},
 'kayt': {'kayte': ['kaytes'], 'kayts': []},
 'kayte': {'kaytee': []},
 'kaytel': {'kaytell': []},
 'kaytenna': {'kaytennae': []},
 'kaytetti': {'kaytetty': []},
 'kaytety': {'kaytetye': []},
 'kaytherin': {'kaytherine': []},
 'kayti': {'kaytie': []},
 'kayu': {'kayus': []},
 'kayuk': {'kayuks': []},
 'kayuma': {'kayumas': []},
 'kayumang': {'kayumangging': []},
 'kayumar': {'kayumars': []},
 'kayus': {'kayuse': ['kayuses']},
 'kayuse': ['kayuses'],
 'kayvil': {'kayville': []},
 'kaywel': {'kaywell': []},
 'kaywoodi': {'kaywoodie': []},
 'kaza': {'kazas': []},
 "kazach'": {"kazach'e": []},
 'kazachi': {'kazachy': []},
 'kazachinskoy': {'kazachinskoye': []},
 'kazachstani': {'kazachstanie': []},
 'kazaco': {'kazacos': []},
 'kazahk': {'kazahks': []},
 'kazak': {'kazak': []},
 'kazakeviciu': {'kazakevicius': []},
 'kazakh': ['kazakhization'],
 'kazakhmi': {'kazakhmys': []},
 'kazakhsko': {'kazakhskoe': []},
 'kazakhstan': {'kazakhstane': []},
 'kazakhstani': {'kazakhstani': []},
 'kazaki': {'kazakis': []},
 'kazako': {'kazakos': []},
 'kazalist': {'kazaliste': []},
 'kazalo': {'kazalos': []},
 'kazamb': {'kazambe': []},
 'kazamia': {'kazamias': []},
 'kazan': ['kazane'],
 'kazana': {'kazanas': []},
 'kazanaviciu': {'kazanavicius': []},
 'kazanc': {'kazanci': []},
 'kazanes': {'kazanese': []},
 'kazanet': {'kazanets': []},
 'kazani': {'kazanie': [], 'kazanis': []},
 'kazanian': {'kazanians': []},
 'kazanjogl': {'kazanjoglou': ['kazanjoglous']},
 'kazanjoglou': ['kazanjoglous'],
 'kazanmi': {'kazanmis': []},
 'kazanski': {'kazanskie': [], 'kazansky': []},
 'kazansko': {'kazanskoe': []},
 'kazantaki': {'kazantakis': []},
 'kazantazaki': {'kazantazakis': []},
 'kazanti': {'kazantis': []},
 'kazantsaki': {'kazantsakis': []},
 'kazantsi': {'kazantsis': []},
 'kazantzak': {'kazantzakes': []},
 'kazantzaki': {'kazantzakis': []},
 'kazantzi': {'kazantzis': []},
 'kazantzidi': {'kazantzidis': []},
 'kazanzaki': {'kazanzakis': []},
 'kazanzid': {'kazanzides': []},
 'kazar': {'kazars': []},
 'kazara': {'kazaras': []},
 'kazaren': {'kazarene': ['kazarenes']},
 'kazarene': ['kazarenes'],
 'kazarian': {'kazarians': []},
 'kazarin': {'kazarine': []},
 'kazark': {'kazarks': []},
 'kazarli': {'kazarlis': []},
 'kazarnovski': {'kazarnovsky': []},
 'kazarski': {'kazarsky': []},
 'kazasi': {'kazasis': []},
 'kazask': {'kazasker': []},
 'kazatchkin': {'kazatchkine': []},
 'kazatski': {'kazatsky': []},
 'kazaur': {'kazaure': []},
 'kazazi': {'kazazis': []},
 'kazazogl': {'kazazoglou': []},
 'kazbek': {'kazbeks': []},
 'kazd': {'kazde': []},
 'kazdi': {'kazdy': []},
 'kaze': {'kazee': ['kazees'], 'kazes': []},
 'kazeam': {'kazeame': []},
 'kazebi': {'kazebier': []},
 'kazee': ['kazees'],
 'kazelski': {'kazelskis': []},
 'kazemb': {'kazembe': ['kazembes']},
 'kazembe': ['kazembes'],
 'kazemeka': {'kazemekas': []},
 'kazemi': {'kazemier': []},
 'kazena': {'kazenas': []},
 'kazenny': {'kazennye': []},
 'kazenski': {'kazensky': []},
 'kazepid': {'kazepides': []},
 'kazern': {'kazerne': []},
 'kazhagam': {'kazhagams': []},
 'kazhak': {'kazhaks': []},
 'kazhdo': {'kazhdoe': []},
 'kazhdy': {'kazhdye': []},
 'kazhinski': {'kazhinsky': []},
 'kazi': {'kazie': ['kazies'], 'kazis': [], 'kazy': ['kazys']},
 'kaziani': {'kazianis': []},
 'kaziask': {'kaziasker': ['kaziaskers']},
 'kaziasker': ['kaziaskers'],
 'kazibw': {'kazibwe': []},
 'kazicka': {'kazickas': []},
 'kazie': ['kazies'],
 'kaziend': {'kaziende': []},
 'kazilbash': {'kazilbashes': []},
 'kazilbashi': {'kazilbashis': []},
 'kazillion': {'kazillions': []},
 'kazim': {'kazimer': [], 'kazims': []},
 'kazime': {'kazimee': []},
 'kazimera': {'kazimeras': []},
 'kazimi': {'kazimier': ['kazimiers']},
 'kazimier': ['kazimiers'],
 'kazimiera': {'kazimieras': []},
 'kazimir': {'kazimirs': []},
 'kazimirovski': {'kazimirovsky': []},
 'kazimirski': {'kazimirsky': []},
 'kazin': {'kazins': []},
 'kazinci': {'kazincy': []},
 'kazinczi': {'kazinczy': []},
 'kazinet': {'kazinets': []},
 'kazinski': {'kazinsky': []},
 'kazional': {'kazionale': []},
 'kazla': {'kazlas': []},
 'kazlauska': {'kazlauskas': []},
 'kazlauskait': {'kazlauskaite': []},
 'kazlauskien': {'kazlauskiene': []},
 'kazmer': {'kazmers': []},
 'kazn': {'kazne': []},
 'kazni': {'kazny': []},
 'kazo': {'kazoe': []},
 'kazolea': {'kazoleas': []},
 'kazoo': {'kazoo': []},
 'kazooi': {'kazooie': []},
 'kazooti': {'kazootie': []},
 'kazovski': {'kazovsky': []},
 'kazowski': {'kazowsky': []},
 'kaztauski': {'kaztauskis': []},
 'kazu': {'kazue': [], 'kazus': []},
 'kazuhid': {'kazuhide': []},
 'kazui': {'kazuie': []},
 'kazum': {'kazume': []},
 'kazumun': {'kazumune': []},
 'kazuna': {'kazunas': []},
 'kazunosuk': {'kazunosuke': []},
 'kazurinski': {'kazurinsky': []},
 'kazushig': {'kazushige': []},
 'kazusuk': {'kazusuke': []},
 'kazutak': {'kazutake': []},
 'kazuy': {'kazuye': []},
 'kazweene': {'kazweenee': []},
 'kazy': ['kazys'],
 'kazzak': {'kazzaks': []},
 'kazzand': {'kazzander': []}}
