#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ke = {"ke'm": {"ke'me": []},
             "ke'n": {"ke'ne": []},
             "ke'r": {"ke're": []},
             'kea': {'kea': []},
             'keabi': {'keaby': []},
             'keabl': {'keable': ['keables']},
             'keable': ['keables'],
             'keach': {'keaches': [], 'keaching': []},
             'keachi': {'keachie': []},
             'keaction': {'keactions': []},
             'kead': {'keade': ['keaded'], 'keading': ['keadings'], 'keads': []},
             'keada': {'keadas': []},
             'keadbi': {'keadby': []},
             'keade': ['keaded'],
             'keader': {'keaders': []},
             'keadi': {'keady': []},
             'keadili': {'keadily': []},
             'keading': ['keadings'],
             'keadl': {'keadle': []},
             'keadu': {'keadue': []},
             'keadvil': {'keadville': []},
             'keaf': {'keafs': []},
             'keaffab': {'keaffaber': []},
             'keaffe': {'keaffee': []},
             'keag': {'keage': []},
             'keagent': {'keagents': []},
             'keaggi': {'keaggy': []},
             'keagi': {'keagy': []},
             'keagl': {'keagle': []},
             'keahbon': {'keahbone': []},
             'keahi': {'keahy': []},
             'keahol': {'keahole': []},
             'keai': {'keais': []},
             'keain': {'keaine': []},
             'keairn': {'keairnes': [], 'keairns': []},
             'keak': {'keaking': []},
             'keal': {'keale': ['keales'], 'kealing': [], 'keals': []},
             'kealah': {'kealahou': []},
             'kealakeh': {'kealakehe': []},
             'keale': ['keales'],
             'kealhof': {'kealhofer': []},
             'keali': {'kealy': []},
             'kealih': {'kealiher': []},
             'kealist': {'kealistic': [], 'kealists': []},
             'kealiti': {'kealities': [], 'keality': []},
             'kealiz': {'kealizing': []},
             'kealkil': {'kealkill': []},
             'kealli': {'keally': []},
             'kealm': {'kealme': [], 'kealms': []},
             'kealschul': {'kealschule': []},
             'kealti': {'kealty': []},
             'keam': {'keame': ['keames'], 'keams': []},
             'keame': ['keames'],
             'keameysvil': {'keameysville': []},
             'keami': {'keamy': []},
             'keammer': {'keammerer': []},
             'kean': ['keane', 'keanes', 'keaning'],
             'keana': {'keanae': []},
             'keanarg': {'keanarge': []},
             'keangs': {'keangse': []},
             'keani': {'keanie': [], 'keany': []},
             'keanit': {'keanite': ['keanites']},
             'keanite': ['keanites'],
             'keann': {'keanne': []},
             'keanwhil': {'keanwhile': []},
             'keap': {'keape': ['keaped'], 'keaping': [], 'keaps': []},
             'keape': ['keaped'],
             'keaping': {'keapinge': []},
             'keapt': {'keapte': []},
             'kear': {'keare': [], 'kearful': [], 'kearing': [], 'kears': []},
             'keara': {'kearas': []},
             'kearaarg': {'kearaarge': []},
             'kearadmir': {'kearadmiral': []},
             'kearbi': {'kearby': []},
             'keard': {'keards': []},
             'keari': {'kearie': [], 'keary': ['kearys']},
             'kearin': {'kearins': []},
             'kearl': {'kearle': []},
             'kearli': {'kearly': []},
             'kearmrg': {'kearmrge': []},
             'kearn': {'kearne': ['kearnes'], 'kearns': []},
             'kearne': ['kearnes'],
             'kearneri': {'kearnery': []},
             'kearney': {'kearneyism': [], 'kearneys': []},
             'kearneycook': {'kearneycooke': []},
             'kearneyit': {'kearneyite': ['kearneyites']},
             'kearneyite': ['kearneyites'],
             'kearneysvil': {'kearneysville': []},
             'kearneyvil': {'kearneyville': []},
             'kearni': {'kearnie': [], 'kearny': ['kearnys']},
             'kearnssayr': {'kearnssayre': []},
             'kearny': ['kearnys'],
             'kearon': {'kearons': []},
             'kearri': {'kearry': []},
             'kears': {'kearse': ['kearsely'], 'kearsing': []},
             'kearsag': {'kearsage': []},
             'kearsarg': {'kearsarge': ['kearsarges']},
             'kearsarge': ['kearsarges'],
             'kearsary': {'kearsarye': []},
             'kearse': ['kearsely'],
             'kearsi': {'kearsy': []},
             'kearslak': {'kearslake': []},
             'kearslci': {'kearslcy': []},
             'kearsley': {'kearsleys': []},
             'kearsli': {'kearsly': []},
             'keart': {'kearts': []},
             'keartarg': {'keartarge': []},
             'kearton': {'keartons': []},
             'kearu': {'kearus': []},
             'keary': ['kearys'],
             'keas': {'kease': []},
             'keasar': {'keasars': []},
             'keasberri': {'keasberry': []},
             'keasbi': {'keasby': []},
             'keasburi': {'keasbury': []},
             'keashli': {'keashly': []},
             'keasi': {'keasy': []},
             'keasl': {'keasling': []},
             'keason': {'keasonable': [], 'keasoner': [], 'keasoning': [], 'keasons': []},
             'keassur': {'keassured': []},
             'keast': {'keasts': []},
             'keasur': {'keasure': ['keasures', 'keasurements']},
             'keasure': ['keasures', 'keasurements'],
             'keat': {'keate': ['keates', 'keated'], 'keating': ['keatings'], 'keats': []},
             'keata': {'keatas': []},
             'keatc': {'keatcs': []},
             'keatchi': {'keatchie': []},
             'keate': ['keates', 'keated'],
             'keates': {'keateses': []},
             'keathli': {'keathly': []},
             'keati': {'keatie': [], 'keaty': []},
             'keating': {'keatinge': []},
             'keatit': {'keatite': []},
             'keatli': {'keatly': []},
             'keaton': {'keaton': []},
             'keatonesqu': {'keatonesque': []},
             'keats': {'keats': []},
             'keatsi': {'keatsy': []},
             'keatsian': {'keatsians': []},
             'keatsvil': {'keatsville': []},
             'keatt': {'keatts': []},
             'keatti': {'keatty': []},
             'keauti': {'keautiful': [], 'keauty': []},
             'keav': {'keave': []},
             'keaven': {'keavens': []},
             'keaveni': {'keaveny': []},
             'keavi': {'keavis': [], 'keavy': []},
             'keaw': {'keawe': ['keawes']},
             'keawe': ['keawes'],
             'keay': {'keayes': [], 'keays': []},
             'keayn': {'keayne': ['keaynes']},
             'keayne': ['keaynes'],
             'keb': {'keb': []},
             'kebab': ['kebabed', 'kebabbed'],
             'kebalepil': {'kebalepile': []},
             'kebang': {'kebangs': []},
             'kebap': {'kebaps': []},
             'kebar': {'kebars': []},
             'kebaran': {'kebarans': []},
             'kebarl': {'kebarle': []},
             'kebaya': {'kebayas': []},
             'kebb': {'kebbe': []},
             'kebbed': {'kebbede': []},
             'kebbeku': {'kebbekus': []},
             'kebbel': {'kebbell': []},
             'kebbi': {'kebbie': [], 'kebby': []},
             'kebbl': {'kebble': []},
             'kebbock': {'kebbocks': []},
             'kebbuck': {'kebbucks': []},
             'kebe': {'kebes': [], 'kebing': []},
             'kebeasi': {'kebeasy': []},
             'kebeb': {'kebebe': []},
             'kebed': {'kebede': []},
             'kebedgi': {'kebedgy': []},
             'kebel': {'kebele': ['kebeles'],
                       'kebell': ['kebelle', 'kebelles'],
                       'kebels': []},
             'kebele': ['kebeles'],
             'kebelin': {'kebeline': []},
             'kebell': ['kebelle', 'kebelles'],
             'kebem': {'kebemer': []},
             'kebenhavn': {'kebenhavns': []},
             'keber': {'kebers': []},
             'keberl': {'keberle': []},
             'kebi': {'kebie': [], 'keby': []},
             'kebig': {'kebiger': []},
             'kebilen': {'kebilene': []},
             'kebir': {'kebire': []},
             'kebist': {'kebister': []},
             'kebiu': {'kebius': []},
             'kebk': {'kebke': []},
             'kebl': {'keble': []},
             'keblewhit': {'keblewhite': []},
             'kebli': {'kebly': []},
             'kebling': {'keblinger': []},
             'kebmagergad': {'kebmagergade': []},
             'kebn': {'kebne': []},
             'kebnekais': {'kebnekaise': []},
             'kebnekajs': {'kebnekajse': []},
             'kebo': {'keboe': [], 'kebos': []},
             'kebob': {'kebobs': []},
             'kebony': {'kebonye': []},
             'kebour': {'kebours': []},
             'kebr': {'kebre': []},
             'kebren': {'kebrene': []},
             'kebrion': {'kebriones': []},
             'kebrl': {'kebrle': []},
             'kebruari': {'kebruary': []},
             'kebschul': {'kebschull': []},
             'kebt': {'kebte': []},
             'kebu': {'kebus': []},
             'kebun': {'kebuns': []},
             'kebyl': {'kebyll': []},
             'kec': {'kecs': []},
             'kecal': {'kecall': ['kecalled', 'kecalling']},
             'kecald': {'kecalde': []},
             'kecall': ['kecalled', 'kecalling'],
             'kecam': {'kecame': []},
             'kecamatan': {'kecamatans': []},
             'kecami': {'kecamier': []},
             'kecapitul': {'kecapitulation': []},
             'kecaus': {'kecause': []},
             'kecbl': {'kecble': []},
             'kece': {'keceli': []},
             'kececil': {'kececiler': []},
             'kececizad': {'kececizade': []},
             'keceipt': {'keceipts': []},
             'keceiv': {'keceivable': [],
                        'keceive': ['keceiver', 'keceived', 'keceives', 'keceivers'],
                        'keceiving': []},
             'keceive': ['keceiver', 'keceived', 'keceives', 'keceivers'],
             'kecent': {'kecently': []},
             'kecept': {'keception': []},
             'keceptu': {'keceptus': []},
             'kecf': {'kecfe': []},
             'kech': {'keche': []},
             'kechabit': {'kechabites': []},
             'kechagia': {'kechagias': []},
             'kechan': {'kechanical': []},
             'kechari': {'kecharis': []},
             'kecharitomen': {'kecharitomene': []},
             'kechel': {'kechele': []},
             'kechemech': {'kechemeches': []},
             'kechen': {'kechene': []},
             'kecherch': {'kecherche': ['kecherches']},
             'kecherchc': {'kecherchcs': []},
             'kecherche': ['kecherches'],
             'kechi': {'kechies': [], 'kechis': []},
             'kechich': {'kechiche': []},
             'kechni': {'kechnie': []},
             'kechri': {'kechris': []},
             'kechrioti': {'kechriotis': []},
             'kecht': {'kechte': [], 'kechts': []},
             'kechtsgeschicht': {'kechtsgeschichte': []},
             'kechua': {'kechua': []},
             'kecip': {'kecipe': ['kecipes']},
             'kecipe': ['kecipes'],
             'keciproc': {'keciprocal': [], 'keciprocity': []},
             'kecit': {'kecital': ['kecitals'], 'kecitation': []},
             'kecital': ['kecitals'],
             'keck': {'kecke': ['keckes', 'kecked'], 'kecking': [], 'kecks': []},
             'kecke': ['keckes', 'kecked'],
             'keckei': {'keckeis': []},
             'keckermannu': {'keckermannus': []},
             'keckl': {'keckle': ['keckled'], 'keckling': []},
             'keckle': ['keckled'],
             'keckli': {'keckly': []},
             'kecksi': {'kecksies': [], 'kecksy': []},
             'kecl': {'kecle': []},
             'keclam': {'keclamation': []},
             'kecli': {'kecly': []},
             'keclu': {'keclus': []},
             'keclus': {'kecluse': []},
             'kecmanov': {'kecmanovic': []},
             'kecn': {'kecne': []},
             'kecogn': {'kecognized': [], 'kecognizing': []},
             'kecognis': {'kecognising': []},
             'kecognit': {'kecognition': []},
             'kecollect': {'kecollecting': [], 'kecollection': ['kecollections']},
             'kecollection': ['kecollections'],
             'kecollet': {'kecollets': []},
             'kecom': {'kecome': []},
             'kecommend': {'kecommendation': ['kecommendations'], 'kecommended': []},
             'kecommendation': ['kecommendations'],
             'keconcili': {'keconciliation': []},
             'keconnoiss': {'keconnoissance': []},
             'keconstitut': {'keconstitution': []},
             'keconstruct': {'keconstruction': []},
             'kecord': {'kecorded': [], 'kecorder': [], 'kecording': [], 'kecords': []},
             'kecoughtan': {'kecoughtans': []},
             'kecours': {'kecourse': []},
             'kecov': {'kecovering': []},
             'kecoveri': {'kecoveries': [], 'kecovery': []},
             'kecp': {'kecpe': ['kecped'], 'kecping': [], 'kecps': []},
             'kecpe': ['kecped'],
             'kecper': {'kecpers': []},
             'kecreat': {'kecreation': ['kecreations']},
             'kecreation': ['kecreations'],
             'kecruit': {'kecruiting': [], 'kecruits': []},
             'kecrystal': {'kecrystallization': []},
             'kecs': {'kecse': [], 'kecsing': []},
             'kecsk': {'kecske': ['kecskes']},
             'kecske': ['kecskes'],
             'kecskem': {'kecskemiti': []},
             'kecskemethi': {'kecskemethy': []},
             'kecskemeti': {'kecskemety': []},
             'kectitud': {'kectitude': []},
             'kectori': {'kectory': []},
             'kectu': {'kectus': []},
             'keculv': {'keculver': []},
             'kecur': {'kecurring': []},
             'kecurr': {'kecurrence': [], 'kecurrent': []},
             'kecus': {'kecusants': []},
             'keczk': {'keczkes': []},
             'ked': {'kedding': [], 'kedness': [], 'keds': []},
             'keda': {'kedas': []},
             'kedar': {'kedare': [], 'kedars': []},
             'kedaren': {'kedarenes': []},
             'kedarit': {'kedarite': ['kedarites']},
             'kedarite': ['kedarites'],
             'kedayan': {'kedayans': []},
             'kedbi': {'kedby': []},
             'kedcliff': {'kedcliffe': []},
             'kedclyff': {'kedclyffe': []},
             'kedd': {'kedde': []},
             'keddach': {'keddache': []},
             'keddah': {'keddahs': []},
             'keddel': {'keddell': []},
             'kedderi': {'kedderis': []},
             'keddi': {'keddie': ['keddies'], 'keddis': [], 'keddy': []},
             'keddie': ['keddies'],
             'keddl': {'keddle': []},
             'keddleston': {'keddlestone': []},
             'kede': {'kedes': [], 'keding': []},
             'kedeem': {'kedeemer': []},
             'kedel': {'kedele': []},
             'kedele': {'kedelee': []},
             'kedemit': {'kedemites': []},
             'kedempt': {'kedemption': []},
             'kedemptori': {'kedemptoris': []},
             'kedemptorist': {'kedemptorists': []},
             'keder': {'kederal': [], 'kedere': []},
             'kederi': {'kederis': []},
             'kederminst': {'kederminster': []},
             'kedermist': {'kedermister': []},
             'kedesdal': {'kedesdale': []},
             'kedesdi': {'kedesdy': []},
             'kedest': {'kedestes': []},
             'kedg': {'kedge': ['kedged', 'kedges'], 'kedging': []},
             'kedge': ['kedged', 'kedges'],
             'kedgemakoog': {'kedgemakooge': []},
             'kedger': {'kedgers': []},
             'kedgere': {'kedgeree': []},
             'kedgi': {'kedgie': []},
             'kedgrav': {'kedgrave': []},
             'kedhil': {'kedhill': []},
             'kedi': {'kedie': [], 'kedis': [], 'kedy': []},
             'kedibon': {'kedibone': []},
             'kedic': {'kedical': []},
             'kedicin': {'kedicine': []},
             'kediev': {'kedieval': []},
             'kedikilw': {'kedikilwe': []},
             'keding': {'kedinger': []},
             'kediri': {'kedirie': []},
             'kediv': {'kedive': []},
             'kedivivu': {'kedivivus': []},
             'kedjere': {'kedjeree': []},
             'kedl': {'kedle': []},
             'kedland': {'kedlands': []},
             'kedleston': {'kedlestone': []},
             'kedli': {'kedly': []},
             'kedmayn': {'kedmayne': []},
             'kedo': {'kedoe': [], 'kedos': []},
             'kedorlaom': {'kedorlaomer': []},
             'kedoug': {'kedougou': []},
             'kedoun': {'kedoune': []},
             'kedour': {'kedouric': []},
             'kedouri': {'kedourie': []},
             'kedreno': {'kedrenos': []},
             'kedrenu': {'kedrenus': []},
             'kedrinski': {'kedrinsky': []},
             'kedro': {'kedros': []},
             'kedroski': {'kedrosky': []},
             'kedrosti': {'kedrostis': []},
             'kedrovski': {'kedrovsky': []},
             'kedrowski': {'kedrowsky': []},
             'kedsi': {'kedsie': []},
             'kedskin': {'kedskins': []},
             'kedsli': {'kedslie': []},
             'kedtenbach': {'kedtenbacher': []},
             'kedu': {'kedus': []},
             'keduc': {'keduce': ['keduced'], 'keducing': []},
             'keduce': ['keduced'],
             'keduct': {'keduction': []},
             'kedungbrubu': {'kedungbrubus': []},
             'kedusha': {'kedushas': []},
             'kedv': {'kedves': []},
             'kedval': {'kedvale': []},
             'kedver': {'kedvers': []},
             'kedvessi': {'kedvessy': []},
             'kedw': {'kedweli': []},
             'kedward': {'kedwards': []},
             'kedwel': {'kedwell': []},
             'kedwelli': {'kedwelly': []},
             'kedzi': {'kedzie': []},
             'kedzierzawi': {'kedzierzawy': []},
             'kedzl': {'kedzle': []},
             'kee': {'keeing': [], 'kees': []},
             'keeb': {'keebe': []},
             'keebi': {'keeby': []},
             'keebl': {'keeble': ['keebles']},
             'keeble': ['keebles'],
             'keebler': {'keeblers': []},
             'keec': {'keece': []},
             'keech': {'keeche': ['keeches']},
             'keeche': ['keeches'],
             'keechelu': {'keechelus': []},
             'keechi': {'keechie': ['keechies'], 'keechis': []},
             'keechie': ['keechies'],
             'keed': {'keede': [], 'keeding': [], 'keeds': []},
             'keedi': {'keedy': []},
             'keedl': {'keedle': []},
             'keedoozl': {'keedoozle': []},
             'keedwel': {'keedwell': []},
             'keedysvil': {'keedysville': []},
             'keee': {'keees': []},
             'keeep': {'keeeping': []},
             'keef': {'keefe': ['keefes'], 'keefing': [], 'keefs': []},
             'keefauv': {'keefauver': []},
             'keefe': {'keefee': []},
             'keefer': {'keefers': []},
             'keeff': {'keeffe': ['keeffes']},
             'keeffe': ['keeffes'],
             'keefov': {'keefover': []},
             'keegan': {'keegans': []},
             'keehl': {'keehle': []},
             'keehml': {'keehmle': []},
             'keehn': {'keehne': []},
             'keeill': {'keeills': []},
             'keej': {'keeje': []},
             'keek': {'keeke': ['keeked'], 'keeking': [], 'keeks': []},
             'keeke': {'keekee': []},
             'keeker': {'keekers': []},
             'keeki': {'keekie': []},
             'keekl': {'keekle': []},
             'keekonyoki': {'keekonyokie': []},
             'keel': ['keele', 'keeled', 'keeles', 'keeling', 'keelness', 'keelings'],
             'keelag': {'keelage': []},
             'keelavin': {'keelavined': []},
             'keelback': {'keelbacks': []},
             'keelbi': {'keelby': []},
             'keelblock': {'keelblocks': []},
             'keelboat': ['keelboater', 'keelboating', 'keelboaters'],
             'keelbolt': {'keelbolts': []},
             'keelbon': {'keelbone': []},
             'keelci': {'keelcy': []},
             'keele': {'keelee': []},
             'keeler': {'keelers': []},
             'keeley': {'keeleys': []},
             'keelhaul': {'keelhauled': [], 'keelhauling': []},
             'keeli': {'keelie': ['keelies'], 'keely': ['keelys']},
             'keelie': ['keelies'],
             'keelin': {'keeline': []},
             'keeling': {'keelinge': []},
             'keell': {'keells': []},
             'keellay': {'keellaying': []},
             'keellik': {'keellike': []},
             'keellin': {'keelline': []},
             'keelogu': {'keelogue': ['keelogues']},
             'keelogue': ['keelogues'],
             'keelplat': {'keelplate': []},
             'keelshap': {'keelshaped': []},
             'keelshi': {'keelshies': []},
             'keelson': {'keelson': []},
             'keelston': {'keelstone': []},
             'keelt': {'keelte': ['keeltes']},
             'keelte': ['keeltes'],
             'keelti': {'keelty': []},
             'keelwel': {'keelwell': []},
             'keely': ['keelys'],
             'keelybag': {'keelybags': []},
             'keem': {'keeme': [], 'keems': []},
             'keemb': {'keembe': []},
             'keemi': {'keemis': []},
             'keeml': {'keemle': []},
             'keemun': {'keemuns': []},
             'keen': ['keene', 'keenes', 'keened', 'keening', 'keenness', 'keenings'],
             'keena': {'keenae': []},
             'keenag': {'keenagers': []},
             'keenan': {'keenans': []},
             'keenansvil': {'keenansville': []},
             'keenblad': {'keenbladed': []},
             'keenci': {'keency': []},
             'keenear': {'keeneared': []},
             'keenedg': {'keenedged': []},
             'keenedi': {'keenedy': []},
             'keener': {'keeners': []},
             'keenersight': {'keenersighted': []},
             'keenestey': {'keenesteyed': []},
             'keenestsight': {'keenestsighted': []},
             'keeney': {'keeneyed': [], 'keeneys': []},
             'keenfac': {'keenfaced': []},
             'keenholt': {'keenholts': []},
             'keeni': {'keenie': [], 'keeny': []},
             'keenleysid': {'keenleyside': []},
             'keenli': {'keenly': []},
             'keenlook': {'keenlooking': []},
             'keenlyn': {'keenlyne': []},
             'keenlysid': {'keenlyside': []},
             'keenmind': {'keenminded': []},
             'keenn': {'keennes': []},
             'keennef': {'keennefs': []},
             'keenog': {'keenoge': []},
             'keenpoint': {'keenpointed': []},
             'keenscent': {'keenscented': []},
             'keensight': {'keensighted': []},
             'keensighted': {'keensightedness': []},
             'keenssop': {'keenssoper': []},
             'keenvis': {'keenvisioned': []},
             'keenwit': {'keenwitted': []},
             'keeo': {'keeoing': [], 'keeos': []},
             'keeord': {'keeords': []},
             'keeowe': {'keeowee': []},
             'keep': ['keepe', 'keeped', 'keepes', 'keeping', 'keepping', 'keepeing'],
             'keepabl': {'keepability': [], 'keepable': []},
             'keepal': {'keepalive': ['keepalives']},
             'keepalive': ['keepalives'],
             'keepalivetim': {'keepalivetime': []},
             'keepcr': {'keepcrs': []},
             'keepe': {'keepee': []},
             'keepei': {'keepeis': []},
             'keepeing': {'keepeinge': []},
             'keepenc': {'keepence': []},
             'keeper': ['keepere', 'keepered', 'keepering'],
             'keepership': {'keeperships': []},
             'keepf': {'keepfing': []},
             'keepgener': {'keepgenerated': []},
             'keepgo': {'keepgoing': []},
             'keephi': {'keephis': []},
             'keephil': {'keephills': []},
             'keepi': {'keepie': [], 'keepis': [], 'keepy': []},
             'keepin': {'keepine': [], 'keepins': []},
             'keeping': {'keepinge': []},
             'keepinghi': {'keepinghis': []},
             'keepingqu': {'keepingquality': []},
             'keepingth': {'keepingthe': []},
             'keepingwhil': {'keepingwhile': []},
             'keepingy': {'keepingyou': []},
             'keeplock': {'keeplocked': []},
             'keepmi': {'keepmy': []},
             'keepnet': {'keepnets': []},
             'keepnew': {'keepnews': []},
             'keeport': {'keeports': []},
             'keepr': {'keeprs': []},
             'keeprit': {'keeprite': []},
             'keepsaf': {'keepsafe': []},
             'keepsak': {'keepsake': []},
             'keepsi': {'keepsie': ['keepsies']},
             'keepsie': ['keepsies'],
             'keepsth': {'keepsthe': []},
             'keept': {'keepte': [], 'keepting': [], 'keepts': []},
             'keepth': {'keepthe': []},
             'keeptogeth': {'keeptogether': []},
             'keeptow': {'keeptower': []},
             'keepwel': {'keepwell': []},
             'keepyng': {'keepynge': []},
             'keer': {'keere': ['keeres', 'keered'],
                      'keerful': ['keerfully'],
                      'keering': [],
                      'keers': []},
             'keeran': {'keerans': []},
             'keerd': {'keerde': [], 'keerds': []},
             'keere': {'keeree': []},
             'keereman': {'keeremans': []},
             'keerful': ['keerfully'],
             'keeri': {'keerie': ['keeries'], 'keeris': [], 'keery': []},
             'keerie': ['keeries'],
             'keerikatt': {'keerikatte': []},
             'keerl': {'keerle': []},
             'keerless': {'keerlessness': []},
             'keerlessli': {'keerlessly': []},
             'keerog': {'keeroge': []},
             'keerogu': {'keerogue': []},
             'keersgiet': {'keersgieter': []},
             'keersmaeck': {'keersmaecker': []},
             'keersmaek': {'keersmaeker': ['keersmaekers']},
             'keersmaeker': ['keersmaekers'],
             'keertan': {'keertans': []},
             'keertana': {'keertanas': []},
             'keerthiratn': {'keerthiratne': []},
             'keerthisingh': {'keerthisinghe': []},
             'keerzijd': {'keerzijde': []},
             'kees': {'keese': ['keeses'], 'keesing': ['keesings']},
             'keesburi': {'keesbury': []},
             'keese': {'keesee': []},
             'keeseck': {'keesecker': []},
             'keeseekoos': {'keeseekoose': []},
             'keesevil': {'keeseville': []},
             'keeshigtobia': {'keeshigtobias': []},
             'keeshond': {'keeshond': []},
             'keesi': {'keesy': []},
             'keesid': {'keeside': []},
             'keesing': ['keesings'],
             'keesj': {'keesje': []},
             'keesl': {'keesling': []},
             'keester': {'keesters': []},
             'keesu': {'keesus': []},
             'keesvil': {'keesville': []},
             'keet': {'keete': [], 'keeting': ['keetings'], 'keets': []},
             'keetel': {'keetels': []},
             'keetenheuv': {'keetenheuve': []},
             'keeti': {'keetie': [], 'keety': []},
             'keeting': ['keetings'],
             'keetj': {'keetje': []},
             'keetl': {'keetle': []},
             'keetli': {'keetly': []},
             'keeton': {'keetons': []},
             'keetoowah': {'keetoowahs': []},
             'keetowah': {'keetowahs': []},
             'keetsvil': {'keetsville': []},
             'keeuli': {'keeuly': []},
             'keev': {'keeve': ['keeves'], 'keeving': []},
             'keeve': ['keeves'],
             'keever': {'keevers': []},
             'keevi': {'keevy': []},
             'keevil': {'keevill': []},
             'keevin': {'keevins': []},
             'keewe': {'keewee': []},
             'keewi': {'keewis': []},
             'keey': {'keeys': []},
             'keeze': {'keezee': []},
             'keezel': {'keezell': []},
             'kef': {'keffing': [], 'kefs': []},
             'kefa': {'kefas': []},
             'kefal': {'kefale': []},
             'kefala': {'kefalas': []},
             'kefalid': {'kefalides': []},
             'kefalo': {'kefalos': []},
             'kefanv': {'kefanver': []},
             'kefauv': {'kefauver': ['kefauvers']},
             'kefauver': ['kefauvers'],
             'kefauverharri': {'kefauverharris': []},
             'kefauverit': {'kefauverites': []},
             'kefe': {'kefeli': [], 'kefes': []},
             'kefectori': {'kefectory': []},
             'kefek': {'kefekences': []},
             'kefel': {'kefeller': []},
             'kefer': {'keference': ['keferences'],
                       'keferred': [],
                       'keferring': [],
                       'kefers': []},
             'kefere': {'keferee': ['keferees']},
             'keferee': ['keferees'],
             'keference': ['keferences'],
             'keferstrass': {'keferstrasse': []},
             'kefeuv': {'kefeuver': []},
             'keff': {'keffe': []},
             'keffel': {'keffeler': []},
             'keffi': {'keffie': []},
             'keffieh': {'keffiehs': []},
             'keffiya': {'keffiyas': []},
             'keffiyah': {'keffiyahs': []},
             'keffiyeh': {'keffiyehs': []},
             'kefil': {'kefiler': []},
             'kefilw': {'kefilwe': []},
             'kefin': {'kefined': [], 'kefining': []},
             'kefineri': {'kefinery': []},
             'kefir': {'kefirs': []},
             'kefiya': {'kefiyas': []},
             'kefiyah': {'kefiyahs': []},
             'kefiyeh': {'kefiyehs': []},
             'kefl': {'kefle': []},
             'keflav': {'keflavic': []},
             'keflect': {'keflecting': [], 'keflection': ['keflections'], 'keflective': []},
             'keflection': ['keflections'],
             'kefli': {'kefly': []},
             'kefonn': {'kefonnation': []},
             'kefor': {'keforal': [], 'kefore': []},
             'keform': {'keformation': [],
                        'keforme': ['keformer', 'keformed', 'keformers'],
                        'keforms': []},
             'keformatori': {'keformatory': []},
             'keforme': ['keformer', 'keformed', 'keformers'],
             'kefov': {'kefover': []},
             'kefract': {'kefraction': [], 'kefractive': []},
             'kefresh': {'kefreshments': []},
             'kefriger': {'kefrigeration': []},
             'kefted': {'keftedes': []},
             'keftian': {'keftians': []},
             'kefuffl': {'kefuffle': []},
             'kefug': {'kefuge': []},
             'kefuge': {'kefugee': ['kefugees']},
             'kefugee': ['kefugees'],
             'kefus': {'kefusal': [], 'kefuse': ['kefused', 'kefuses'], 'kefusing': []},
             'kefuse': ['kefused', 'kefuses'],
             'kefut': {'kefutation': []},
             'keg': ['kegful', 'kegged', 'kegging'],
             'kegain': {'kegained': []},
             'kegal': {'kegalle': []},
             'kegali': {'kegalis': []},
             'kegan': {'kegans': []},
             'kegar': {'kegare': []},
             'kegard': {'kegarded': [], 'kegarding': []},
             'kegari': {'kegaries': []},
             'kegchro': {'kegchros': []},
             'kege': {'kegee': [], 'kegely': [], 'keges': []},
             'kegedonc': {'kegedonce': []},
             'kegel': {'kegeles': [], 'kegeling': [], 'kegell': [], 'kegels': []},
             'kegeldiis': {'kegeldiise': []},
             'kegeldus': {'kegelduse': []},
             'kegelformig': {'kegelformige': []},
             'kegelgass': {'kegelgasse': []},
             'kegellad': {'kegellade': []},
             'kegelmey': {'kegelmeyer': []},
             'kegelschnitt': {'kegelschnitte': []},
             'kegemn': {'kegemne': []},
             'kegenc': {'kegence': [], 'kegency': []},
             'kegener': {'kegeneration': []},
             'kegent': {'kegents': []},
             'kegeris': {'kegerise': []},
             'kegerrei': {'kegerreis': []},
             'kegerri': {'kegerris': []},
             'kegg': {'kegge': [], 'keggs': []},
             'kegger': {'keggers': []},
             'keggi': {'keggie': [], 'keggy': []},
             'keggin': {'keggins': []},
             'kegi': {'kegie': [], 'kegis': []},
             'kegia': {'kegiae': []},
             'kegibu': {'kegibus': []},
             'kegicid': {'kegicide': ['kegicides']},
             'kegicide': ['kegicides'],
             'kegillu': {'kegillus': []},
             'kegim': {'kegime': []},
             'kegiment': {'kegimental': [], 'kegiments': []},
             'kegimin': {'kegimine': []},
             'kegin': {'kegine': []},
             'kegina': {'keginae': []},
             'kegiomontanu': {'kegiomontanus': []},
             'kegion': {'kegional': [], 'kegions': []},
             'kegist': {'kegister': ['kegisters', 'kegistered']},
             'kegister': ['kegisters', 'kegistered'],
             'kegistr': {'kegistration': [], 'kegistre': ['kegistres']},
             'kegistrar': {'kegistrars': []},
             'kegistrargener': {'kegistrargeneral': []},
             'kegistre': ['kegistres'],
             'kegistri': {'kegistry': []},
             'kegit': {'kegites': []},
             'kegiu': {'kegius': []},
             'kegl': {'kegle': ['kegles'], 'kegling': []},
             'keglci': {'keglcy': []},
             'kegle': ['kegles'],
             'kegler': {'keglers': []},
             'keglev': {'keglevic': ['keglevics']},
             'keglevic': ['keglevics'],
             'keglik': {'keglike': []},
             'kegm': {'kegme': []},
             'kegn': {'kegne': []},
             'kegom': {'kegomic': []},
             'kegress': {'kegresse': []},
             'kegret': {'kegrets': []},
             'kegro': {'kegroes': [], 'kegros': []},
             'kegul': {'kegulate': [],
                       'kegulating': [],
                       'kegulation': ['kegulations'],
                       'kegulator': ['kegulators']},
             'kegula': {'kegulae': []},
             'kegular': {'kegularity': [], 'kegulars': []},
             'kegularli': {'kegularly': []},
             'kegulation': ['kegulations'],
             'kegulator': ['kegulators'],
             'kegulu': {'kegulus': []},
             'kegum': {'kegums': []},
             'kegy': {'kegyes': []},
             'keh': {'kehs': []},
             'keha': {'kehas': []},
             'kehabilit': {'kehabilitation': []},
             'kehagia': {'kehagias': []},
             'kehagiogl': {'kehagioglou': []},
             'kehama': {'kehamas': []},
             'kehan': {'kehane': []},
             'kehati': {'kehaty': []},
             'kehaya': {'kehayas': []},
             'kehayia': {'kehayias': []},
             'kehayogl': {'kehayoglou': []},
             'kehd': {'kehde': []},
             'kehe': {'kehely': []},
             'kehears': {'kehearsal': []},
             'kehel': {'keheler': []},
             'kehelwatt': {'kehelwatte': []},
             'keheni': {'kehenis': []},
             'kehi': {'kehy': []},
             'kehia': {'kehias': []},
             'kehil': {'kehile': ['kehiles']},
             'kehila': {'kehilas': []},
             'kehile': ['kehiles'],
             'kehili': {'kehily': []},
             'kehilla': {'kehillas': []},
             'kehillah': {'kehillahs': []},
             'kehillo': {'kehillos': []},
             'kehind': {'kehinde': []},
             'kehitetti': {'kehitetty': []},
             'kehiti': {'kehitys': []},
             'kehittamiskesku': {'kehittamiskeskus': []},
             'kehityksel': {'kehitykselle': []},
             'kehl': {'kehle': [], 'kehling': [], 'kehls': []},
             'kehlhof': {'kehlhofer': []},
             'kehlkopf': {'kehlkopfes': [], 'kehlkopfs': []},
             'kehlkopfheilkund': {'kehlkopfheilkunde': []},
             'kehlkopfkreb': {'kehlkopfkrebs': []},
             'kehlsteinhau': {'kehlsteinhaus': []},
             'kehn': {'kehne': []},
             'kehnscherp': {'kehnscherper': []},
             'keho': {'kehoe': ['kehoes'], 'kehos': []},
             'kehoan': {'kehoane': []},
             'kehoe': ['kehoes'],
             'kehr': {'kehre': ['kehres'], 'kehrs': []},
             'kehrau': {'kehraus': []},
             'kehrberg': {'kehrberger': []},
             'kehre': {'kehree': []},
             'kehri': {'kehris': [], 'kehry': []},
             'kehrit': {'kehrites': []},
             'kehrl': {'kehrle': []},
             'kehrmey': {'kehrmeyer': []},
             'kehrseit': {'kehrseite': []},
             'kehrt': {'kehrte': []},
             'kehrwied': {'kehrwieder': []},
             'kehs': {'kehse': []},
             'keht': {'kehte': []},
             'kehu': {'kehus': []},
             'kehuke': {'kehukee': []},
             'kehydiu': {'kehydius': []},
             'kei': {'keis': [], 'key': []},
             'keian': {'keians': []},
             'keib': {'keibs': []},
             'keibling': {'keiblinger': []},
             'keic': {'keics': []},
             'keich': {'keiche': ['keiches'], 'keichs': []},
             'keiche': ['keiches'],
             'keichlin': {'keichline': []},
             'keickhef': {'keickhefer': []},
             'keid': {'keiding': []},
             'keidani': {'keidany': []},
             'keidanski': {'keidansky': []},
             'keiderl': {'keiderling': []},
             'keiensi': {'keiensis': []},
             'keierenc': {'keierence': []},
             'keierleb': {'keierleber': []},
             'keies': {'keiese': []},
             'keif': {'keife': [], 'keifs': []},
             'keifer': {'keifers': []},
             'keifhab': {'keifhaber': []},
             'keig': {'keige': []},
             'keigat': {'keigate': []},
             'keigheri': {'keighery': []},
             'keighlci': {'keighlcy': []},
             'keighley': {'keighleys': []},
             'keighli': {'keighly': []},
             'keightlci': {'keightlcy': []},
             'keightley': {'keightleys': []},
             'keightli': {'keightly': []},
             'keigl': {'keigle': []},
             'keign': {'keigne': [], 'keigns': []},
             'keigwin': {'keigwins': []},
             'keih': {'keihe': []},
             'keijbet': {'keijbets': []},
             'keijer': {'keijers': []},
             'keijser': {'keijsers': []},
             'keijzer': {'keijzers': []},
             'keik': {'keike': []},
             'keiki': {'keikis': []},
             'keil': {'keile': ['keiles'], 'keiling': [], 'keils': []},
             'keilack': {'keilacker': []},
             'keilalphabet': {'keilalphabete': []},
             'keilalphabetisch': {'keilalphabetische': []},
             'keilambet': {'keilambete': []},
             'keiland': {'keilands': []},
             'keilani': {'keilany': []},
             'keilbeinhohl': {'keilbeinhohle': []},
             'keile': ['keiles'],
             'keiler': {'keilers': []},
             'keilformig': {'keilformige': []},
             'keilhack': {'keilhacker': []},
             'keilhau': {'keilhaus': []},
             'keilhauit': {'keilhauite': []},
             'keilhof': {'keilhofer': []},
             'keilhofn': {'keilhofner': []},
             'keili': {'keilie': [], 'keilis': [], 'keily': []},
             'keilinschrifllich': {'keilinschriflliche': []},
             'keilinschriftlich': {'keilinschriftliche': ['keilinschriftliches']},
             'keilinschriftliche': ['keilinschriftliches'],
             'keilit': {'keilites': []},
             'keill': {'keille': [], 'keilling': [], 'keills': []},
             'keiller': {'keillers': []},
             'keilli': {'keilly': []},
             'keillor': {'keillors': []},
             'keilmansegg': {'keilmansegge': []},
             'keilp': {'keilps': []},
             'keilschriftbibliographi': {'keilschriftbibliographie': []},
             'keilschriftbrief': {'keilschriftbriefe': []},
             'keilschriftlich': {'keilschriftliche': []},
             'keilti': {'keilty': []},
             'keim': {'keime': ['keimes'], 'keims': []},
             'keimanlag': {'keimanlage': []},
             'keimaru': {'keimarus': []},
             'keimbezirk': {'keimbezirke': []},
             'keimblas': {'keimblase': []},
             'keimblaschen': {'keimblaschens': []},
             'keimblatt': {'keimblatter': [], 'keimblattes': []},
             'keimblattertheori': {'keimblattertheorie': []},
             'keimbliitt': {'keimbliitter': []},
             'keimdriis': {'keimdriise': []},
             'keimdrus': {'keimdruse': []},
             'keime': ['keimes'],
             'keimen': {'keimens': []},
             'keimend': {'keimende': ['keimender']},
             'keimende': ['keimender'],
             'keimer': {'keimers': []},
             'keiml': {'keimling': ['keimlings']},
             'keimling': {'keimlinge': []},
             'keimo': {'keimoes': [], 'keimos': []},
             'keimp': {'keimpe': []},
             'keimpflanz': {'keimpflanze': []},
             'keimplasma': {'keimplasmas': []},
             'keimscheib': {'keimscheibe': []},
             'keimstreif': {'keimstreifs': []},
             'keimt': {'keimte': []},
             'keimteil': {'keimteile': []},
             'keimung': {'keimungs': []},
             'keimungsgeschicht': {'keimungsgeschichte': []},
             'keimungsphysiologi': {'keimungsphysiologie': []},
             'keimzel': {'keimzelle': []},
             'kein': {'keine': ['keines'], 'keining': [], 'keins': []},
             'keinbl': {'keinble': []},
             'keinci': {'keincy': []},
             'keine': ['keines'],
             'keineck': {'keinecke': []},
             'keinek': {'keineke': []},
             'keinenfal': {'keinenfalls': []},
             'keinesfal': {'keinesfalls': []},
             'keinesweg': {'keinesweges': [], 'keineswegs': []},
             'keinforc': {'keinforced': [], 'keinforcements': []},
             'keini': {'keiny': []},
             'keinig': {'keinigs': []},
             'keining': {'keininger': []},
             'keink': {'keinke': []},
             'keinken': {'keinkens': []},
             'keinl': {'keinle': []},
             'keinmay': {'keinmayer': []},
             'keino': {'keinos': []},
             'keinosuk': {'keinosuke': []},
             'keinouch': {'keinouche': []},
             'keinp': {'keinpe': []},
             'keinpi': {'keinpis': []},
             'keintpoo': {'keintpoos': []},
             'keinzl': {'keinzle': []},
             'keio': {'keios': []},
             'keip': {'keipe': ['keipes', 'keiped'], 'keiping': [], 'keips': []},
             'keipari': {'keiparis': []},
             'keipe': ['keipes', 'keiped'],
             'keipenheu': {'keipenheuer': []},
             'keiper': {'keipers': []},
             'keipi': {'keipis': []},
             'keir': {'keire': ['keires'], 'keirs': []},
             'keira': {'keiras': []},
             'keiran': {'keirans': []},
             'keirbi': {'keirby': []},
             'keire': ['keires'],
             'keiretsu': {'keiretsus': []},
             'keirhardi': {'keirhardie': []},
             'keirhil': {'keirhill': []},
             'keiri': {'keirie': [], 'keiry': []},
             'keirl': {'keirle': []},
             'keirn': {'keirns': []},
             'keirs': {'keirse': []},
             'keirst': {'keirsted': []},
             'keis': {'keise': [], 'keising': []},
             'keisbi': {'keisby': []},
             'keiser': {'keisers': []},
             'keiseren': {'keiserens': []},
             'keiserl': {'keiserling': []},
             'keiserslag': {'keiserslager': []},
             'keisewett': {'keisewetter': []},
             'keish': {'keishing': []},
             'keising': {'keisinger': []},
             'keisk': {'keiske': []},
             'keisl': {'keisling': []},
             'keiss': {'keisse': []},
             'keissl': {'keissling': []},
             'keister': {'keister': []},
             'keistuti': {'keistutis': []},
             'keisuk': {'keisuke': []},
             'keiswett': {'keiswetter': []},
             'keit': {'keite': [], 'keiting': [], 'keits': []},
             'keita': {'keitas': []},
             'keitach': {'keitache': []},
             'keitel': {'keitele': [], 'keitels': []},
             'keitep': {'keiteps': []},
             'keitg': {'keitges': []},
             'keith': {'keithe': [], 'keithing': [], 'keiths': []},
             'keithalbe': {'keithalbee': []},
             'keithfalcon': {'keithfalconer': []},
             'keithhal': {'keithhall': []},
             'keithi': {'keithie': [], 'keithy': []},
             'keithian': {'keithians': []},
             'keithit': {'keithites': []},
             'keithli': {'keithly': []},
             'keithluca': {'keithlucas': []},
             'keithmor': {'keithmore': []},
             'keithstrass': {'keithstrasse': []},
             'keithvil': {'keithville': []},
             'keiti': {'keity': []},
             'keitsvil': {'keitsville': []},
             'keitt': {'keitts': []},
             'keitumets': {'keitumetse': []},
             'keiv': {'keive': []},
             'keivi': {'keivy': []},
             'keiz': {'keize': [], 'keizs': []},
             'keizer': {'keizers': []},
             'keizerlijk': {'keizerlijke': []},
             'keizersv': {'keizersveer': []},
             'kej': {'kejs': []},
             'kejaman': {'kejamans': []},
             'kejariw': {'kejariwal': []},
             'keje': {'kejes': [], 'kejing': []},
             'keject': {'kejected': [], 'kejecting': [], 'kejection': []},
             'keji': {'kejie': []},
             'kejim': {'kejime': []},
             'kejoic': {'kejoice': [], 'kejoicing': []},
             'kejriw': {'kejriwal': []},
             'kejsaren': {'kejsarens': []},
             'kejseren': {'kejserens': []},
             'kejsergad': {'kejsergade': []},
             'kek': {'keks': []},
             'kekal': {'kekale': []},
             'kekan': {'kekane': []},
             'kekaulik': {'kekaulike': []},
             'kekaumeno': {'kekaumenos': []},
             'kekaya': {'kekayas': []},
             'kekchi': ['kekchies'],
             'keke': {'kekee': [], 'kekeli': ['kekelis'], 'kekes': []},
             'kekekab': {'kekekabic': []},
             'kekel': {'kekele': []},
             'kekeli': ['kekelis'],
             'kekelidz': {'kekelidze': []},
             'kekemahk': {'kekemahke': []},
             'kekequab': {'kekequabic': []},
             'keker': {'kekere': []},
             'kekessi': {'kekessy': []},
             'kekfranko': {'kekfrankos': []},
             'keki': {'kekis': [], 'keky': []},
             'kekionga': {'kekiongas': []},
             'kekk': {'kekke': []},
             'kekkonen': {'kekkonens': []},
             'keko': {'kekos': []},
             'kekoske': {'kekoskee': []},
             'kekovol': {'kekovole': []},
             'kekr': {'kekre': []},
             'kekrop': {'kekrops': []},
             'kekropi': {'kekropis': []},
             'kekropidensag': {'kekropidensage': []},
             'kekropo': {'kekropos': []},
             'kekryphalo': {'kekryphalos': []},
             'keks': {'kekse': []},
             'keksgolmski': {'keksgolmsky': []},
             'keku': {'kekus': []},
             'kekul': {'kekule': [], 'kekull': [], 'kekuls': []},
             "kekul'": {"kekul'e": []},
             'kekupuoh': {'kekupuohe': []},
             'kekut': {'kekute': []},
             'kel': {'kelative': ['kelatives', 'kelatively'], 'kelativity': [], 'kels': []},
             'kela': {'kelas': []},
             'kelabit': {'kelabits': []},
             'kelacion': {'kelaciones': []},
             'kelaena': {'kelaenae': []},
             'kelah': {'kelaher': [], 'kelahs': []},
             'kelaidi': {'kelaidis': []},
             'kelal': {'kelale': []},
             'kelali': {'kelalis': []},
             'kelami': {'kelamis': []},
             'kelani': {'kelanie': [], 'kelany': []},
             'kelantanes': {'kelantanese': []},
             'kelaps': {'kelapses': []},
             'kelat': {'kelate': ['kelated'], 'kelating': [], 'kelation': ['kelations']},
             'kelate': ['kelated'],
             'kelation': ['kelations'],
             'kelationship': {'kelationships': []},
             'kelative': ['kelatives', 'kelatively'],
             'kelawatset': {'kelawatsets': []},
             'kelazion': {'kelazione': []},
             'kelb': {'kelbe': [], 'kelbs': []},
             'kelbak': {'kelbaker': []},
             'kelbauska': {'kelbauskas': []},
             'kelber': {'kelberer': []},
             'kelberin': {'kelberine': []},
             'kelbi': {'kelbie': [], 'kelby': []},
             'kelbit': {'kelbite': ['kelbites']},
             'kelbite': ['kelbites'],
             'kelbl': {'kelble': [], 'kelbling': []},
             'kelborn': {'kelborne': []},
             'kelbourn': {'kelbourne': []},
             'kelbum': {'kelbume': []},
             'kelburn': {'kelburne': []},
             'kelc': {'kelce': []},
             'kelcey': {'kelceys': []},
             'kelch': {'kelche': ['kelches']},
             'kelchalp': {'kelchalpe': []},
             'kelche': ['kelches'],
             'kelchterman': {'kelchtermans': []},
             'kelci': {'kelcie': [], 'kelcy': []},
             'kelcours': {'kelcourse': []},
             'kelcyr': {'kelcyre': []},
             'keld': {'kelde': [], 'kelds': []},
             'keldal': {'keldale': []},
             'keldani': {'keldany': []},
             'keldbi': {'keldby': []},
             'kelde': {'keldees': []},
             'kelder': {'kelders': []},
             'kelderhous': {'kelderhouse': []},
             'kelderk': {'kelderke': []},
             'kelderman': {'keldermans': []},
             'keldermeest': {'keldermeester': []},
             'keldgat': {'keldgate': []},
             'keldholm': {'keldholme': []},
             'keldi': {'keldie': [], 'keldy': ['keldys']},
             'keldorf': {'keldorfer': []},
             'keldouli': {'keldoulis': []},
             'keldy': ['keldys'],
             'kele': {'kelee': [], 'keles': [], 'keling': ['kelings']},
             'keleas': {'kelease': ['keleased']},
             'kelease': ['keleased'],
             'keleb': {'kelebe': []},
             'kelebi': {'keleby': []},
             'kelebon': {'kelebone': []},
             'keleci': {'kelecy': []},
             'keledeu': {'keledeus': []},
             'keleh': {'keleher': []},
             'keleivi': {'keleivis': []},
             'kelek': {'keleke': [], 'keleks': []},
             'kelekel': {'kelekele': []},
             'keleki': {'kelekis': []},
             'kelel': {'kelele': []},
             'kelem': {'kelemer': []},
             'kelemouridi': {'kelemouridis': []},
             'kelen': {'kelene': []},
             'kelenderi': {'kelenderis': []},
             'keleni': {'keleny': []},
             'keleo': {'keleos': []},
             'kelepouri': {'kelepouris': []},
             'kelerm': {'kelermes': []},
             'kelerta': {'kelertas': []},
             'kelet': {'keletal': [], 'kelets': []},
             'keleti': {'kelety': []},
             'keletkezes': {'keletkezese': []},
             'keleton': {'keletons': []},
             'keleu': {'keleus': []},
             'keleust': {'keleustes': []},
             'keleutho': {'keleuthos': []},
             'kelewel': {'kelewele': []},
             'kelf': {'kelfe': []},
             'kelfi': {'kelfy': []},
             'kelfizin': {'kelfizine': []},
             'kelfken': {'kelfkens': []},
             'kelger': {'kelgeres': []},
             'kelh': {'kelhe': []},
             'kelheim': {'kelheimer': []},
             'kelhof': {'kelhofer': []},
             'kelhoff': {'kelhoffer': []},
             'keli': {'kelie': [], 'kelis': [], 'kely': ['kelys', 'kelying']},
             'kelia': {'kelias': []},
             'keliabl': {'keliable': []},
             'kelianc': {'keliance': []},
             'kelic': {'kelics': []},
             'keliev': {'kelieve': ['kelieved']},
             'kelieve': ['kelieved'],
             'keligi': {'keligiou': ['keligious']},
             'keligieus': {'keligieuse': ['keligieuses']},
             'keligieuse': ['keligieuses'],
             'keligion': {'keligione': [], 'keligions': []},
             'keligioni': {'keligionis': []},
             'keligionsgeschicht': {'keligionsgeschichte': []},
             'keligionsphilosophi': {'keligionsphilosophie': []},
             'keligiou': ['keligious'],
             'kelih': {'keliher': []},
             'kelii': {'keliie': []},
             'kelil': {'kelile': [], 'keliling': []},
             'kelim': {'kelime': [], 'kelims': []},
             'kelimel': {'kelimeler': []},
             'kelin': {'keline': ['keliner']},
             'keline': ['keliner'],
             'keling': ['kelings'],
             'keliqu': {'keliques': []},
             'kelir': {'kelires': []},
             'keliski': {'kelisky': []},
             'kelit': {'kelite': []},
             'kelk': {'kelke': [], 'kelks': []},
             'kelki': {'kelky': []},
             'kell': {'kelle': ['kelled', 'kelles', 'kelleli'],
                      'kelling': ['kellings'],
                      'kells': []},
             'kella': {'kellas': []},
             'kellachi': {'kellachie': []},
             'kellagh': {'kellagher': []},
             'kellah': {'kellaher': []},
             'kellam': {'kellams': []},
             'kelland': {'kellands': []},
             'kellar': {'kellars': []},
             'kellari': {'kellaris': []},
             'kellaston': {'kellastone': []},
             'kellaut': {'kellauts': []},
             'kellaw': {'kellawe': []},
             'kellaway': {'kellaways': []},
             'kellbi': {'kellby': []},
             'kellci': {'kellcy': []},
             'kelle': {'kellee': []},
             'kelleb': {'kelleber': []},
             'kelledi': {'kelledy': []},
             'kellegh': {'kellegher': []},
             'kelleh': {'kelleher': ['kellehers']},
             'kelleher': ['kellehers'],
             'kellek': {'kelleks': []},
             'kellem': {'kellemes': [], 'kellems': []},
             'kellen': {'kellene': ['kellener', 'kelleners'], 'kellens': []},
             'kellenbarg': {'kellenbarger': []},
             'kellenberg': {'kellenberger': []},
             'kellene': ['kellener', 'kelleners'],
             'keller': ['kellerer', 'kellering'],
             'kellerbau': {'kellerbauer': []},
             'kellerh': {'kellerhals': [], 'kellerher': []},
             'kellerhal': {'kellerhalls': []},
             'kellerhau': {'kellerhaus': []},
             'kellerhous': {'kellerhouse': []},
             'kelleri': {'kellery': []},
             'kellerman': {'kellermans': []},
             'kellermann': {'kellermanns': []},
             'kellermay': {'kellermayer': []},
             'kellermei': {'kellermeier': []},
             'kellermeist': {'kellermeister': []},
             'kellermey': {'kellermeyer': []},
             'kellersberg': {'kellersberger': []},
             'kellerstrass': {'kellerstrasse': []},
             'kellerthal': {'kellerthaler': []},
             'kellertheat': {'kellertheater': []},
             'kellervil': {'kellerville': []},
             'kellesey': {'kelleseye': []},
             'kellet': {'kelleter': [], 'kellets': []},
             'kellett': {'kellette': [], 'kelletts': []},
             'kellettvil': {'kellettville': []},
             'kelley': {'kelleys': []},
             'kelleyet': {'kelleyetal': []},
             'kelleyhawkin': {'kelleyhawkins': []},
             'kelleyhous': {'kelleyhouse': []},
             'kelleysvil': {'kelleysville': []},
             'kelleythorp': {'kelleythorpe': []},
             'kelleyvil': {'kelleyville': []},
             'kellgren': {'kellgrens': []},
             'kellhamm': {'kellhammer': []},
             'kelli': {'kellie': [], 'kellis': [], 'kelly': []},
             'kellian': {'kellians': []},
             'kellidi': {'kellidie': []},
             'kelligrew': {'kelligrews': []},
             'kellih': {'kelliher': []},
             'kelliida': {'kelliidae': []},
             'kellik': {'kelliker': []},
             'kellin': {'kelliner': []},
             'kelling': {'kellinger': []},
             'kellinghau': {'kellinghaus': []},
             'kelliot': {'kelliotes': []},
             'kellit': {'kellits': []},
             'kelliw': {'kelliwic': []},
             'kelll': {'kellle': []},
             'kellli': {'kellly': []},
             'kellmay': {'kellmayer': []},
             'kellmey': {'kellmeyer': []},
             'kellndorf': {'kellndorfer': []},
             'kellner': {'kellners': []},
             'kellnerrog': {'kellnerrogers': []},
             'kellnersvil': {'kellnersville': []},
             'kello': {'kelloe': [], 'kellos': []},
             'kellock': {'kellocks': []},
             'kellog': {'kelloge': [], 'kellogs': []},
             'kellogg': ['kelloggism'],
             "kellogg'": {"kellogg's": []},
             'kelloggsvil': {'kelloggsville': []},
             'kellogsvil': {'kellogsville': []},
             'kellogu': {'kellogue': []},
             'kellon': {'kellone': []},
             'kellow': {'kellowe': [], 'kellows': []},
             'kelloway': {'kelloways': []},
             'kellsal': {'kellsall': []},
             'kellse': {'kellsee': []},
             'kellsi': {'kellsy': []},
             'kellswat': {'kellswater': []},
             'kellti': {'kellty': []},
             'kellu': {'kellus': []},
             'kellum': {'kellums': []},
             'kellwass': {'kellwasser': []},
             'kellway': {'kellwaye': []},
             'kelly': {'kellye': []},
             "kelly'": {"kelly's": []},
             'kellyann': {'kellyanne': []},
             'kellyit': {'kellyites': []},
             'kellykenni': {'kellykenny': []},
             'kellynchhal': {'kellynchhall': []},
             'kellysvil': {'kellysville': []},
             'kellythorp': {'kellythorpe': []},
             'kellyval': {'kellyvale': []},
             'kellyvil': {'kellyville': []},
             'kelm': {'kelme': ['kelmes', 'kelmelis'], 'kelms': []},
             'kelman': {'kelmans': []},
             'kelmar': {'kelmars': []},
             'kelme': ['kelmes', 'kelmelis'],
             'kelmeni': {'kelmeny': []},
             'kelmer': {'kelmers': []},
             'kelmi': {'kelmis': [], 'kelmy': []},
             'kelmor': {'kelmore': []},
             'kelmscott': {'kelmscotts': []},
             'keln': {'kelne': []},
             'kelnhof': {'kelnhofer': []},
             'kelo': {'kelos': []},
             'keloconazol': {'keloconazole': []},
             'keloglutar': {'keloglutarate': []},
             'keloid': ['keloide', 'keloidal', 'keloides', 'keloided', 'keloiding'],
             'keloidali': {'keloidalis': []},
             'keloidlik': {'keloidlike': []},
             'kelon': {'kelone': ['kelones']},
             'kelone': ['kelones'],
             'kelong': {'kelongs': []},
             'kelotomi': {'kelotomy': []},
             'kelp': ['kelpe', 'kelped', 'kelping'],
             'kelpb': {'kelpbeds': []},
             'kelpcov': {'kelpcovered': []},
             'kelper': {'kelpers': []},
             'kelpfish': {'kelpfishes': []},
             'kelpi': {'kelpie': [], 'kelpy': []},
             'kelpiu': {'kelpius': []},
             'kelplik': {'kelplike': []},
             'kelpmak': {'kelpmaking': []},
             'kelpwar': {'kelpware': []},
             'kelpwe': {'kelpweed': []},
             'kelri': {'kelry': []},
             'kels': {'kelse': []},
             'kelsa': {'kelsae': []},
             'kelsal': {'kelsale': [], 'kelsall': ['kelsalls']},
             'kelsall': ['kelsalls'],
             'kelsbi': {'kelsby': []},
             'kelsci': {'kelscy': []},
             'kelsel': {'kelsell': []},
             'kelsen': {'kelsens': []},
             'kelsenit': {'kelsenite': []},
             'kelsey': {'kelseye': [], 'kelseys': []},
             'kelseyhay': {'kelseyhayes': []},
             'kelseyvil': {'kelseyville': []},
             'kelshal': {'kelshall': []},
             'kelsheim': {'kelsheimer': []},
             'kelsi': {'kelsie': [], 'kelsy': []},
             'kelski': {'kelsky': []},
             'kelso': {'kelsoe': [], 'kelsos': []},
             'kelson': {'kelsons': []},
             'kelstedg': {'kelstedge': []},
             'kelstern': {'kelsterne': []},
             'kelston': {'kelstone': []},
             'kelt': ['kelte', 'kelting'],
             'kelta': {'keltae': []},
             'kelter': ['kelterer', 'keltering'],
             'kelthan': {'kelthane': []},
             'kelti': {'keltie': [], 'keltis': [], 'kelty': ['keltys']},
             'keltiber': {'keltiberer': []},
             'keltiberian': {'keltiberians': []},
             'keltiberisch': {'keltiberische': []},
             'keltic': {'kelticism': [], 'kelticized': []},
             'keltik': {'keltike': []},
             'keltikanga': {'keltikangas': []},
             'keltisch': {'keltische': ['keltischer', 'keltisches']},
             'keltische': ['keltischer', 'keltisches'],
             'keltjen': {'keltjens': []},
             'kelto': {'keltos': []},
             'keltologi': {'keltologie': []},
             'kelton': {'keltone': [], 'keltons': []},
             'keltonhil': {'keltonhill': []},
             'keltoromanisch': {'keltoromanisches': []},
             'keltov': {'keltove': []},
             'keltridg': {'keltridge': []},
             'kelts': {'keltse': []},
             'kelty': ['keltys'],
             'kelu': {'kelus': []},
             'keluctantli': {'keluctantly': []},
             'kelurahan': {'kelurahans': []},
             'keluski': {'kelusky': []},
             'kelv': {'kelve': ['kelves']},
             'kelvan': {'kelvans': []},
             'kelve': ['kelves'],
             'kelvey': {'kelveys': []},
             'kelvi': {'kelvie': [], 'kelvy': []},
             'kelvil': {'kelville': []},
             'kelvin': ['kelvinator', 'kelvinators'],
             'kelvinbridg': {'kelvinbridge': []},
             'kelvindal': {'kelvindale': []},
             'kelvingrov': {'kelvingrove': []},
             'kelvinsid': {'kelvinside': []},
             'kelway': {'kelways': []},
             'kelwyn': {'kelwyns': []},
             'kely': ['kelys', 'kelying'],
             'kelyn': {'kelyne': []},
             'kelyng': {'kelynge': []},
             'kelyphit': {'kelyphite': ['kelyphites'], 'kelyphitic': []},
             'kelyphite': ['kelyphites'],
             'kem': {'kemming': [], 'kems': []},
             "kem'i": {"kem'is": []},
             'kema': {'kemaes': [], 'kemas': []},
             'kemabk': {'kemabks': []},
             'kemaek': {'kemaeks': []},
             'kemaf': {'kemafs': []},
             'kemain': {'kemained': [], 'kemaining': [], 'kemains': []},
             'kemaind': {'kemainder': []},
             'kemaj': {'kemajou': []},
             'kemakk': {'kemakks': []},
             'kemal': {'kemale': ['kemales'], 'kemalism': [], 'kemals': []},
             'kemale': ['kemales'],
             'kemalism': {'kemalisme': []},
             'kemalismu': {'kemalismus': []},
             'kemalist': {'kemaliste': [], 'kemalistic': [], 'kemalists': []},
             'kemaliy': {'kemaliye': []},
             'kemalizm': {'kemalizme': []},
             'kemalk': {'kemalke': []},
             'kemalpasazad': {'kemalpasazade': []},
             'kemalpashazad': {'kemalpashazade': []},
             'keman': {'kemane': []},
             'kemanch': {'kemanche': []},
             'kemank': {'kemankes': []},
             'kemap': {'kemaps': []},
             'kemark': {'kemarkable': [], 'kemarkably': [], 'kemarking': [], 'kemarks': []},
             'kemarqu': {'kemarques': []},
             'kemarr': {'kemarre': []},
             'kemat': {'kematal': [], 'kemater': [], 'kemats': []},
             'kemb': {'kembe': ['kembed'], 'kembing': [], 'kembs': []},
             'kembal': {'kemball': ['kemballs']},
             'kemball': ['kemballs'],
             'kembe': ['kembed'],
             'kembel': {'kembell': []},
             'kember': {'kembers': []},
             'kemberl': {'kemberling': []},
             'kemberli': {'kemberly': []},
             'kembi': {'kembie': []},
             'kembl': {'kemble': ['kembles']},
             'kemble': ['kembles'],
             'kemblesvil': {'kemblesville': []},
             'kembo': {'kemboed': []},
             'kembrandt': {'kembrandts': []},
             'kembridg': {'kembridge': []},
             'kembt': {'kembte': []},
             'kemcni': {'kemcny': []},
             'kemdni': {'kemdny': []},
             'keme': {'kemed': [], 'kemes': [], 'keming': []},
             "keme'ni": {"keme'ny": []},
             'kemedi': {'kemedies': [], 'kemedy': []},
             'kemedio': {'kemedios': []},
             'kemek': {'kemeke': []},
             'kemel': {'kemele': [], 'kemell': [], 'kemels': []},
             'kememb': {'kemember': ['kemembering']},
             'kemember': ['kemembering'],
             'kemembr': {'kemembrance': []},
             'kemembranc': {'kemembrancer': []},
             'kemen': {'kemenate': [], 'kemener': [], 'kemenes': []},
             'kemenad': {'kemenade': []},
             'kemenc': {'kemence': [], 'kemenci': []},
             'kemench': {'kemenche': []},
             'kemendi': {'kemendy': []},
             'kemendin': {'kemendine': []},
             'kemenergi': {'kemenergie': []},
             'kemeni': {'kemeny': ['kemenys']},
             'kemensi': {'kemensis': []},
             'kemenski': {'kemensky': []},
             'kementsietsidi': {'kementsietsidis': []},
             'kemeny': ['kemenys'],
             'kemenyffi': {'kemenyffy': []},
             'kemer': {'kemere': ['kemerer'], 'kemers': []},
             'kemere': ['kemerer'],
             'kemeri': {'kemery': []},
             'kemerl': {'kemerling': []},
             'kemerli': {'kemerly': []},
             'kemersvil': {'kemersville': []},
             'kemes': {'kemesal': [], 'kemeses': []},
             'kemesey': {'kemeseye': []},
             'kemesi': {'kemesis': []},
             'kemet': {'kemeter': [], 'kemetic': []},
             'kemeth': {'kemether': []},
             'kemey': {'kemeys': []},
             'kemezi': {'kemezis': [], 'kemezys': []},
             'kemf': {'kemfe': []},
             'kemfi': {'kemfis': []},
             'kemforschungsanlag': {'kemforschungsanlage': []},
             'kemhl': {'kemhle': []},
             'kemi': {'kemie': [], 'kemis': [], 'kemy': ['kemys']},
             'kemia': {'kemias': []},
             'kemic': {'kemical': []},
             'kemicetin': {'kemicetine': []},
             'kemicteru': {'kemicterus': []},
             'kemiedi': {'kemiedy': []},
             'kemien': {'kemiens': []},
             'kemigiu': {'kemigius': []},
             'kemikali': {'kemikalier': []},
             'kemin': {'kemine': [], 'kemins': []},
             'keming': {'keminger': []},
             'kemini': {'keminy': []},
             'keminisc': {'keminiscence': ['keminiscences']},
             'keminiscence': ['keminiscences'],
             'kemis': {'kemise': []},
             'kemish': {'kemishe': []},
             'kemisk': {'kemiske': []},
             'kemiss': {'kemission': []},
             'kemist': {'kemister': [], 'kemists': []},
             'kemistinti': {'kemistintie': []},
             'kemistri': {'kemistry': []},
             'kemistsamfundet': {'kemistsamfundets': []},
             'kemit': {'kemite': ['kemites']},
             'kemite': ['kemites'],
             'kemith': {'kemithal': []},
             'kemitt': {'kemittances': []},
             'kemk': {'kemke': ['kemkes']},
             'kemke': ['kemkes'],
             'kemker': {'kemkers': []},
             'keml': {'kemle': [], 'kemling': []},
             'kemli': {'kemly': []},
             'kemlit': {'kemlite': []},
             'kemm': {'kemme': ['kemmes']},
             'kemmach': {'kemmache': []},
             'kemme': ['kemmes'],
             'kemmel': {'kemmell': []},
             'kemmelmei': {'kemmelmeier': []},
             'kemmelmey': {'kemmelmeyer': []},
             'kemmendin': {'kemmendine': []},
             'kemmeni': {'kemmeny': []},
             'kemmeno': {'kemmenoe': []},
             'kemmer': {'kemmere': ['kemmerer', 'kemmerers'],
                        'kemmering': [],
                        'kemmers': []},
             'kemmere': ['kemmerer', 'kemmerers'],
             'kemmeri': {'kemmery': []},
             'kemmerl': {'kemmerle': [], 'kemmerling': []},
             'kemmerli': {'kemmerly': []},
             'kemmerr': {'kemmerrer': []},
             'kemmet': {'kemmeter': []},
             'kemmetmuel': {'kemmetmueller': []},
             'kemmi': {'kemmis': [], 'kemmy': []},
             'kemmon': {'kemmons': []},
             'kemnad': {'kemnade': []},
             'kemnant': {'kemnants': []},
             'kemnar': {'kemnare': []},
             'kemnat': {'kemnater': []},
             'kemnitiu': {'kemnitius': []},
             'kemnitz': {'kemnitzer': []},
             'kemo': {'kemos': []},
             'kemodl': {'kemodle': []},
             'kemoir': {'kemoires': [], 'kemoirs': []},
             'kemonstr': {'kemonstrance': ['kemonstrances'], 'kemonstrants': []},
             'kemonstrance': ['kemonstrances'],
             'kemori': {'kemory': []},
             'kemors': {'kemorse': []},
             'kemos': {'kemose': []},
             'kemosab': {'kemosabe': []},
             'kemot': {'kemote': []},
             'kemov': {'kemoval': [], 'kemove': ['kemoved'], 'kemoving': []},
             'kemove': ['kemoved'],
             'kemp': {'kempe': ['kemped', 'kempes'], 'kemping': [], 'kemps': []},
             'kempa': {'kempas': []},
             'kempani': {'kempany': []},
             'kempchinski': {'kempchinsky': []},
             'kempck': {'kempcke': []},
             'kempcr': {'kempcrs': []},
             'kempe': {'kempees': []},
             'kempel': {'kempele': []},
             'kempen': {'kempeneer': ['kempeneers'], 'kempener': [], 'kempens': []},
             'kempena': {'kempenaer': ['kempenaers']},
             'kempenaar': {'kempenaars': []},
             'kempenaer': ['kempenaers'],
             'kempeneer': ['kempeneers'],
             'kempens': {'kempense': ['kempenses']},
             'kempense': ['kempenses'],
             'kempensi': {'kempensis': []},
             'kemper': {'kemperer': [], 'kempers': []},
             'kemperi': {'kempery': []},
             'kemperl': {'kemperle': []},
             'kempf': {'kempfe': [], 'kempfs': []},
             'kempff': {'kempffs': []},
             'kempfl': {'kempfle': []},
             'kemphil': {'kemphill': []},
             'kemphu': {'kemphues': []},
             'kempi': {'kempie': ['kempies'], 'kempis': [], 'kempy': []},
             'kempie': ['kempies'],
             'kempin': {'kempiners': []},
             'kemping': {'kempinger': []},
             'kempinkot': {'kempinkote': []},
             'kempinski': {'kempinsky': []},
             'kempion': {'kempions': []},
             'kempis': {'kempises': []},
             'kempisch': {'kempische': []},
             'kempisti': {'kempisty': []},
             'kempiu': {'kempius': []},
             'kempk': {'kempke': ['kempkes']},
             'kempke': ['kempkes'],
             'kempken': {'kempkens': []},
             'kempl': {'kemple': [], 'kempling': [], 'kempls': []},
             'kempli': {'kemply': []},
             'kempner': {'kempners': []},
             'kempni': {'kempny': []},
             'kempor': {'kempore': []},
             'kempreco': {'kemprecos': []},
             'kempsel': {'kempsell': []},
             'kempshal': {'kempshall': []},
             'kempsi': {'kempsy': []},
             'kempski': {'kempsky': []},
             'kempson': {'kempsons': []},
             'kempster': {'kempsters': []},
             'kempston': {'kempstone': []},
             'kempsvil': {'kempsville': []},
             'kempt': {'kempte': [], 'kemptness': [], 'kempts': []},
             'kempten': {'kemptener': []},
             'kempthom': {'kempthome': []},
             'kempthorn': {'kempthorne': ['kempthornes']},
             'kempthorne': ['kempthornes'],
             'kempthorp': {'kempthorpe': []},
             'kempti': {'kempty': []},
             'kemptid': {'kemptide': []},
             'kempton': {'kemptons': []},
             'kemptonwac': {'kemptonwace': []},
             'kemptvil': {'kemptville': []},
             'kempvil': {'kempville': []},
             'kemredi': {'kemredy': []},
             'kemrl': {'kemrle': []},
             'kems': {'kemsing': []},
             'kemsek': {'kemseke': []},
             'kemshal': {'kemshall': []},
             'kemsi': {'kemsies': []},
             'kemsk': {'kemske': []},
             'kemski': {'kemsky': []},
             'kemslci': {'kemslcy': []},
             'kemsley': {'kemsleys': []},
             'kemt': {'kemte': ['kemtes']},
             'kemte': ['kemtes'],
             'kemton': {'kemtone': []},
             'kemu': {'kemue': [], 'kemus': []},
             'kemucki': {'kemucky': []},
             'kemun': {'kemuning': []},
             'kemuner': {'kemuneration': []},
             'kemunt': {'kemunting': []},
             'kemvil': {'kemville': []},
             'kemvorthi': {'kemvorthy': []},
             'kemwel': {'kemwell': []},
             'kemy': ['kemys'],
             'ken': ['kense', 'kensing', 'kensings'],
             'kena': {'kenae': [], 'kenas': []},
             'kenabeek': {'kenabeeks': []},
             'kenadi': {'kenady': []},
             'kenadonn': {'kenadonne': []},
             'kenagi': {'kenagy': []},
             'kenai': {'kenais': []},
             'kenaian': {'kenaians': []},
             'kenaiensi': {'kenaiensis': []},
             'kenaima': {'kenaimas': []},
             'kenaiss': {'kenaissance': []},
             'kenaitz': {'kenaitze': []},
             'kenaiy': {'kenaiyers': []},
             'kenal': {'kenall': ['kenally']},
             'kenall': ['kenally'],
             'kenam': {'kenamou': []},
             'kenamor': {'kenamore': []},
             'kenan': {'kenane': [], 'kenans': []},
             'kenanflagl': {'kenanflagler': []},
             'kenanit': {'kenanites': []},
             'kenansvil': {'kenansville': []},
             'kenar': {'kenare': []},
             'kenardi': {'kenardy': []},
             'kenari': {'kenary': []},
             'kenasc': {'kenascence': []},
             'kenat': {'kenate': []},
             'kenatu': {'kenatus': []},
             'kenaudi': {'kenaudie': []},
             'kenausi': {'kenausis': []},
             'kenawel': {'kenawell': []},
             'kenawi': {'kenawy': []},
             'kenayi': {'kenayis': []},
             'kenaz': {'kenazic': []},
             'kenban': {'kenbane': []},
             'kenbi': {'kenby': []},
             'kenbl': {'kenble': []},
             'kenblu': {'kenblue': []},
             'kenbridg': {'kenbridge': []},
             'kenbrook': {'kenbrooke': []},
             'kenburi': {'kenbury': []},
             'kenc': {'kence': ['kences'], 'kencing': []},
             'kencali': {'kencaly': []},
             'kence': ['kences'],
             'kencel': {'kencell': []},
             'kench': {'kenched': [], 'kenches': [], 'kenching': []},
             'kenchen': {'kenchens': []},
             'kenchest': {'kenchester': []},
             'kenchrea': {'kenchreae': []},
             'kenchri': {'kenchries': []},
             'kenciu': {'kencius': []},
             'kenconst': {'kenconstant': []},
             'kencot': {'kencote': []},
             'kend': {'kende': ['kendes'], 'kending': [], 'kends': []},
             'kendal': ['kendall', 'kendale', 'kendalli'],
             'kendalian': {'kendalians': []},
             'kendall': {'kendalll': []},
             'kendallvil': {'kendallville': []},
             'kendalvil': {'kendalville': []},
             'kendavi': {'kendavis': []},
             'kende': {'kendee': []},
             'kendeffi': {'kendeffy': []},
             'kendel': {'kendele': [], 'kendell': []},
             'kender': {'kendered': [], 'kenderes': [], 'kenders': []},
             'kenderdin': {'kenderdine': []},
             'kenderessi': {'kenderessy': []},
             'kenderin': {'kenderine': []},
             'kenderlin': {'kenderline': []},
             'kendi': {'kendie': [], 'kendis': [], 'kendy': []},
             'kendig': {'kendigs': []},
             'kendilerin': {'kendilerine': []},
             'kendilli': {'kendillis': []},
             'kendin': {'kendine': []},
             'kendisin': {'kendisine': []},
             'kendisiyl': {'kendisiyle': []},
             'kendjel': {'kendjelic': []},
             'kendl': {'kendle': ['kendled']},
             'kendle': ['kendled'],
             'kendler': {'kendlers': []},
             'kendol': {'kendoll': []},
             'kendr': {'kendre': ['kendred']},
             'kendra': {'kendras': []},
             'kendrak': {'kendrake': []},
             'kendre': {'kendree': []},
             'kendri': {'kendrie': [], 'kendris': [], 'kendry': []},
             'kendrick': {'kendricke': [], 'kendricks': []},
             'kendrickjon': {'kendrickjones': []},
             'kendro': {'kendros': []},
             'kendsgern': {'kendsgerning': []},
             'kendsi': {'kendsis': []},
             'kendt': {'kendte': []},
             'kendu': {'kendus': []},
             'kendyl': {'kendyll': []},
             'kene': {'kened': [], 'kenee': [], 'kenely': [], 'kenes': [], 'kening': []},
             'kenea': {'keneas': []},
             'keneagi': {'keneagy': []},
             'keneal': {'keneally': ['keneallys']},
             'keneali': {'kenealy': ['kenealys']},
             'keneally': ['keneallys'],
             'kenealy': ['kenealys'],
             'keneast': {'keneaster': []},
             'kenebek': {'kenebeke': []},
             'kenebequ': {'kenebeque': []},
             'kened': {'kenede': ['keneder']},
             'keneddi': {'keneddy': []},
             'kenede': ['keneder'],
             'kenedi': {'kenedie': [], 'kenedy': ['kenedys']},
             'kenedoug': {'kenedougou': []},
             'kenedy': ['kenedys'],
             'keneedit': {'keneedites': []},
             'kenef': {'kenefic': []},
             'keneg': {'kenege': ['keneged', 'keneges']},
             'kenege': ['keneged', 'keneges'],
             'kenegi': {'kenegie': [], 'kenegy': []},
             'kenek': {'keneke': []},
             'kenekli': {'keneklis': []},
             'kenel': {'kenell': [], 'kenels': []},
             'kenelli': {'kenelly': []},
             'kenelm': {'kenelme': [], 'kenelms': []},
             'kenelmu': {'kenelmus': []},
             'kenem': {'kenemer': []},
             'keneman': {'kenemans': []},
             'kenemi': {'kenemy': []},
             'kenemor': {'kenemore': []},
             'kenen': {'kenene': [], 'kenens': []},
             'kenendi': {'kenendy': []},
             'kener': {'keneral': [], 'kenering': []},
             'keneri': {'kenery': []},
             'kenerli': {'kenerly': []},
             'kenes': {'kenese': []},
             'kenesari': {'kenesary': []},
             'kenessi': {'kenessy': []},
             'kenet': {'kenetic': ['kenetics']},
             'kenethu': {'kenethus': []},
             'keneti': {'kenety': []},
             'kenetic': ['kenetics'],
             'kenetron': {'kenetrons': []},
             'kenew': {'kenewal': ['kenewals'], 'kenewed': []},
             'kenewal': ['kenewals'],
             'kenezit': {'kenezite': ['kenezites']},
             'kenezite': ['kenezites'],
             'kenezzit': {'kenezzites': []},
             'kenf': {'kenfs': []},
             'kenfrewshir': {'kenfrewshire': []},
             'keng': {'kenge': ['kenges'], 'kenging': [], 'kengs': []},
             'kengamin': {'kengamine': []},
             'kenge': ['kenges'],
             'kengel': {'kengele': []},
             'kenger': {'kengere': []},
             'kengh': {'kenghe': []},
             'kengi': {'kengis': []},
             'kengid': {'kengide': []},
             'kengl': {'kengle': []},
             'kengn': {'kengne': []},
             'kengu': {'kengue': []},
             'kenhage': {'kenhagee': []},
             'kenhawa': {'kenhawas': []},
             'kenhi': {'kenhy': []},
             'kenhov': {'kenhove': []},
             'keni': {'kenie': [], 'kenis': [], 'keny': ['kenys']},
             'kenia': {'kenias': []},
             'keniba': {'kenibas': []},
             'kenibl': {'kenible': []},
             'kenic': {'kenicer': [], 'kenics': []},
             'kenich': {'keniche': []},
             'kenicki': {'kenickie': []},
             'keniens': {'keniense': []},
             'keniensi': {'keniensis': []},
             'kenig': {'keniger': []},
             'kenilworth': {'kenilworths': []},
             'kenim': {'kenimer': []},
             'kenin': {'kenins': []},
             'keningal': {'keningale': []},
             'keninghal': {'keninghall': []},
             'kenip': {'kenipe': []},
             'kenipi': {'kenipis': []},
             'keniri': {'keniry': []},
             'kenis': {'kenise': []},
             'kenisari': {'kenisary': []},
             'kenisteno': {'kenistenos': []},
             'keniston': {'kenistons': []},
             'kenit': {'kenite': ['kenites']},
             'kenitc': {'kenitcs': []},
             'kenite': ['kenites'],
             'kenitz': {'kenitzer': []},
             'keniu': {'kenius': []},
             'keniucki': {'keniucky': []},
             'keniz': {'kenize': []},
             'kenizit': {'kenizite': ['kenizites']},
             'kenizite': ['kenizites'],
             'kenizzit': {'kenizzite': ['kenizzites']},
             'kenizzite': ['kenizzites'],
             'kenj': {'kenje': []},
             'kenjer': {'kenjeres': []},
             'kenjocketi': {'kenjockety': []},
             'kenk': {'kenke': [], 'kenks': []},
             'kenkar': {'kenkare': []},
             'kenken': {'kenkenes': []},
             'kenki': {'kenky': []},
             'kenkin': {'kenkins': []},
             'kenkl': {'kenkle': []},
             'kenkli': {'kenklies': []},
             'kenkr': {'kenkre': []},
             'kenl': {'kenle': []},
             'kenlak': {'kenlake': []},
             'kenle': {'kenlee': []},
             'kenli': {'kenlis': [], 'kenly': ['kenlys']},
             'kenlin': {'kenline': []},
             'kenlochew': {'kenlochewe': []},
             'kenlucki': {'kenlucky': []},
             'kenluckian': {'kenluckians': []},
             'kenly': ['kenlys'],
             'kenmar': {'kenmare': ['kenmares']},
             'kenmare': ['kenmares'],
             'kenmcki': {'kenmcky': []},
             'kenmer': {'kenmere': ['kenmerer']},
             'kenmere': ['kenmerer'],
             'kenmerkend': {'kenmerkende': []},
             'kenmnr': {'kenmnre': []},
             'kenmor': {'kenmore': ['kenmores']},
             'kenmore': ['kenmores'],
             'kenmur': {'kenmure': ['kenmures']},
             'kenmure': ['kenmures'],
             'kenn': {'kenne': ['kennes', 'kennely'], 'kenns': []},
             'kenna': {'kennas': []},
             'kennabi': {'kennaby': []},
             'kennadi': {'kennady': []},
             'kennal': {'kennall': ['kennally']},
             'kennalest': {'kennalestes': []},
             'kennall': ['kennally'],
             'kennam': {'kennamer': []},
             'kennamet': {'kennametal': []},
             'kennan': {'kennan': []},
             'kennanesqu': {'kennanesque': []},
             'kennar': {'kennare': []},
             'kennard': {'kennards': []},
             'kennaston': {'kennastons': []},
             'kennaway': {'kennaways': []},
             'kennawi': {'kennawy': []},
             'kenncdi': {'kenncdy': []},
             'kennci': {'kenncy': []},
             'kennclli': {'kennclly': []},
             'kenndi': {'kenndy': []},
             'kenne': {'kennee': []},
             'kenneal': {'kenneally': []},
             'kenneali': {'kennealy': []},
             'kenneavi': {'kenneavy': []},
             'kennebacasi': {'kennebacasis': []},
             'kennebe': {'kennebee': []},
             'kennebec': {'kennebecs': []},
             'kennebecasi': {'kennebecasis': []},
             'kennebeccasi': {'kennebeccasis': []},
             'kennebeck': {'kennebecks': []},
             'kennebeckasi': {'kennebeckasis': []},
             'kennebi': {'kenneby': []},
             'kennebunk': {'kennebunks': []},
             'kenneck': {'kennecke': []},
             'kennedal': {'kennedale': []},
             'kennedi': {'kennedie': [], 'kennedy': []},
             'kennedu': {'kennedus': []},
             'kennedv': {'kennedvs': []},
             'kennedy': {'kennedye': [], 'kennedyism': [], 'kennedyives': []},
             "kennedy'": {"kennedy's": []},
             'kennedya': {'kennedya': []},
             'kennedyalle': {'kennedyallee': []},
             'kennedyesqu': {'kennedyesque': []},
             'kennedyfras': {'kennedyfraser': []},
             'kennedygriffith': {'kennedygriffiths': []},
             'kennedyi': {'kennedyis': []},
             'kennedyit': {'kennedyite': ['kennedyites']},
             'kennedyite': ['kennedyites'],
             'kennedymil': {'kennedymills': []},
             'kennedymoor': {'kennedymoore': []},
             'kennedythorndik': {'kennedythorndike': []},
             'kennedyvil': {'kennedyville': []},
             'kennef': {'kennefs': []},
             'kenneg': {'kennegal': []},
             'kenneggi': {'kenneggy': []},
             'kennek': {'kenneke': []},
             'kennel': ['kennell',
                        'kennells',
                        'kenneled',
                        'kennelers',
                        'kennelled',
                        'kenneling',
                        'kennelful',
                        'kennelling'],
             'kennelli': {'kennelly': []},
             'kennellyheavisid': {'kennellyheaviside': []},
             'kennelm': {'kennelmate': ['kennelmates']},
             'kennelmaid': {'kennelmaids': []},
             'kennelmast': {'kennelmaster': []},
             'kennelmate': ['kennelmates'],
             'kennelti': {'kennelty': []},
             'kennem': {'kennemer': []},
             'kennemet': {'kennemetal': []},
             'kennemor': {'kennemore': []},
             'kennend': {'kennende': []},
             'kennenlernen': {'kennenlernens': []},
             'kennenlernt': {'kennenlernte': []},
             'kennepoos': {'kennepoose': []},
             'kenner': {'kenners': []},
             'kennerdal': {'kennerdale': []},
             'kennerdel': {'kennerdell': []},
             'kenneri': {'kennery': []},
             'kennerlci': {'kennerlcy': []},
             'kennerley': {'kennerleys': []},
             'kennerli': {'kennerly': ['kennerlys']},
             'kennerly': ['kennerlys'],
             'kennersli': {'kennersly': []},
             'kennersvil': {'kennersville': []},
             'kennerti': {'kennerty': []},
             'kennervil': {'kennerville': []},
             'kenneshr': {'kenneshre': []},
             'kennessi': {'kennessy': []},
             'kenneston': {'kennestone': []},
             'kennet': {'kennete': [], 'kennetic': [], 'kennets': []},
             'kennetbridg': {'kennetbridge': []},
             'kennetf': {'kennetfs': []},
             'kenneth': {'kennethe': [], 'kenneths': []},
             'kennethu': {'kennethus': []},
             'kenneti': {'kennety': []},
             'kennetpan': {'kennetpans': []},
             'kennett': {'kennette': [], 'kennetts': []},
             'kennewel': {'kennewell': []},
             'kenney': {'kenneys': []},
             'kenneyvil': {'kenneyville': []},
             'kenngross': {'kenngrosse': []},
             'kenni': {'kennie': ['kennies'], 'kennis': [], 'kenny': ['kennys']},
             'kennickel': {'kennickell': []},
             'kennicotf': {'kennicotfs': []},
             'kennicott': {'kennicotts': []},
             'kennie': ['kennies'],
             'kennilworthi': {'kennilworthy': []},
             'kenning': {'kenninger': []},
             'kenningal': {'kenningale': []},
             'kenninghal': {'kenninghall': []},
             'kenningt': {'kenningtou': []},
             'kennington': {'kenningtons': []},
             'kennini': {'kenninis': []},
             'kennis': {'kennise': []},
             'kennisgev': {'kennisgeving': []},
             'kennisgew': {'kennisgewing': []},
             'kennismak': {'kennismaking': []},
             'kennismanag': {'kennismanagement': []},
             'kennison': {'kennisons': []},
             'kenniss': {'kennisse': []},
             'kenniston': {'kennistons': []},
             'kennisverwerv': {'kennisverwerving': []},
             'kenniu': {'kennius': []},
             'kennizit': {'kennizites': []},
             'kennkart': {'kennkarte': []},
             'kennleysid': {'kennleyside': []},
             'kennlini': {'kennlinie': []},
             'kennlni': {'kennlnis': []},
             'kennmi': {'kennmis': []},
             'kennmiss': {'kennmisse': []},
             'kennnedi': {'kennnedy': []},
             'kennod': {'kennode': []},
             'kennodi': {'kennody': []},
             'kennon': {'kennons': []},
             'kennosuk': {'kennosuke': []},
             'kennou': {'kennous': []},
             'kennoy': {'kennoyer': []},
             'kennrni': {'kennrnis': []},
             'kennt': {'kennte': []},
             'kennti': {'kenntis': []},
             'kenntlich': {'kenntliche': ['kenntlicher']},
             'kenntliche': ['kenntlicher'],
             'kenntni': {'kenntnis': []},
             'kenntnia': {'kenntnias': []},
             'kenntnisd': {'kenntnisder': []},
             'kenntnisnahm': {'kenntnisnahme': []},
             'kenntnisreich': {'kenntnisreiche': []},
             'kenntniss': {'kenntnisse': []},
             'kenntnissd': {'kenntnissder': []},
             'kenntnissnahm': {'kenntnissnahme': []},
             'kenntnisstand': {'kenntnisstandes': []},
             'kenntnl': {'kenntnls': []},
             'kenntri': {'kenntris': []},
             'kenntui': {'kenntuis': []},
             'kennwert': {'kennwerte': []},
             'kenny': ['kennys'],
             'kennydal': {'kennydale': []},
             'kennyhil': {'kennyhill': []},
             'kennymor': {'kennymore': []},
             'kennythorp': {'kennythorpe': []},
             'kennzeichn': {'kennzeichne': []},
             'kennzeichnend': {'kennzeichnende': ['kennzeichnender', 'kennzeichnendes']},
             'kennzeichnende': ['kennzeichnender', 'kennzeichnendes'],
             'kennzeichnet': {'kennzeichnete': []},
             'kennziff': {'kennziffer': []},
             'keno': ['kenoe'],
             'kenob': {'kenobe': []},
             'kenocke': {'kenockee': []},
             'kenogenet': {'kenogenetic': []},
             'kenoli': {'kenoly': []},
             'kenolti': {'kenolty': []},
             'kenong': {'kenongs': []},
             'kenoo': {'kenoos': []},
             'kenoqu': {'kenoque': []},
             'kenos': {'kenose': []},
             'kenose': {'kenosee': []},
             'kenoshan': {'kenoshans': []},
             'kenosi': {'kenosis': []},
             'kenosk': {'kenoske': []},
             'kenosuk': {'kenosuke': []},
             'kenot': {'kenote': [], 'kenotic': ['kenotics', 'kenotically']},
             'kenotic': {'kenoticism': []},
             'kenoticist': {'kenoticists': []},
             'kenotist': {'kenotists': []},
             'kenotron': {'kenotrons': []},
             'kenou': {'kenous': []},
             'kenouvi': {'kenouvier': []},
             'kenov': {'kenovic': []},
             'kenow': {'kenower': []},
             'kenoy': {'kenoye': ['kenoyer']},
             'kenoye': ['kenoyer'],
             'kenozooid': {'kenozooids': []},
             'kenr': {'kenre': ['kenred']},
             'kenre': ['kenred'],
             'kenri': {'kenrie': [], 'kenry': []},
             'kenrick': {'kenricke': [], 'kenricks': []},
             'kenridg': {'kenridge': []},
             'kenros': {'kenrose': []},
             'kenrucki': {'kenrucky': []},
             'kenruckian': {'kenruckians': []},
             'kens': {'ken': ['kense', 'kensing', 'kensings']},
             'kensa': {'kensas': []},
             'kensal': {'kensale': [], 'kensall': []},
             'kensaleyr': {'kensaleyre': []},
             'kensch': {'kensche': []},
             'kenschets': {'kenschetsing': []},
             'kensdal': {'kensdale': []},
             'kense': {'kensee': []},
             'kensel': {'kensell': []},
             'kensett': {'kensetts': []},
             'kensho': {'kenshos': []},
             'kenshol': {'kenshole': []},
             'kensi': {'kensie': [], 'kensy': []},
             'kensid': {'kenside': []},
             'kensing': {'kensinger': []},
             'kensingt': {'kensingtou': []},
             'kensington': {'kensingtons': []},
             'kensingtonbook': {'kensingtonbooks': []},
             'kensingtongarden': {'kensingtongardens': []},
             'kensingtonian': {'kensingtonians': []},
             'kensit': {'kensits': []},
             'kensita': {'kensitas': []},
             'kensitit': {'kensitite': ['kensitites']},
             'kensitite': ['kensitites'],
             'kenski': {'kensky': []},
             'kenso': {'kensos': []},
             'kenspeckl': {'kenspeckle': []},
             'kenssela': {'kensselaer': ['kensselaers']},
             'kensselaer': ['kensselaers'],
             'kenston': {'kenstone': []},
             'kensuk': {'kensuke': []},
             'kensworthi': {'kensworthy': []},
             'kent': ['kente', 'kented', 'kentes', 'kenting', 'kentings'],
             "kent'i": {"kent'y": []},
             'kentacki': {'kentacky': []},
             'kentaiss': {'kentaisse': []},
             'kentak': {'kentake': []},
             'kental': {'kentall': [], 'kentals': []},
             'kentallenit': {'kentallenite': []},
             'kentar': {'kentarou': [], 'kentars': []},
             'kentaur': {'kentaurs': []},
             'kentauro': {'kentauros': []},
             'kentauru': {'kentaurus': []},
             'kentavro': {'kentavros': []},
             'kentburi': {'kentbury': []},
             'kentchest': {'kentchester': []},
             'kentcki': {'kentcky': []},
             'kentdal': {'kentdale': []},
             'kenter': {'kentering': []},
             'kenteri': {'kenteris': []},
             'kentesi': {'kentesis': []},
             'kentgen': {'kentgens': []},
             'kenth': {'kenthe': []},
             'kenti': {'kentie': ['kenties'], 'kentis': [], 'kenty': []},
             'kentia': {'kentias': []},
             'kentian': {'kentians': []},
             'kentic': {'kenticisms': []},
             'kentie': ['kenties'],
             'kentig': {'kentiger': []},
             'kentigern': {'kentigerners': []},
             'kentigernu': {'kentigernus': []},
             'kentil': {'kentile': []},
             'kentiopsi': {'kentiopsis': []},
             'kentir': {'kentire': []},
             'kentisbear': {'kentisbeare': []},
             'kentisber': {'kentisbere': []},
             'kentisburi': {'kentisbury': []},
             'kentisch': {'kentischer': []},
             'kentish': {'kentishe': []},
             'kentissim': {'kentissime': []},
             'kentjon': {'kentjones': []},
             'kentl': {'kentle': []},
             'kentlag': {'kentlage': []},
             'kentlak': {'kentlake': []},
             'kentlan': {'kentlane': []},
             'kentland': {'kentlands': []},
             'kentledg': {'kentledge': []},
             'kentlesm': {'kentlesme': []},
             'kentli': {'kently': []},
             'kentmer': {'kentmere': []},
             'kentmir': {'kentmire': []},
             'kentmoor': {'kentmoore': []},
             'kentmor': {'kentmore': []},
             'kentncki': {'kentncky': []},
             'kentnckian': {'kentnckians': []},
             'kentndg': {'kentndge': []},
             'kentni': {'kentnis': []},
             'kentniss': {'kentnisse': []},
             'kento': {'kentos': []},
             'kentocki': {'kentocky': []},
             'kenton': {'kentons': []},
             'kentranthu': {'kentranthus': []},
             'kentri': {'kentry': []},
             'kentridg': {'kentridge': []},
             'kentriki': {'kentrikis': []},
             'kentrit': {'kentrites': []},
             'kentro': {'kentros': []},
             'kentrophoro': {'kentrophoros': []},
             'kentrosauru': {'kentrosaurus': []},
             'kentrothamnu': {'kentrothamnus': []},
             'kentroti': {'kentrotis': []},
             'kentrurosauru': {'kentrurosaurus': []},
             'kentshir': {'kentshire': []},
             'kentt': {'kentte': []},
             'kenttami': {'kenttamies': []},
             'kentucfi': {'kentucfy': []},
             'kentuchi': {'kentuchy': []},
             'kentuci': {'kentucy': []},
             'kentuck': {'kentucke': [], 'kentucks': []},
             'kentucke': {'kentuckee': []},
             'kentuckensi': {'kentuckensis': []},
             'kentucki': {'kentuckie': [], 'kentucky': []},
             'kentuckian': {'kentuckian': []},
             'kentuckiau': {'kentuckiaus': []},
             'kentuckiens': {'kentuckiense': []},
             'kentuckiensi': {'kentuckiensis': []},
             'kentucklan': {'kentucklans': []},
             'kentucky': {'kentuckyized': []},
             'kentuckyan': {'kentuckyans': []},
             'kentuckybr': {'kentuckybred': []},
             'kentuckyensi': {'kentuckyensis': []},
             'kentuckytennesse': {'kentuckytennessee': []},
             'kentuclci': {'kentuclcy': []},
             'kentucldan': {'kentucldans': []},
             'kentucri': {'kentucry': []},
             'kentucti': {'kentucty': []},
             'kentueki': {'kentueky': []},
             'kentuekian': {'kentuekians': []},
             'kentuki': {'kentuky': []},
             'kentukoi': {'kentukois': []},
             'kentuoki': {'kentuoky': []},
             'kentuokian': {'kentuokians': []},
             'kenturki': {'kenturky': []},
             'kentvil': {'kentville': []},
             'kentwel': {'kentwell': []},
             'kentwin': {'kentwine': []},
             'kentwod': {'kentwode': []},
             'kentworthi': {'kentworthy': []},
             'kentyr': {'kentyre': []},
             'kentzing': {'kentzinger': []},
             'kenu': {'kenue': [], 'kenus': []},
             'kenucki': {'kenucky': []},
             'kenuedi': {'kenuedy': []},
             'kenul': {'kenule': []},
             'kenulfu': {'kenulfus': []},
             'kenulphu': {'kenulphus': []},
             'kenunci': {'kenunciation': []},
             'kenur': {'kenure': []},
             'kenutcki': {'kenutcky': []},
             'kenvil': {'kenville': []},
             'kenwa': {'kenwas': []},
             'kenward': {'kenwards': []},
             'kenwat': {'kenwater': []},
             'kenwel': {'kenwell': []},
             'kenwig': {'kenwigs': []},
             'kenwigs': {'kenwigses': []},
             'kenwilb': {'kenwilber': []},
             'kenwood': {'kenwoods': []},
             'kenworth': {'kenworths': []},
             'kenworthi': {'kenworthy': ['kenworthys']},
             'kenworthy': ['kenworthys'],
             'keny': {'kenye': ['kenyes']},
             'kenya': ['kenyae'],
             'kenyah': {'kenyahs': []},
             'kenyait': {'kenyaite': []},
             'kenyan': ['kenyane', 'kenyanize', 'kenyanized', 'kenyanization'],
             'kenyanis': {'kenyanisation': [], 'kenyanised': []},
             'kenyanthropu': {'kenyanthropus': []},
             'kenyapithecu': {'kenyapithecus': []},
             'kenyas': {'kenyase': []},
             'kenyatta': {'kenyattas': []},
             'kenye': ['kenyes'],
             'kenyensi': {'kenyensis': []},
             'kenyer': {'kenyeres': []},
             'kenyon': {'kenyons': []},
             'kenyonjan': {'kenyonjane': []},
             'kenyonvil': {'kenyonville': []},
             'kenyt': {'kenyte': ['kenytes']},
             'kenyte': ['kenytes'],
             'kenz': {'kenze': [], 'kenzs': []},
             'kenzi': {'kenzie': ['kenzies'], 'kenzy': []},
             'kenzie': ['kenzies'],
             'kenzl': {'kenzle': []},
             'kenzotang': {'kenzotange': []},
             'keo': {'keos': []},
             'keoban': {'keobane': []},
             'keofe': {'keofeed': []},
             'keog': {'keoge': []},
             'keogh': {'keoghs': []},
             'keoghan': {'keoghane': []},
             'keohan': {'keohane': ['keohanes']},
             'keohane': ['keohanes'],
             'keohokalol': {'keohokalole': []},
             'keok': {'keoke': []},
             'keoke': {'keokee': []},
             'keokoski': {'keokosky': []},
             'keokuk': {'keokuk': []},
             'keol': {'keole': []},
             'keolanth': {'keolanthe': []},
             'keoldal': {'keoldale': []},
             'keon': {'keone': [], 'keons': []},
             'keonelel': {'keonelele': []},
             'keonic': {'keonics': []},
             'keoord': {'keoords': []},
             'keop': {'keoping': [], 'keops': []},
             'keopk': {'keopke': []},
             'keopl': {'keople': []},
             'keopp': {'keoppe': []},
             'keorapets': {'keorapetse': []},
             'keorgan': {'keorganization': []},
             'keorl': {'keorle': []},
             'keortg': {'keortge': []},
             'keos': {'keose': []},
             'keot': {'keots': []},
             'keotacidosi': {'keotacidosis': []},
             'keough': {'keoughs': []},
             'keounti': {'keounty': []},
             'keow': {'keowe': [], 'keows': []},
             'keowe': {'keowee': []},
             'keowledg': {'keowledge': []},
             'keown': {'keowns': []},
             'kep': {'kepped': [], 'kepping': [], 'keps': []},
             'kepa': {'kepas': []},
             'kepair': {'kepairing': [], 'kepairs': []},
             'kepala': {'kepalas': []},
             'kepan': {'kepane': []},
             'kepar': {'kepars': []},
             'kepari': {'keparis': []},
             'kepc': {'kepcs': []},
             'kepe': {'keped': [], 'kepeing': [], 'kepes': [], 'keping': []},
             'kepeal': {'kepealed': [], 'kepealers': []},
             'kepeat': {'kepeated': [], 'kepeating': []},
             'kepeatedli': {'kepeatedly': []},
             'kepec': {'kepecs': []},
             'kepel': {'kepele': [], 'kepelle': []},
             'kepeng': {'kepengs': []},
             'kepent': {'kepentance': []},
             'kepentigni': {'kepentigny': []},
             'kepeny': {'kepenyes': []},
             'keper': {'kepere': [], 'kepers': []},
             'kepertori': {'kepertory': []},
             'kepet': {'kepets': []},
             'kepeth': {'kepethe': []},
             'kepetit': {'kepetition': []},
             'kepezhinska': {'kepezhinskas': []},
             'kepfer': {'kepferer': []},
             'kepferl': {'kepferle': []},
             'kepha': {'kephas': []},
             'kephal': {'kephale': ['kephales'], 'kephalic': []},
             'kephala': {'kephalae': [], 'kephalas': []},
             'kephale': ['kephales'],
             'kephalid': {'kephalides': []},
             'kephaliko': {'kephalikos': []},
             'kephalin': {'kephaline': [], 'kephalins': []},
             'kephallen': {'kephallenes': []},
             'kephallenian': {'kephallenians': []},
             'kephalo': {'kephalos': []},
             'kephalometri': {'kephalometrie': []},
             'kephalu': {'kephalus': []},
             'kephart': {'kepharts': []},
             'kephen': {'kephenes': []},
             'kepheu': {'kepheus': []},
             'kephi': {'kephis': []},
             'kephisio': {'kephisios': []},
             'kephiso': {'kephisos': []},
             'kephisodoro': {'kephisodoros': []},
             'kephisodoru': {'kephisodorus': []},
             'kephisodoto': {'kephisodotos': []},
             'kephisodotu': {'kephisodotus': []},
             'kephisso': {'kephissos': []},
             'kephissu': {'kephissus': []},
             'kephisu': {'kephisus': []},
             'kephrin': {'kephrine': []},
             'kepi': ['kepied'],
             'keping': {'kepinge': []},
             'kepit': {'kepiting': []},
             'kepith': {'kepithe': []},
             'kepiv': {'kepivance': []},
             'kepk': {'kepke': []},
             'kepkanli': {'kepkanly': []},
             'kepkes': {'kepkesentatives': []},
             'kepl': {'keple': [], 'kepling': []},
             'keplac': {'keplace': ['keplacement'], 'keplacing': []},
             'keplace': ['keplacement'],
             'kepler': ['keplere'],
             'keplerstrab': {'keplerstrabe': []},
             'keplerstrass': {'keplerstrasse': []},
             'kepleru': {'keplerus': []},
             'kepli': {'keplies': [], 'keply': ['keplying']},
             'kepling': {'keplinger': []},
             'keply': ['keplying'],
             'kepmari': {'kepmaris': []},
             'kepn': {'kepnes': []},
             'kepnertrego': {'kepnertregoe': []},
             'kepo': {'kepos': []},
             'kepon': {'kepone': []},
             'keport': {'keported': [],
                        'keporter': ['keporters'],
                        'keporting': [],
                        'keports': []},
             'keporter': ['keporters'],
             'kepos': {'kepose': []},
             'kepositori': {'kepository': []},
             'kepp': {'keppe': [], 'kepps': []},
             'keppef': {'keppefs': []},
             'keppel': {'keppele': ['keppeler'], 'keppell': [], 'keppels': []},
             'keppele': ['keppeler'],
             'keppeljon': {'keppeljones': []},
             'keppen': {'keppens': []},
             'keppenn': {'keppenne': []},
             'keppep': {'keppeps': []},
             'kepper': {'keppers': []},
             'keppev': {'keppevs': []},
             'keppi': {'keppie': [], 'keppis': [], 'keppy': []},
             'kepping': {'keppinger': []},
             'keppk': {'keppke': []},
             'keppl': {'kepple': ['kepples']},
             'kepple': ['kepples'],
             'keppler': {'kepplers': []},
             'kepplerit': {'kepplerites': []},
             'keppleru': {'kepplerus': []},
             'keppleston': {'kepplestone': []},
             'keppling': {'kepplinger': []},
             'keppoch': {'keppochs': []},
             'keppochhil': {'keppochhill': []},
             'keppr': {'keppres': []},
             'kepr': {'kepre': ['kepres']},
             'kepre': ['kepres'],
             'kepres': {'kepresent': ['kepresents',
                                      'kepresented',
                                      'kepresenting',
                                      'kepresentative',
                                      'kepresentatives']},
             'kepresent': {'kepresentation': ['kepresentations']},
             'kepresentation': ['kepresentations'],
             'keprint': {'keprinted': [], 'keprints': []},
             'kepro': {'kepros': []},
             'keproduc': {'keproduced': []},
             'keproduct': {'keproduction': [], 'keproductive': []},
             'keps': {'kepse': []},
             'kepso': {'kepsos': []},
             'kept': {'kepte': ['kepted'], 'kepts': []},
             'keptbi': {'keptby': []},
             'kepte': ['kepted'],
             'kepthi': {'kepthis': []},
             'kepti': {'keptie': []},
             'keptic': {'keptical': [], 'kepticism': [], 'keptics': []},
             'keptil': {'keptile': ['keptiles']},
             'keptile': ['keptiles'],
             'keptth': {'keptthe': []},
             'keptun': {'keptune': []},
             'kepubl': {'kepublic': ['kepublics']},
             'kepubli': {'kepublie': []},
             'kepublic': ['kepublics'],
             'kepublican': {'kepublicanism': [], 'kepublicans': []},
             'kepubliqu': {'kepublique': []},
             'kepuhl': {'kepuhlic': []},
             'kepuls': {'kepulse': ['kepulsed'], 'kepulsion': []},
             'kepulse': ['kepulsed'],
             'keput': {'keputation': []},
             'kepviselet': {'kepviselete': []},
             'kepyng': {'kepynge': []},
             'kepz': {'kepzes': []},
             'keqe': {'keqing': []},
             'kequ': {'keque': []},
             'kequesen': {'kequesens': []},
             'kequest': {'kequests': []},
             'kequir': {'kequire': ['kequired', 'kequirements'], 'kequiring': []},
             'kequire': ['kequired', 'kequirements'],
             'kequisit': {'kequisites': [], 'kequisitions': []},
             'ker': {'kerful': [], 'kerness': [], 'kerring': [], 'kers': []},
             "ker'": {"ker'e": []},
             'kera': {'kera': []},
             'kerabl': {'kerable': []},
             'kerach': {'keracher': []},
             'kerachski': {'kerachsky': []},
             'kerag': {'kerage': []},
             'kerageorgi': {'kerageorgiou': []},
             'kerai': {'kerais': []},
             'kerait': {'keraite': ['keraites'], 'keraits': []},
             'keraite': ['keraites'],
             'keral': {'kerale': [], 'keralities': [], 'kerals': []},
             'kerala': {'keralas': []},
             'keralan': {'keralans': []},
             'keralaputra': {'keralaputras': []},
             'keralathil': {'keralathile': []},
             'keralathint': {'keralathinte': []},
             'keraldu': {'keraldus': []},
             'keralensi': {'keralensis': []},
             'kerales': {'keralese': []},
             'kerali': {'keraly': []},
             'keralit': {'keralite': ['keralites']},
             'keralite': ['keralites'],
             'keram': {'kerame': [], 'keramic': ['keramics'], 'keramitis': []},
             'kerama': {'keramas': []},
             'keraman': {'keramane': []},
             'keramari': {'keramaris': []},
             'keramat': {'keramats': []},
             'keramchemi': {'keramchemie': []},
             'keramciko': {'keramcikos': []},
             'keramei': {'kerameis': []},
             'kerameiko': {'kerameikos': []},
             'kerameiku': {'kerameikus': []},
             'kerameo': {'kerameos': []},
             'keramer': {'keramerer': []},
             'keramet': {'kerametal': []},
             'kerameu': {'kerameus': []},
             'kerami': {'keramis': []},
             'keramic': ['keramics'],
             'keramico': {'keramicos': []},
             'keramicu': {'keramicus': []},
             'keramid': {'keramides': []},
             'keramida': {'keramidas': []},
             'keramik': {'keramike': ['keramiker'], 'keramikou': []},
             'keramike': ['keramiker'],
             'keramikfund': {'keramikfunde': []},
             'keramiki': {'keramiky': []},
             'keramiko': {'keramikos': []},
             'keramikprodukt': {'keramikproduktion': []},
             'keramisch': {'keramische': ['keramischer']},
             'keramische': ['keramischer'],
             'keramist': {'keramists': []},
             'keramo': {'keramos': []},
             'keramopoul': {'keramopoullou': []},
             'keramopoullo': {'keramopoullos': []},
             'keramopoulo': {'keramopoulos': []},
             'keramu': {'keramus': []},
             'keran': {'kerane': [], 'kerans': []},
             'kerandi': {'kerandy': []},
             'kerane': {'keranee': []},
             'kerang': {'kerangal': []},
             'keranga': {'kerangas': []},
             'kerani': {'keranis': []},
             'kerap': {'kerape': []},
             'kerapi': {'kerapis': []},
             'kerargyrit': {'kerargyrite': []},
             'keras': {'kerasous': []},
             'kerash': {'kerasher': []},
             'keraso': {'kerasos': []},
             'kerasot': {'kerasote': ['kerasotes']},
             'kerasote': ['kerasotes'],
             'kerastas': {'kerastase': []},
             'kerasu': {'kerasus': []},
             'kerat': {'kerate': [],
                       'keratic': [],
                       'keration': [],
                       'keratitis': [],
                       'keratization': [],
                       'kerats': []},
             'kerata': {'keratas': []},
             'kerataconu': {'kerataconus': []},
             'keratanas': {'keratanase': []},
             'keratectom': {'keratectomized': []},
             'keratectomi': {'keratectomies': [], 'keratectomy': []},
             'keratein': {'kerateine': []},
             'kerathuru': {'kerathurus': []},
             'kerati': {'keraty': []},
             'keratin': ['keratine',
                         'keratines',
                         'keratinic',
                         'keratinize',
                         'keratinous',
                         'keratinizes',
                         'keratinized',
                         'keratinizing',
                         'keratinization'],
             'keratinac': {'keratinaceous': []},
             'keratinas': {'keratinase': ['keratinases']},
             'keratinase': ['keratinases'],
             'keratinco': {'keratincoated': []},
             'keratincontain': {'keratincontaining': []},
             'keratinfil': {'keratinfilled': []},
             'keratinis': {'keratinisation': [],
                           'keratinise': ['keratinised'],
                           'keratinising': []},
             'keratinise': ['keratinised'],
             'keratinlik': {'keratinlike': []},
             'keratinoci': {'keratinocy': []},
             'keratinocty': {'keratinoctyes': []},
             'keratinocvt': {'keratinocvtes': []},
             'keratinocyt': {'keratinocyte': ['keratinocytes'], 'keratinocytic': []},
             'keratinocytc': {'keratinocytcs': []},
             'keratinocyte': ['keratinocytes'],
             'keratinocytederiv': {'keratinocytederived': []},
             'keratinolysi': {'keratinolysis': []},
             'keratinolyt': {'keratinolytic': []},
             'keratinomyc': {'keratinomyces': []},
             'keratinophil': {'keratinophilic': []},
             'keratinosom': {'keratinosomes': []},
             'keratinproduc': {'keratinproducing': []},
             'keratit': {'keratite': ['keratites'], 'keratitic': []},
             'keratite': ['keratites'],
             'keratitid': {'keratitides': []},
             'keratmocyt': {'keratmocytes': []},
             'kerato': {'keratos': []},
             'keratoacanthoma': {'keratoacanthoma': []},
             'keratoblast': {'keratoblasts': []},
             'keratocanthoma': {'keratocanthomas': []},
             'keratocel': {'keratocele': []},
             'keratocentesi': {'keratocentesis': []},
             'keratocoagul': {'keratocoagulation': []},
             'keratocon': {'keratocone': [], 'keratoconic': []},
             'keratoconjuct': {'keratoconjuctivitis': []},
             'keratoconjunct': {'keratoconjunctivitis': []},
             'keratoconjunctiv': {'keratoconjunctival': []},
             'keratoconjunctivit': {'keratoconjunctivits': []},
             'keratoconu': {'keratoconus': []},
             'keratocyst': {'keratocysts': []},
             'keratocyt': {'keratocyte': ['keratocytes']},
             'keratocyte': ['keratocytes'],
             'keratod': {'keratode': ['keratodes']},
             'keratode': ['keratodes'],
             'keratoderm': {'keratodermic': []},
             'keratoderma': {'keratoderma': []},
             'keratodermi': {'keratodermie': []},
             'keratoepithelioplasti': {'keratoepithelioplasty': []},
             'keratogen': {'keratogenic': [], 'keratogenous': []},
             'keratogenesi': {'keratogenesis': []},
             'keratoglobu': {'keratoglobus': []},
             'keratographi': {'keratography': []},
             'keratohyalin': {'keratohyaline': []},
             'keratoir': {'keratoiritis': []},
             'keratokambo': {'keratokambos': []},
             'keratokonu': {'keratokonus': []},
             'keratolys': {'keratolyses': []},
             'keratolysc': {'keratolyscs': []},
             'keratolysi': {'keratolysis': []},
             'keratolyt': {'keratolytic': ['keratolytics']},
             'keratolytic': ['keratolytics'],
             'keratom': {'keratome': ['keratomed', 'keratomes']},
             'keratoma': {'keratomas': []},
             'keratomalaci': {'keratomalacie': []},
             'keratome': ['keratomed', 'keratomes'],
             'keratomet': {'keratometer': ['keratometers']},
             'keratometer': ['keratometers'],
             'keratometr': {'keratometric': []},
             'keratometri': {'keratometry': []},
             'keratomi': {'keratomy': []},
             'keratomileusi': {'keratomileusis': []},
             'keratomycos': {'keratomycoses': []},
             'keratomycosi': {'keratomycosis': []},
             'keratoneur': {'keratoneuritis': []},
             'keratopathi': {'keratopathies': [], 'keratopathy': []},
             'keratophyr': {'keratophyre': ['keratophyres'], 'keratophyric': []},
             'keratophyre': ['keratophyres'],
             'keratoplast': {'keratoplastic': []},
             'keratoplasti': {'keratoplasty': []},
             'keratoprecipit': {'keratoprecipitates': []},
             'keratoprosthes': {'keratoprostheses': []},
             'keratoprosthesi': {'keratoprosthesis': []},
             'keratorefract': {'keratorefractive': []},
             'keratos': {'keratose': ['keratoses'], 'keratosic': []},
             'keratoscop': {'keratoscope': [], 'keratoscopic': []},
             'keratoscopi': {'keratoscopy': []},
             'keratose': ['keratoses'],
             'keratosi': {'keratosis': []},
             'keratosulf': {'keratosulfate': ['keratosulfates']},
             'keratosulfate': ['keratosulfates'],
             'keratosulph': {'keratosulphate': ['keratosulphates']},
             'keratosulphate': ['keratosulphates'],
             'keratot': {'keratotic': []},
             'keratotom': {'keratotome': []},
             'keratotomi': {'keratotomy': []},
             'keratouv': {'keratouveitis': []},
             'keratri': {'keratry': []},
             'keraulophon': {'keraulophone': []},
             'keraun': {'keraunic': []},
             'kerauneio': {'kerauneios': []},
             'keraunio': {'keraunios': []},
             'kerauno': {'keraunos': []},
             'keraunu': {'keraunus': []},
             'kerav': {'keraval': []},
             'keraven': {'keravenant': []},
             'keravi': {'keravis': []},
             'keravis': {'keravision': []},
             'keravn': {'keravnou': []},
             'keravno': {'keravnos': []},
             'kerb': ['kerbe', 'kerbes', 'kerbed', 'kerbing', 'kerbeli', 'kerbings'],
             'kerba': {'kerbas': []},
             'kerbad': {'kerbader': []},
             'kerbag': {'kerbage': []},
             'kerbak': {'kerbaker': []},
             'kerbaughempir': {'kerbaughempire': []},
             'kerbawi': {'kerbawy': []},
             'kerbcrawl': {'kerbcrawlers': [], 'kerbcrawling': []},
             'kerber': {'kerberized': [], 'kerberizing': [], 'kerbers': []},
             'kerbero': {'kerberos': []},
             'kerberu': {'kerberus': []},
             'kerbi': {'kerbie': [], 'kerbis': [], 'kerby': ['kerbys']},
             'kerbiri': {'kerbiriou': []},
             'kerboul': {'kerboull': []},
             'kerbsid': {'kerbside': ['kerbsides']},
             'kerbside': ['kerbsides'],
             'kerbspannungslehr': {'kerbspannungslehre': []},
             'kerbston': {'kerbstone': []},
             'kerby': {'kerbye': []},
             'kerbymil': {'kerbymiller': []},
             'kerbyvil': {'kerbyville': []},
             'kerc': {'kerce': [], 'kercs': []},
             'kercadi': {'kercadiou': []},
             'kerch': {'kerche': []},
             'kerchach': {'kerchache': []},
             'kerchef': {'kerchefe': []},
             'kerchenstein': {'kerchensteiner': []},
             'kercher': {'kerchers': []},
             'kercheru': {'kercherus': []},
             'kerchev': {'kercheval': [], 'kerchever': []},
             'kerchevil': {'kercheville': []},
             'kerchi': {'kerchis': []},
             'kerchief': ['kerchiefe', 'kerchiefed', 'kerchiefes'],
             'kerchiev': {'kerchief': []},
             'kerchiv': {'kerchival': []},
             'kerchnaw': {'kerchnawe': []},
             'kerchov': {'kerchove': []},
             'kerci': {'kercy': []},
             'kerck': {'kercke': []},
             'kerckelick': {'kerckelicke': []},
             'kerckelijck': {'kerckelijcke': []},
             'kerckelyck': {'kerckelycke': []},
             'kerckhof': {'kerckhofs': []},
             'kerckhoff': {'kerckhoffs': []},
             'kerckhov': {'kerckhove': []},
             'kerckov': {'kerckove': []},
             'kerckr': {'kerckring': []},
             'kerckringiu': {'kerckringius': []},
             'kerckvoord': {'kerckvoorde': []},
             'kercnski': {'kercnsky': []},
             'kercuri': {'kercury': []},
             'kerd': {'kerde': ['kerdes'], 'kerds': []},
             'kerdani': {'kerdany': []},
             'kerde': ['kerdes'],
             'kerdelhu': {'kerdelhue': []},
             'kerdes': {'kerdese': []},
             'kerdi': {'kerdies': [], 'kerdy': []},
             'kerdiff': {'kerdiffe': []},
             'kerdil': {'kerdiles': []},
             'kerdman': {'kerdmans': []},
             'kerdo': {'kerdos': []},
             'kerdou': {'kerdous': []},
             'kerdpibul': {'kerdpibule': []},
             'kere': {'kered': [], 'keree': [], 'kereli': [], 'keres': [], 'kering': []},
             'kereb': {'kerebe': []},
             'kerebi': {'kereby': []},
             'kered': {'keredes': [], 'keredic': []},
             'keredita': {'kereditas': []},
             'keredo': {'keredos': []},
             'kereeb': {'kereebs': []},
             'kereg': {'kerege': []},
             'kereiak': {'kereiakes': []},
             'kereit': {'kereits': []},
             'kerek': {'kereke': ['kerekes'], 'kerekou': [], 'kereks': []},
             'kerekaszt': {'kerekasztal': []},
             'kereke': ['kerekes'],
             'kereker': {'kerekere': []},
             'kerel': {'kerell': [], 'kerels': []},
             'kerelsli': {'kerelslied': []},
             'kerema': {'keremas': []},
             'keremeo': {'keremeos': []},
             'keremet': {'keremets': []},
             'keremitsi': {'keremitsis': []},
             'keremo': {'keremos': []},
             'keremp': {'kerempe': []},
             'keren': {'kerene': [], 'kerens': []},
             'kerenaki': {'kerenaky': []},
             'kereng': {'kerengal': [], 'kerenge': []},
             'kereni': {'kereny': []},
             'kerenksi': {'kerenksy': []},
             'kerenski': {'kerenskis': [], 'kerensky': []},
             'kerensky': {'kerenskyism': []},
             'kerenskyit': {'kerenskyites': []},
             'kerenz': {'kerenzer': []},
             'kerep': {'kerepes': []},
             'kerer': {'kerere': []},
             'keres': {'kerese': []},
             'keresan': {'keresans': []},
             'keresanspeak': {'keresanspeaking': []},
             'keresbi': {'keresby': []},
             'kereselidz': {'kereselidze': []},
             'keresi': {'keresy': []},
             'keresso': {'keressos': []},
             'kerest': {'kerester': [], 'kerestes': []},
             'keresti': {'keresty': []},
             'kereszt': {'keresztely': [], 'keresztes': []},
             'kereszteni': {'kereszteny': []},
             'keresztesfisch': {'keresztesfischer': []},
             'keresztesi': {'keresztesy': []},
             'keresztessi': {'keresztessy': []},
             'kereszti': {'kereszty': []},
             'kereszturi': {'keresztury': []},
             'kerethit': {'kerethites': []},
             'kerev': {'kerever': [], 'kereves': []},
             'kerew': {'kerewe': []},
             'kerewski': {'kerewsky': []},
             'kerf': {'kerfe': ['kerfed'], 'kerfing': [], 'kerfs': []},
             'kerfbyl': {'kerfbyle': []},
             'kerfe': ['kerfed'],
             'kerfon': {'kerfons': []},
             'kerfoot': {'kerfoots': []},
             'kerfuffl': {'kerfuffle': []},
             'kerg': {'kerge': []},
             'kergal': {'kergall': []},
             'kergari': {'kergariou': []},
             'kergarouet': {'kergarouets': []},
             'kerghi': {'kerghis': []},
             'kergi': {'kergis': []},
             'kergla': {'kerglas': []},
             'kerguelen': {'kerguelens': []},
             'kerguelenensi': {'kerguelenensis': []},
             'kerguelensi': {'kerguelensis': []},
             'kergueri': {'kergueris': []},
             'kergymat': {'kergymatic': []},
             'kerhero': {'kerheros': []},
             'kerherv': {'kerherve': []},
             'kerhewelti': {'kerhewelty': []},
             'kerhi': {'kerhy': []},
             'kerhil': {'kerhill': []},
             'kerhoa': {'kerhoas': []},
             'kerhof': {'kerhofs': []},
             'kerhula': {'kerhulas': []},
             'keri': {'kerie': ['keries'], 'keris': [], 'kery': []},
             'keria': {'kerias': []},
             'keriah': {'keriahs': []},
             'keriak': {'keriakes': []},
             'keriann': {'kerianne': []},
             'keriav': {'keriaval': []},
             'keridg': {'keridge': []},
             'keridi': {'keridis': []},
             'kerie': ['keries'],
             'keriel': {'keriell': []},
             'kerievski': {'kerievsky': []},
             'keriing': {'keriinger': []},
             'keril': {'kerill': []},
             'kerili': {'kerilis': []},
             'kerilli': {'kerillis': []},
             'kerim': {'kerime': []},
             'kerin': {'kerins': []},
             'kerintho': {'kerinthos': []},
             'kerinthu': {'kerinthus': []},
             'kerion': ['kerioned'],
             'keriothec': {'keriothecal': []},
             'keris': {'kerises': []},
             'keristan': {'keristans': []},
             'kerit': {'kerite': ['kerites']},
             'kerite': ['kerites'],
             'keriti': {'kerity': []},
             'kerivoulina': {'kerivoulinae': []},
             'kerj': {'kerje': []},
             'kerk': {'kerke': ['kerkes'], 'kerks': []},
             'kerka': {'kerkas': []},
             'kerkbod': {'kerkbode': []},
             'kerke': ['kerkes'],
             'kerkelijk': {'kerkelijke': []},
             'kerkelyk': {'kerkelyke': []},
             'kerkemey': {'kerkemeyer': []},
             'kerken': {'kerkenes': []},
             'kerkendal': {'kerkendall': []},
             'kerkennah': {'kerkennahs': []},
             'kerkeosiri': {'kerkeosiris': []},
             'kerker': {'kerkering': [], 'kerkers': []},
             'kerkeraad': {'kerkeraads': []},
             'kerkermeist': {'kerkermeister': []},
             'kerkeslag': {'kerkeslager': []},
             'kerkgeschiedeni': {'kerkgeschiedenis': []},
             'kerkheck': {'kerkhecker': []},
             'kerkhervorm': {'kerkhervorming': []},
             'kerkhistorisch': {'kerkhistorische': []},
             'kerkhof': {'kerkhofs': []},
             'kerkhoff': {'kerkhoffs': []},
             'kerkhov': {'kerkhove': []},
             'kerkhoven': {'kerkhovens': []},
             'kerki': {'kerkis': [], 'kerky': []},
             'kerkid': {'kerkides': []},
             'kerkida': {'kerkidas': []},
             'kerkin': {'kerkine': [], 'kerkinitis': []},
             'kerklik': {'kerklike': []},
             'kerkmeest': {'kerkmeesters': []},
             'kerko': {'kerkos': []},
             'kerkola': {'kerkolas': []},
             'kerkop': {'kerkopes': [], 'kerkops': []},
             'kerkord': {'kerkorde': []},
             'kerkouan': {'kerkouane': []},
             'kerkouro': {'kerkouros': []},
             'kerkov': {'kerkove': []},
             'kerkoviu': {'kerkovius': []},
             'kerkprovinci': {'kerkprovincie': []},
             'kerkr': {'kerkring': []},
             'kerkrad': {'kerkrade': []},
             'kerkringiu': {'kerkringius': []},
             'kerksi': {'kerksis': []},
             'kerkvoord': {'kerkvoorde': []},
             'kerkyla': {'kerkylas': []},
             'kerkyra': {'kerkyras': []},
             'kerkyraean': {'kerkyraeans': []},
             'kerkyraian': {'kerkyraians': []},
             'kerl': {'kerle': ['kerles'], 'kerling': [], 'kerls': []},
             'kerlavag': {'kerlavage': []},
             'kerlci': {'kerlcy': []},
             'kerle': {'kerlee': []},
             'kerlesc': {'kerlescant': []},
             'kerley': {'kerleys': []},
             'kerli': {'kerlie': [], 'kerly': []},
             'kerlikowsk': {'kerlikowske': []},
             'kerlin': {'kerlins': []},
             'kerling': {'kerlinger': []},
             'kerlingarfjol': {'kerlingarfjoll': []},
             'kerlinski': {'kerlinsky': []},
             'kerlistian': {'kerlistians': []},
             'kerlo': {'kerlos': []},
             'kerloa': {'kerloas': []},
             'kerlogu': {'kerlogue': []},
             'kerlon': {'kerlone': []},
             'kerluk': {'kerluke': []},
             'kerm': {'kerme': ['kermes', 'kermeli'], 'kerms': []},
             'kerma': {'kermas': []},
             'kermaci': {'kermacy': []},
             'kermade': {'kermadee': []},
             'kermadec': {'kermadecs': []},
             'kermadecensi': {'kermadecensis': []},
             'kermaing': {'kermaingant': []},
             'kermal': {'kermally': []},
             'kerman': {'kermans': []},
             'kermandi': {'kermandie': []},
             'kermani': {'kermanis': [], 'kermany': []},
             'kermanidi': {'kermanidis': []},
             'kermanshah': {'kermanshahs': []},
             'kermarqu': {'kermarquer': []},
             'kermaun': {'kermauner': []},
             'kermc': {'kermcs': []},
             'kerme': ['kermes', 'kermeli'],
             'kermedi': {'kermedy': []},
             'kermen': {'kermene': []},
             'kermes': {'kermeses': [], 'kermesic': []},
             'kermesida': {'kermesidae': []},
             'kermesinu': {'kermesinus': []},
             'kermesit': {'kermesite': []},
             'kermess': {'kermesse': ['kermesses']},
             'kermesse': ['kermesses'],
             'kermi': {'kermie': [], 'kermis': [], 'kermy': []},
             'kermicl': {'kermicle': []},
             'kermin': {'kermine': []},
             'kermis': {'kermises': []},
             'kermiss': {'kermisses': []},
             'kermit': {'kermits': []},
             'kermococcu': {'kermococcus': []},
             'kermod': {'kermode': ['kermodes']},
             'kermode': ['kermodes'],
             'kermond': {'kermonde': []},
             'kermorg': {'kermorgant': []},
             'kermou': {'kermous': []},
             'kermous': {'kermouse': []},
             'kern': ['kerne', 'kernes', 'kerned', 'kerning'],
             'kerna': {'kernas': []},
             'kernababi': {'kernababy': []},
             'kernahan': {'kernahans': []},
             'kernal': {'kernall': [], 'kernals': []},
             'kernan': {'kernans': []},
             'kernanteil': {'kernanteile': []},
             'kernappar': {'kernapparates': []},
             'kernat': {'kernats': []},
             'kernav': {'kernave': []},
             'kernbau': {'kernbaus': []},
             'kernbereich': {'kernbereiche': []},
             'kernberg': {'kernberger': []},
             'kernbesliss': {'kernbeslissing': []},
             'kernbestandtheil': {'kernbestandtheile': []},
             'kernbl': {'kernble': []},
             'kernbrennstoff': {'kernbrennstoffe': []},
             'kernbut': {'kernbuts': []},
             'kerncentral': {'kerncentrales': []},
             'kernchemi': {'kernchemie': []},
             'kerncijf': {'kerncijfers': []},
             'kerneel': {'kerneels': []},
             'kernei': {'kerneis': []},
             'kernel': ['kernell',
                        'kernells',
                        'kerneled',
                        'kernelles',
                        'kernelled',
                        'kernelling',
                        'kernelized',
                        'kernelement',
                        'kernelization'],
             'kernelbas': {'kernelbased': []},
             'kernelement': {'kernelemente': []},
             'kernellar': {'kernellare': []},
             'kernelli': {'kernelly': []},
             'kernelmod': {'kernelmode': []},
             'kernelspac': {'kernelspace': []},
             'kernenergi': {'kernenergie': []},
             'kernensi': {'kernensis': []},
             'kerner': {'kernerator': [], 'kerners': []},
             'kernersvil': {'kernersville': []},
             'kernev': {'kerneval': []},
             'kerney': {'kerneys': []},
             'kerneysvil': {'kerneysville': []},
             'kernfamili': {'kernfamilie': []},
             'kernforschung': {'kernforschungs': []},
             'kernforschungsanlag': {'kernforschungsanlage': []},
             'kernforschungszentrum': {'kernforschungszentrums': []},
             'kernfrag': {'kernfrage': []},
             'kernfunkt': {'kernfunktion': []},
             'kernfus': {'kernfusion': []},
             'kerngebiet': {'kerngebiete': []},
             'kerngedank': {'kerngedanke': []},
             'kerngegeven': {'kerngegevens': []},
             'kerngross': {'kerngrosse': []},
             'kerngrupp': {'kerngruppe': []},
             'kernhaltig': {'kernhaltige': ['kernhaltiger']},
             'kernhaltige': ['kernhaltiger'],
             'kerni': {'kernie': [], 'kernis': [], 'kerny': []},
             'kernictcru': {'kernictcrus': []},
             'kernicter': {'kernicteric': []},
             'kernicteru': {'kernicterus': []},
             'kernig': {'kernige': [], 'kernigs': []},
             'kernikteru': {'kernikterus': []},
             'kernindukt': {'kerninduktion': []},
             'kernit': {'kernite': []},
             'kernk': {'kernke': []},
             'kernkraftwerk': {'kernkraftwerke': ['kernkraftwerkes'], 'kernkraftwerks': []},
             'kernkraftwerke': ['kernkraftwerkes'],
             'kernleit': {'kernleiter': []},
             'kernlos': {'kernlose': ['kernloser']},
             'kernlose': ['kernloser'],
             'kernmagnetisch': {'kernmagnetische': []},
             'kernmantl': {'kernmantle': []},
             'kernmass': {'kernmasse': []},
             'kernmateri': {'kernmaterial': []},
             'kernmay': {'kernmayer': []},
             'kernmer': {'kernmerer': []},
             'kernmoment': {'kernmomente': []},
             'kerno': {'kernos': []},
             'kernochan': {'kernochans': []},
             'kernodl': {'kernodle': []},
             'kernouv': {'kernouve': []},
             'kernp': {'kernpe': []},
             'kernphi': {'kernphys': []},
             'kernphysikalisch': {'kernphysikalische': []},
             'kernpi': {'kernpis': []},
             'kernplasmarel': {'kernplasmarelation': []},
             'kernproblem': {'kernprobleme': []},
             'kernpunkt': {'kernpunkte': []},
             'kernreakt': {'kernreaktion': []},
             'kernresonanzspektroskopi': {'kernresonanzspektroskopie': []},
             'kernsari': {'kernsary': []},
             'kernsatz': {'kernsatze': []},
             'kernseif': {'kernseife': []},
             'kernspintomographi': {'kernspintomographie': []},
             'kernstin': {'kernstine': []},
             'kernsvil': {'kernsville': []},
             'kerntechnisch': {'kerntechnische': ['kerntechnischer']},
             'kerntechnische': ['kerntechnischer'],
             'kerntheori': {'kerntheorie': []},
             'kernunno': {'kernunnos': []},
             'kernverhaltniss': {'kernverhaltnisse': []},
             'kernvil': {'kernville': []},
             'kernvolumen': {'kernvolumens': []},
             'kernwapen': {'kernwapens': []},
             'kernzon': {'kernzone': []},
             'kero': {'keroe': ['keroes'], 'keros': []},
             'kerobl': {'keroble': []},
             'kerobothro': {'kerobothros': []},
             'keroe': ['keroes'],
             'kerofila': {'kerofilas': []},
             'kerog': {'keroge': []},
             'kerogen': {'kerogene': ['kerogenes'], 'kerogenous': [], 'kerogens': []},
             'kerogene': ['kerogenes'],
             'keroh': {'keroher': []},
             'kerolit': {'kerolite': []},
             'keromyti': {'keromytis': []},
             'keron': {'kerone': []},
             'keronopsi': {'keronopsis': []},
             'kerop': {'kerope': []},
             'keroselen': {'keroselene': []},
             'kerosen': {'kerosene': ['kerosened']},
             'kerosene': ['kerosened'],
             'keroseneburn': {'keroseneburning': []},
             'kerosenelik': {'kerosenelike': []},
             'kerosenepow': {'kerosenepowered': []},
             'kerosenesoak': {'kerosenesoaked': []},
             'kerosens': {'kerosense': []},
             'kerosin': {'kerosine': []},
             'keroson': {'kerosone': []},
             'kerotaki': {'kerotakis': []},
             'kerotinocyt': {'kerotinocytes': []},
             'kerou': {'kerous': []},
             'keroua': {'kerouae': []},
             'kerouac': {'kerouac': []},
             'kerouail': {'kerouaille': ['kerouailles']},
             'kerouaille': ['kerouailles'],
             'keroual': {'keroualle': []},
             'kerouan': {'kerouane': []},
             'keroulario': {'keroularios': []},
             'keroun': {'kerouns': []},
             'kerov': {'kerovic': []},
             'kerowle': {'kerowlee': []},
             'kerowli': {'kerowlie': [], 'kerowly': []},
             'kerozen': {'kerozene': []},
             'kerp': {'kerpe': ['kerpely'], 'kerping': [], 'kerps': []},
             'kerpe': ['kerpely'],
             'kerpelfroniu': {'kerpelfronius': []},
             'kerpen': {'kerpener': []},
             'kerpher': {'kerpheres': []},
             'kerplop': {'kerplopped': []},
             'kerplunk': {'kerplunked': [], 'kerplunking': [], 'kerplunks': []},
             'kerqu': {'kerque': []},
             'kerr': {'kerre': ['kerres'], 'kerrs': []},
             'kerra': {'kerras': []},
             'kerrach': {'kerracher': []},
             'kerrain': {'kerrains': []},
             'kerran': {'kerrane': []},
             'kerre': {'kerree': []},
             'kerredg': {'kerredge': []},
             'kerrel': {'kerrell': []},
             'kerreman': {'kerremans': []},
             'kerret': {'kerretal': []},
             'kerri': {'kerrie': ['kerries', 'kerried'], 'kerris': [], 'kerry': ['kerrys']},
             'kerria': {'kerrias': []},
             'kerriag': {'kerriage': []},
             'kerriann': {'kerrianne': []},
             'kerricurrihi': {'kerricurrihy': []},
             'kerridg': {'kerridge': ['kerridges']},
             'kerridge': ['kerridges'],
             'kerrie': ['kerries', 'kerried'],
             'kerrig': {'kerrige': []},
             'kerrigan': {'kerrigans': []},
             'kerriida': {'kerriidae': []},
             'kerril': {'kerrill': []},
             'kerrin': {'kerrins': []},
             'kerrioid': {'kerrioides': []},
             'kerrisdal': {'kerrisdale': []},
             'kerrison': {'kerrisons': []},
             'kerrit': {'kerrite': []},
             'kerrivil': {'kerriville': []},
             'kerrmcge': {'kerrmcgee': []},
             'kerrmil': {'kerrmills': []},
             'kerrnod': {'kerrnode': []},
             'kerrnon': {'kerrnone': []},
             'kerro': {'kerros': []},
             'kerrostuneisuu': {'kerrostuneisuus': []},
             'kerrouch': {'kerrouche': []},
             'kerrsvil': {'kerrsville': []},
             'kerrvil': {'kerrville': []},
             'kerry': ['kerrys'],
             'kerrycurrihi': {'kerrycurrihy': []},
             'kerrydal': {'kerrydale': []},
             'kerryedward': {'kerryedwards': []},
             'kerryonian': {'kerryonians': []},
             'kerrysdal': {'kerrysdale': []},
             'kers': {'kerse': ['kerses'], 'kersing': []},
             'kersal': {'kersale': [], 'kersall': []},
             'kersand': {'kersands': []},
             'kersantit': {'kersantite': ['kersantites']},
             'kersantite': ['kersantites'],
             'kersarg': {'kersarge': []},
             'kersaudi': {'kersaudy': []},
             'kersausi': {'kersausie': []},
             'kersavag': {'kersavage': []},
             'kerschav': {'kerschaver': []},
             'kerschbaum': {'kerschbaumer': []},
             'kerschenstein': {'kerschensteiner': []},
             'kerschgen': {'kerschgens': []},
             'kerschpam': {'kerschpamer': []},
             'kersdal': {'kersdale': []},
             'kerse': {'kersee': []},
             'kerseblept': {'kersebleptes': []},
             'kersel': {'kersell': [], 'kersels': []},
             'kersemaek': {'kersemaekers': []},
             'kerser': {'kersers': []},
             'kersewel': {'kersewell': []},
             'kersey': {'kerseyes': [], 'kerseys': []},
             'kerseym': {'kerseymer': []},
             'kerseymer': {'kerseymere': ['kerseymeres']},
             'kerseymere': ['kerseymeres'],
             'kershal': {'kershall': []},
             'kershaw': {'kershaws': []},
             'kershbaum': {'kershbaumer': []},
             'kershner': {'kershners': []},
             'kershop': {'kershope': []},
             'kersi': {'kersie': ['kersies'], 'kersis': [], 'kersy': []},
             'kersie': ['kersies'],
             'kersj': {'kersjes': []},
             'kerslak': {'kerslake': []},
             'kersma': {'kersmas': []},
             'kersoblept': {'kersobleptes': []},
             'kerson': {'kersons': []},
             'kersosen': {'kersosene': []},
             'kerss': {'kersse': []},
             'kerssemak': {'kerssemakers': []},
             'kerssen': {'kerssens': []},
             'kerst': {'kerste': [], 'kersting': ['kerstings']},
             'kerstein': {'kersteins': []},
             'kerstel': {'kerstell': []},
             'kersten': {'kerstening': [], 'kerstens': []},
             'kerstenetski': {'kerstenetsky': []},
             'kerstenetzki': {'kerstenetzky': []},
             'kerster': {'kersters': []},
             'kerstett': {'kerstetter': []},
             'kersti': {'kerstie': [], 'kersty': []},
             'kerstien': {'kerstiens': []},
             'kerstin': {'kerstine': []},
             'kersting': ['kerstings'],
             'kerstjen': {'kerstjens': []},
             'kerstmi': {'kerstmis': []},
             'kersu': {'kersus': []},
             'kersuli': {'kersulis': []},
             'kersulyt': {'kersulyte': []},
             'kerswel': {'kerswell': []},
             'kerswil': {'kerswill': []},
             'kert': {'kerte': ['kertes'], 'kerting': [], 'kerts': []},
             'kerta': {'kertas': []},
             'kertbeni': {'kertbeny': []},
             'kertchi': {'kertchy': []},
             'kerte': ['kertes'],
             'kertel': {'kertell': []},
             'kertelg': {'kertelge': []},
             'kertemind': {'kerteminde': []},
             'kerter': {'kertering': [], 'kerters': []},
             'kerti': {'kertis': [], 'kerty': []},
             'kertinocyt': {'kertinocytes': []},
             'kertk': {'kertks': []},
             'kertl': {'kertle': ['kertles']},
             'kertle': ['kertles'],
             'kerto': {'kertos': []},
             'kertomu': {'kertomus': []},
             'keru': {'kerue': [], 'keruing': [], 'kerus': []},
             'kerub': {'kerubic': [], 'kerubs': []},
             'kerugmat': {'kerugmatic': []},
             'keruk': {'kerukes': []},
             'kerul': {'kerule': []},
             'kerulario': {'kerularios': []},
             'keruli': {'keruly': []},
             'kerullario': {'kerullarios': []},
             'keruyng': {'keruynge': []},
             'kerv': {'kerve': ['kerved', 'kerves'], 'kerving': []},
             'kervair': {'kervaire': []},
             'kervansaray': {'kervansarays': []},
             'kervasdou': {'kervasdoue': []},
             'kerve': ['kerved', 'kerves'],
             'kerveg': {'kervegant': []},
             'kervel': {'kervell': []},
             'kerver': {'kervers': []},
             'kervil': {'kervile': ['kerviler'], 'kerville': []},
             'kervile': ['kerviler'],
             'kervou': {'kervous': []},
             'kervyng': {'kervynge': []},
             'kerwel': {'kerwell': []},
             'kerwhack': {'kerwhacker': []},
             'kerwin': {'kerwins': []},
             'kerwollop': {'kerwollops': []},
             'keryc': {'keryces': []},
             'keryel': {'keryell': []},
             'kerygma': {'kerygma': []},
             'kerygmat': {'kerygmatic': ['kerygmatics', 'kerygmatically']},
             'kerygmatic': ['kerygmatics', 'kerygmatically'],
             'kerygmatiqu': {'kerygmatique': []},
             'kerygmatisch': {'kerygmatische': []},
             'keryk': {'kerykes': []},
             'keryko': {'kerykos': []},
             'kerylo': {'kerylos': []},
             'kerz': {'kerze': []},
             'kerzer': {'kerzers': []},
             'kerzhenet': {'kerzhenets': []},
             'kesa': {'kesas': []},
             'kesakambal': {'kesakamball': []},
             'kesal': {'kesaler': []},
             'kesamanli': {'kesamanly': []},
             'kesanap': {'kesanapalli': []},
             'kesar': {'kesars': []},
             'kesarap': {'kesarapalli': []},
             'kesarapal': {'kesarapalle': []},
             'kesare': {'kesaree': []},
             'kesari': {'kesaris': [], 'kesary': []},
             'kesarim': {'kesarimal': []},
             'kesartu': {'kesartus': []},
             'kesav': {'kesave': []},
             'kesava': {'kesavas': []},
             'kesavada': {'kesavadas': []},
             'kesavamoorthi': {'kesavamoorthy': []},
             'kesavamurthi': {'kesavamurthy': []},
             'kesavapani': {'kesavapany': []},
             'kesavda': {'kesavdas': []},
             'kesbek': {'kesbeke': []},
             'kesbi': {'kesby': []},
             'kesburi': {'kesbury': []},
             'keschamra': {'keschamras': []},
             'kesci': {'kescy': []},
             'kescu': {'kescue': []},
             'kese': {'kesed': [], 'kesee': [], 'keses': [], 'kesing': []},
             'kesearch': {'kesearchers': [], 'kesearches': []},
             'keseberg': {'kesebergs': []},
             'keseck': {'kesecker': []},
             'kesect': {'kesection': []},
             'kesel': {'keseler': [], 'keseling': []},
             'kesembl': {'kesemblance': [], 'kesembles': [], 'kesembling': []},
             'kesenc': {'kesenci': []},
             'kesend': {'kesende': []},
             'kesenn': {'kesenne': []},
             'kesent': {'kesentment': []},
             'keserov': {'keserovic': []},
             'keserv': {'keservation': [],
                        'keserve': ['keserves', 'keserved'],
                        'keserving': []},
             'keserve': ['keserves', 'keserved'],
             'keservoir': {'keservoirs': []},
             'keset': {'kesete': []},
             'kesey': {'kesey': []},
             'kesgrav': {'kesgrave': []},
             'kesh': {'keshe': ['keshes']},
             'kesha': {'keshas': []},
             'keshadhari': {'keshadharis': []},
             'keshan': {'keshane': []},
             'keshari': {'keshary': []},
             'keshav': {'keshave': []},
             'keshavada': {'keshavadas': []},
             'keshaval': {'keshavalal': []},
             'keshavamurthi': {'keshavamurthy': []},
             'keshavamurti': {'keshavamurty': []},
             'keshavda': {'keshavdas': []},
             'keshavje': {'keshavjee': []},
             'keshavl': {'keshavlal': []},
             'keshdhari': {'keshdharis': []},
             'keshe': ['keshes'],
             'keshi': {'keshy': []},
             'keshoda': {'keshodas': []},
             'keshor': {'keshore': []},
             'keshrim': {'keshrimal': []},
             'keshvar': {'keshvars': []},
             'kesi': {'kesie': [], 'kesis': [], 'kesy': []},
             'kesid': {'kesidence': [],
                       'kesidency': [],
                       'kesident': ['kesidents'],
                       'kesides': [],
                       'kesidou': []},
             'kesident': ['kesidents'],
             'kesidi': {'kesidis': []},
             'kesidu': {'kesidual': [], 'kesidue': []},
             'kesign': {'kesignation': [], 'kesigned': []},
             'kesimd': {'kesimde': []},
             'kesimind': {'kesiminde': []},
             'kesin': {'kesins': []},
             'kesing': {'kesinger': []},
             'kesinlikl': {'kesinlikle': []},
             'kesist': {'kesistance': []},
             'kesitah': {'kesitahs': []},
             'kesk': {'keske': ['keskes']},
             'keskadal': {'keskadale': []},
             'keske': ['keskes'],
             'keskel': {'keskelle': []},
             'keskide': {'keskidee': ['keskidees']},
             'keskidee': ['keskidees'],
             'keskin': {'keskiner': []},
             'keskintep': {'keskintepe': []},
             'keskkomite': {'keskkomitee': []},
             'kesku': {'keskus': []},
             'keskusosuusliik': {'keskusosuusliike': []},
             'keskustapuolu': {'keskustapuolue': []},
             'keskyde': {'keskydees': []},
             'kesl': {'kesle': [], 'kesling': []},
             'keslak': {'keslake': []},
             'keslassi': {'keslassy': []},
             'kesler': {'keslers': []},
             'kesling': {'keslinger': []},
             'kesm': {'kesme': ['kesmes']},
             'kesmane': {'kesmanee': []},
             'kesmarki': {'kesmarky': []},
             'kesme': ['kesmes'],
             'kesoda': {'kesodas': []},
             'kesok': {'kesoke': []},
             'kesolut': {'kesolute': [], 'kesolution': ['kesolutions']},
             'kesolution': ['kesolutions'],
             'kesolv': {'kesolve': ['kesolved', 'kesolves'], 'kesolving': []},
             'kesolve': ['kesolved', 'kesolves'],
             'keson': {'kesonance': []},
             'kesort': {'kesorts': []},
             'kesourc': {'kesource': ['kesources']},
             'kesource': ['kesources'],
             'kesozo': {'kesozoic': []},
             'kesp': {'kesping': [], 'kesps': []},
             'kespear': {'kespeare': []},
             'kespect': {'kespectable': [], 'kespectfully': [], 'kespecting': []},
             'kespir': {'kespiration': []},
             'kespiratori': {'kespiratory': []},
             'kespon': {'kespons': []},
             'kespond': {'kespondent': ['kespondents']},
             'kespondent': ['kespondents'],
             'kespons': {'kesponse': ['kesponses'],
                         'kesponsibility': [],
                         'kesponsible': []},
             'kesponse': ['kesponses'],
             'kesre': {'kesree': []},
             'kesri': {'kesris': []},
             'kesriy': {'kesriye': []},
             'kess': {'kesse': ['kesses', 'kessely', 'kesseli'], 'kessing': ['kessings']},
             'kessa': {'kessas': []},
             'kessari': {'kessaris': [], 'kessary': []},
             'kessclr': {'kessclring': []},
             'kesse': {'kessee': []},
             'kessel': {'kesseler': [],
                        'kesseling': [],
                        'kessell': ['kessells'],
                        'kessels': []},
             'kesselbrenn': {'kesselbrenner': []},
             'kesselhau': {'kesselhaus': []},
             'kessell': ['kessells'],
             'kesselli': {'kesselly': []},
             'kesselmatt': {'kesselmatte': []},
             'kesselmei': {'kesselmeier': []},
             'kesselmey': {'kesselmeyer': []},
             'kesselr': {'kesselring': ['kesselrings']},
             'kesselring': ['kesselrings'],
             'kesselschmied': {'kesselschmiede': []},
             'kesselskram': {'kesselskramer': []},
             'kesselspeisewass': {'kesselspeisewasser': []},
             'kesselu': {'kesselus': []},
             'kesselwandfern': {'kesselwandferner': []},
             'kesselwerk': {'kesselwerke': []},
             'kessemei': {'kessemeier': []},
             'kessen': {'kessener': [], 'kessens': []},
             'kesseng': {'kessenger': []},
             'kessenid': {'kessenides': []},
             'kesserl': {'kesserling': []},
             'kesshit': {'kesshite': []},
             'kessi': {'kessie': [], 'kessis': [], 'kessy': []},
             'kessid': {'kessides': []},
             'kessing': {'kessinger': []},
             'kessissogl': {'kessissoglou': []},
             'kessl': {'kessle': [], 'kessling': []},
             'kessler': {'kesslere': [], 'kesslering': [], 'kesslers': []},
             'kessleret': {'kessleretal': []},
             'kesslergass': {'kesslergasse': []},
             'kesslerharri': {'kesslerharris': []},
             'kessling': {'kesslinger': []},
             'kessodr': {'kessodrate': []},
             'kessopulo': {'kessopulos': []},
             'kessou': {'kessous': []},
             'kessr': {'kessrs': []},
             'kest': {'keste': [], 'kesting': [], 'kests': []},
             'kestan': {'kestane': []},
             'kestant': {'kestante': []},
             'kestaur': {'kestaurant': [], 'kestauration': []},
             'kestel': {'kestell': []},
             'kesten': {'kestens': []},
             'kester': {'kesters': []},
             'kesterk': {'kesterke': []},
             'kesteven': {'kestevene': []},
             'kesth': {'kesthely': []},
             'kesti': {'kesty': []},
             'kestigouch': {'kestigouche': []},
             'kestitut': {'kestitution': []},
             'kestl': {'kestle': []},
             'kestli': {'kestly': []},
             'kestner': {'kestners': []},
             'kesto': {'kestoe': [], 'kestos': []},
             'kestor': {'kestoration': [], 'kestore': ['kestorer', 'kestored']},
             'kestore': ['kestorer', 'kestored'],
             'kestorian': {'kestorians': []},
             'kestoriu': {'kestorius': []},
             'kestos': {'kestose': ['kestoses']},
             'kestose': ['kestoses'],
             'kestrel': ['kestrell'],
             'kestrict': {'kestriction': ['kestrictions']},
             'kestriction': ['kestrictions'],
             'kestril': {'kestrils': []},
             'kestrin': {'kestrine': []},
             'kestro': {'kestros': []},
             'kestron': {'kestrone': []},
             'kestu': {'kestus': []},
             'kestuti': {'kestutis': []},
             'kesu': {'kesus': []},
             'kesubo': {'kesubos': []},
             'kesult': {'kesultant': [], 'kesultate': [], 'kesults': []},
             'kesum': {'kesume': [], 'kesuming': []},
             'kesumpt': {'kesumption': []},
             'kesurrect': {'kesurrection': []},
             'kesuvo': {'kesuvos': []},
             'keswick': {'keswicke': [], 'keswicks': []},
             'keswickian': {'keswickians': []},
             'keswil': {'keswill': []},
             'keszth': {'keszthely': []},
             'kesztyii': {'kesztyiis': []},
             'kesztyu': {'kesztyus': []},
             'ket': {'kets': [], 'ketting': []},
             'keta': {'ketas': []},
             'ketab': {'ketabe': []},
             'ketabl': {'ketability': [], 'ketable': []},
             'ketacidosi': {'ketacidosis': []},
             'ketaconazol': {'ketaconazole': []},
             'ketail': {'ketailers': []},
             'ketain': {'ketaining': []},
             'ketaka': {'ketakas': []},
             'ketakada': {'ketakadas': []},
             'ketal': {'ketalization': [], 'ketalized': [], 'ketals': []},
             'ketala': {'ketalaer': []},
             'ketali': {'ketaliation': []},
             'ketalta': {'ketaltas': []},
             'ketamb': {'ketambe': []},
             'ketamin': {'ketamine': []},
             'ketamineinduc': {'ketamineinduced': []},
             'ketan': {'ketane': [], 'ketans': []},
             'ketanserin': {'ketanserine': []},
             'ketard': {'ketardation': []},
             'ketazin': {'ketazine': ['ketazines']},
             'ketazine': ['ketazines'],
             'ketbal': {'ketball': []},
             'ketch': ['ketche', 'ketched', 'ketching'],
             'ketchakidde': {'ketchakiddee': []},
             'ketchakiddi': {'ketchakiddie': []},
             'ketcham': {'ketchams': []},
             'ketche': {'ketchee': []},
             'ketchel': {'ketchell': []},
             'ketcher': {'ketchers': []},
             'ketchersid': {'ketcherside': []},
             'ketchi': {'ketchie': [], 'ketchy': []},
             'ketchledg': {'ketchledge': []},
             'ketchrig': {'ketchrigged': []},
             'ketchum': {'ketchums': []},
             'ketchup': {'ketchup': []},
             'ketchupi': {'ketchupy': []},
             'ketd': {'ketde': ['ketdes']},
             'ketde': ['ketdes'],
             'ketdedrum': {'ketdedrums': []},
             'ketdewel': {'ketdewell': []},
             'kete': {'keted': [], 'ketes': [], 'keting': []},
             'keteer': {'keteers': []},
             'keteian': {'keteians': []},
             'ketek': {'keteke': []},
             'ketel': {'ketele': ['keteler', 'ketelers', 'keteleer'],
                       'ketell': ['ketelle'],
                       'ketels': []},
             'ketela': {'ketelaer': []},
             'ketelaar': {'ketelaars': []},
             'ketelaer': {'ketelaere': []},
             'ketelb': {'ketelbant': []},
             'ketelbi': {'ketelby': []},
             'ketele': ['keteler', 'ketelers', 'keteleer'],
             'ketell': ['ketelle'],
             'ketellapp': {'ketellapper': []},
             'ketellu': {'ketellus': []},
             'ketelm': {'ketelmeer': []},
             'ketelsleg': {'ketelslegers': []},
             'ketelta': {'keteltas': []},
             'ketemara': {'ketemarae': []},
             'keten': {'ketene': ['ketenes'], 'ketens': []},
             'ketenc': {'ketenci': []},
             'ketene': ['ketenes'],
             'ketenensi': {'ketenensis': []},
             'ketenimin': {'ketenimine': ['ketenimines']},
             'ketenimine': ['ketenimines'],
             'ketent': {'ketention': [], 'ketentiveness': []},
             'keter': {'keterence': ['keterences'], 'ketering': [], 'keters': []},
             'keterence': ['keterences'],
             'keteu': {'keteus': []},
             'keth': {'kethe': ['kethely']},
             'kethawn': {'kethawns': []},
             'kethe': ['kethely'],
             'kethen': {'kethene': []},
             'kether': {'ketheric': [], 'kethers': []},
             'ketherin': {'ketherine': []},
             'ketherland': {'ketherlands': []},
             'kethi': {'kethy': []},
             'kethiida': {'kethiidas': []},
             'kethli': {'kethly': []},
             'kethod': {'kethode': [], 'kethods': []},
             'kethul': {'kethulle': []},
             'keti': {'ketie': [], 'ketis': [], 'kety': []},
             'ketid': {'ketide': []},
             'ketil': {'ketill': [], 'ketils': []},
             'ketiladz': {'ketiladze': []},
             'ketilbi': {'ketilby': []},
             'ketimin': {'ketimine': ['ketimines']},
             'ketimine': ['ketimines'],
             'ketin': {'ketinal': []},
             'ketir': {'ketire': ['ketired', 'ketires', 'ketirement'], 'ketiring': []},
             'ketire': ['ketired', 'ketires', 'ketirement'],
             'ketl': {'ketle': ['ketles'], 'ketling': []},
             'ketle': ['ketles'],
             'ketler': {'ketlering': []},
             'ketli': {'ketly': []},
             'ketn': {'ketne': ['ketnes']},
             'ketnbl': {'ketnble': []},
             'ketne': ['ketnes'],
             'ketnp': {'ketnpe': []},
             'ketnpi': {'ketnpis': []},
             'keto': {'ketos': []},
             'ketoacid': {'ketoacids': []},
             'ketoacidos': {'ketoacidoses': []},
             'ketoacidosi': {'ketoacidosis': []},
             'ketoacidot': {'ketoacidotic': []},
             'ketoadip': {'ketoadipate': [], 'ketoadipic': []},
             'ketoalcohol': {'ketoalcohols': []},
             'ketoaldehyd': {'ketoaldehyde': ['ketoaldehydes']},
             'ketoaldehyde': ['ketoaldehydes'],
             'ketoaldon': {'ketoaldonic': []},
             'ketoamid': {'ketoamide': ['ketoamides']},
             'ketoamide': ['ketoamides'],
             'ketoamin': {'ketoamine': ['ketoamines']},
             'ketoamine': ['ketoamines'],
             'ketoanalog': {'ketoanalogs': []},
             'ketoanalogu': {'ketoanalogues': []},
             'ketoandrosteron': {'ketoandrosterone': []},
             'ketoanion': {'ketoanions': []},
             'ketobemidon': {'ketobemidone': []},
             'ketobutyr': {'ketobutyrate': [], 'ketobutyric': []},
             'ketocapro': {'ketocaproate': [], 'ketocaproic': []},
             'ketocarben': {'ketocarbene': ['ketocarbenes']},
             'ketocarbene': ['ketocarbenes'],
             'ketocarotenoid': {'ketocarotenoids': []},
             'ketocholan': {'ketocholanic': []},
             'ketoconazoi': {'ketoconazoie': []},
             'ketoconazol': {'ketoconazole': []},
             'ketoconozol': {'ketoconozole': []},
             'ketocyclazocin': {'ketocyclazocine': []},
             'ketocyclophosphamid': {'ketocyclophosphamide': []},
             'ketodas': {'ketodase': []},
             'ketodecano': {'ketodecanoic': []},
             'ketodeceno': {'ketodecenoic': []},
             'ketoderiv': {'ketoderivatives': []},
             'ketodihydrosphingosin': {'ketodihydrosphingosine': []},
             'ketoenol': {'ketoenolic': []},
             'ketoest': {'ketoester': ['ketoesters']},
             'ketoester': ['ketoesters'],
             'ketoetiocholanolon': {'ketoetiocholanolone': []},
             'ketogen': {'ketogenic': ['ketogenicity']},
             'ketogenesi': {'ketogenesis': []},
             'ketogenet': {'ketogenetic': []},
             'ketogenic': ['ketogenicity'],
             'ketogenicantiketogen': {'ketogenicantiketogenic': []},
             'ketoglucon': {'ketogluconate': [], 'ketogluconic': []},
             'ketoglucos': {'ketoglucose': []},
             'ketoglutam': {'ketoglutamate': [], 'ketoglutamic': []},
             'ketoglutar': {'ketoglutarate': [], 'ketoglutaric': []},
             'ketoglutaram': {'ketoglutaramate': [], 'ketoglutaramic': []},
             'ketogluter': {'ketogluterate': []},
             'ketoglutur': {'ketogluturate': []},
             'ketogroup': {'ketogroups': []},
             'ketogulon': {'ketogulonic': []},
             'ketoh': {'ketohs': []},
             'ketoheptos': {'ketoheptose': ['ketoheptoses']},
             'ketoheptose': ['ketoheptoses'],
             'ketoimin': {'ketoimine': []},
             'ketoisocapro': {'ketoisocaproate': [], 'ketoisocaproic': []},
             'ketoisomeras': {'ketoisomerase': []},
             'ketoisovaler': {'ketoisovalerate': [], 'ketoisovaleric': []},
             'ketoketen': {'ketoketenes': []},
             'ketokonazol': {'ketokonazole': []},
             'ketol': {'ketolic': [], 'ketols': []},
             'ketolacton': {'ketolactone': []},
             'ketolactos': {'ketolactose': []},
             'ketolas': {'ketolase': []},
             'ketolid': {'ketolide': ['ketolides']},
             'ketolide': ['ketolides'],
             'ketolithochol': {'ketolithocholic': []},
             'ketolysi': {'ketolysis': []},
             'ketolyt': {'ketolytic': []},
             'ketomalon': {'ketomalonic': []},
             'ketomethylen': {'ketomethylene': []},
             'keton': {'ketone': [],
                       'ketonic': [],
                       'ketonization': [],
                       'ketonized': [],
                       'ketons': []},
             'ketonaem': {'ketonaemic': []},
             'ketonc': {'ketoncs': []},
             'ketonebodi': {'ketonebody': []},
             'ketonem': {'ketonemic': []},
             'ketonis': {'ketonisation': []},
             'ketonitril': {'ketonitrile': ['ketonitriles']},
             'ketonitrile': ['ketonitriles'],
             'ketonorleucin': {'ketonorleucine': []},
             'ketonur': {'ketonuric': ['ketonurics']},
             'ketonuric': ['ketonurics'],
             'ketopanto': {'ketopantoate': [], 'ketopantoic': []},
             'ketopentos': {'ketopentose': ['ketopentoses']},
             'ketopentose': ['ketopentoses'],
             'ketophosphon': {'ketophosphonate': []},
             'ketopimel': {'ketopimelate': [], 'ketopimelic': []},
             'ketopregnan': {'ketopregnane': []},
             'ketopregnen': {'ketopregnene': []},
             'ketoprogesteron': {'ketoprogesterone': []},
             'ketopropion': {'ketopropionic': []},
             'ketor': {'ketores': []},
             'ketoreduct': {'ketoreduction': []},
             'ketoreductas': {'ketoreductase': ['ketoreductases']},
             'ketoreductase': ['ketoreductases'],
             'ketort': {'ketorts': []},
             'ketos': {'ketose': []},
             'ketosi': {'ketosis': []},
             'ketosid': {'ketosides': [], 'ketosidic': ['ketosidically']},
             'ketosidic': ['ketosidically'],
             'ketosisresist': {'ketosisresistant': []},
             'ketosl': {'ketosls': []},
             'ketosphinganin': {'ketosphinganine': []},
             'ketostcroid': {'ketostcroids': []},
             'ketostear': {'ketostearic': []},
             'ketosteriod': {'ketosteriods': []},
             'ketosteroid': ['ketosteroide'],
             'ketosuccin': {'ketosuccinic': []},
             'ketosugar': {'ketosugars': []},
             'ketosynthas': {'ketosynthase': []},
             'ketot': {'ketotic': []},
             'ketotestosteron': {'ketotestosterone': []},
             'ketotetros': {'ketotetrose': ['ketotetroses']},
             'ketotetrose': ['ketotetroses'],
             'ketothiolas': {'ketothiolase': ['ketothiolases']},
             'ketothiolase': ['ketothiolases'],
             'ketotrios': {'ketotriose': []},
             'ketov': {'ketover': []},
             'ketovaler': {'ketovalerate': [], 'ketovaleric': []},
             'ketovalin': {'ketovaline': []},
             'ketovit': {'ketovite': []},
             'ketplac': {'ketplace': ['ketplaces']},
             'ketplace': ['ketplaces'],
             'ketr': {'ketres': [], 'ketring': []},
             'ketrac': {'ketracing': []},
             'ketract': {'ketraction': []},
             'ketreat': {'ketreats': []},
             'ketri': {'ketris': [], 'ketry': []},
             'ketribut': {'ketribution': []},
             'ketripori': {'ketriporis': []},
             'ketron': {'ketrons': []},
             'ketsbi': {'ketsby': []},
             'ketsdev': {'ketsdever': []},
             'ketsdevri': {'ketsdevries': []},
             'ketsea': {'ketseas': []},
             'ketseridi': {'ketseridis': []},
             'ketskemeti': {'ketskemety': []},
             'ketskhov': {'ketskhoveli': []},
             'kett': {'kette': ['kettes'], 'ketts': []},
             'kettan': {'kettane': []},
             'kettcr': {'kettcring': []},
             'kette': ['kettes'],
             'kettel': {'ketteler': ['kettelers'],
                        'kettell': ['kettelle', 'kettells'],
                        'kettels': []},
             'kettelbi': {'kettelby': []},
             'ketteler': ['kettelers'],
             'kettell': ['kettelle', 'kettells'],
             'kettelta': {'ketteltas': []},
             'kettelwel': {'kettelwell': []},
             'ketten': {'kettenes': [], 'kettens': []},
             'kettenach': {'kettenacher': []},
             'kettenack': {'kettenacker': []},
             'kettenberg': {'kettenberger': []},
             'kettenbriich': {'kettenbriiche': []},
             'kettenbriick': {'kettenbriicke': []},
             'kettenbriickengass': {'kettenbriickengasse': []},
             'kettenbruckengass': {'kettenbruckengasse': []},
             'kettengass': {'kettengasse': []},
             'kettengebirg': {'kettengebirge': []},
             'kettengli': {'kettenglied': []},
             'kettenglied': {'kettenglieder': []},
             'kettenhund': {'kettenhunde': []},
             'ketteni': {'kettenis': []},
             'kettenlang': {'kettenlange': []},
             'kettenlini': {'kettenlinie': []},
             'kettenr': {'kettenring': []},
             'kettenreakt': {'kettenreaktion': []},
             'kettenu': {'kettenus': []},
             'ketter': {'ketterer': [], 'kettering': [], 'ketters': []},
             'ketteri': {'kettery': []},
             'ketteridg': {'ketteridge': []},
             'ketterin': {'ketterine': []},
             'ketterl': {'ketterle': [], 'ketterling': []},
             'ketterlinu': {'ketterlinus': []},
             'kettesi': {'kettesy': []},
             'ketti': {'kettie': ['ketties'], 'kettis': [], 'ketty': []},
             'kettie': ['ketties'],
             'kettilbi': {'kettilby': []},
             'kettin': {'kettins': []},
             'ketting': {'kettinger': []},
             'kettl': {'kettle': ['kettled', 'kettleful', 'kettleness'], 'kettling': []},
             'kettlcwel': {'kettlcwell': []},
             'kettle': ['kettled', 'kettleful', 'kettleness'],
             'kettlebel': {'kettlebell': ['kettlebells']},
             'kettlebell': ['kettlebells'],
             'kettlebi': {'kettleby': []},
             'kettlebottom': {'kettlebottoms': []},
             'kettlebridg': {'kettlebridge': []},
             'kettleburi': {'kettlebury': []},
             'kettledrum': {'kettledrum': []},
             'kettledrumm': {'kettledrummer': ['kettledrummers']},
             'kettledrummer': ['kettledrummers'],
             'kettledrumml': {'kettledrummle': ['kettledrummles']},
             'kettledrummle': ['kettledrummles'],
             'kettleful': {'kettlefull': []},
             'kettlehol': {'kettlehole': ['kettleholes']},
             'kettlehold': {'kettleholder': ['kettleholders']},
             'kettleholder': ['kettleholders'],
             'kettlehole': ['kettleholes'],
             'kettlelik': {'kettlelike': []},
             'kettlemak': {'kettlemaker': ['kettlemakers']},
             'kettlemaker': ['kettlemakers'],
             'kettler': {'kettlers': []},
             'kettles': {'kettlesful': [], 'kettlesing': []},
             'kettleshap': {'kettleshaped': []},
             'kettleshulm': {'kettleshulme': []},
             'kettleston': {'kettlestone': []},
             'kettlestr': {'kettlestrings': []},
             'kettleta': {'kettletas': []},
             'kettlethorp': {'kettlethorpe': []},
             'kettleti': {'kettlety': []},
             'kettlewcl': {'kettlewcll': []},
             'kettlewel': {'kettlewell': ['kettlewells']},
             'kettlewell': ['kettlewells'],
             'kettlewelp': {'kettlewelps': []},
             'kettli': {'kettly': []},
             'kettnak': {'kettnaker': []},
             'kettner': {'kettners': []},
             'ketto': {'kettos': []},
             'kettoncrem': {'kettoncremer': []},
             'kettr': {'kettring': []},
             'kettredg': {'kettredge': []},
             'kettridg': {'kettridge': []},
             'kettu': {'kettus': []},
             'kettwig': {'kettwiger': []},
             'kettyl': {'kettyle': [], 'kettyls': []},
             'ketu': {'ketus': []},
             'ketua': {'ketuas': []},
             'ketubah': {'ketubahs': []},
             'ketucki': {'ketucky': []},
             'ketum': {'ketums': []},
             'ketumil': {'ketumile': []},
             'keturaki': {'keturakis': []},
             'keturean': {'ketureans': []},
             'keturi': {'ketury': []},
             'keturit': {'keturites': []},
             'keturn': {'keturned': [], 'keturning': [], 'keturns': []},
             'ketyl': {'ketyll': [], 'ketyls': []},
             'ketzenberg': {'ketzenberger': []},
             'ketzer': {'ketzers': []},
             'ketzerbrevi': {'ketzerbrevier': []},
             'ketzergericht': {'ketzergerichte': []},
             'ketzergeschicht': {'ketzergeschichte': []},
             'ketzerhistori': {'ketzerhistorie': []},
             'ketzerisch': {'ketzerische': []},
             'ketzerprozess': {'ketzerprozesse': []},
             'ketziu': {'ketzius': []},
             'ketzo': {'ketzos': []},
             'keu': {'keus': []},
             'keubenit': {'keubenites': []},
             'keucheniu': {'keuchenius': []},
             'keuchenth': {'keuchenthal': []},
             'keuchl': {'keuchle': []},
             'keucht': {'keuchte': []},
             'keudal': {'keudall': []},
             'keudel': {'keudell': ['keudells']},
             'keudell': ['keudells'],
             'keue': {'keues': []},
             'keuer': {'keuered': []},
             'keuerleb': {'keuerleber': []},
             'keuhn': {'keuhne': []},
             'keuhnl': {'keuhnle': []},
             'keuibl': {'keuible': []},
             'keuilli': {'keuilly': []},
             'keukeleir': {'keukeleire': []},
             'keuken': {'keukens': []},
             'keul': {'keule': [], 'keuls': []},
             'keuleer': {'keuleers': []},
             'keulegancarpent': {'keulegancarpenter': []},
             'keuleman': {'keulemans': []},
             'keulen': {'keulens': []},
             'keulena': {'keulenaer': []},
             'keulenheuschreck': {'keulenheuschrecke': []},
             'keuler': {'keulers': []},
             'keulk': {'keulks': []},
             'keuls': {'keulse': []},
             'keulsch': {'keulsche': []},
             'keultj': {'keultjes': []},
             'keumar': {'keumare': []},
             'keun': {'keune': [], 'keuning': ['keunings'], 'keuns': []},
             'keuneck': {'keunecke': []},
             'keunedi': {'keunedy': []},
             'keunek': {'keuneke': []},
             'keuning': ['keunings'],
             'keunn': {'keunne': []},
             'keuntni': {'keuntnis': []},
             'keuper': {'keupers': []},
             'keuppen': {'keuppens': []},
             'keupper': {'keuppers': []},
             'keur': {'keure': ['keures'], 'keuring': [], 'keurs': []},
             'keurboom': {'keurboom': []},
             'keure': ['keures'],
             'keurentj': {'keurentjes': []},
             'keuri': {'keuris': []},
             'keurli': {'keurlis': []},
             'keurlyk': {'keurlyke': []},
             'keurvel': {'keurvels': []},
             'keus': {'keuse': []},
             'keusch': {'keusche': ['keusches']},
             'keusche': ['keusches'],
             'keuster': {'keusters': []},
             'keusterman': {'keustermans': []},
             'keut': {'keute': [], 'keuts': []},
             'keuta': {'keutas': []},
             'keutervil': {'keuterville': []},
             'keuth': {'keuthe': []},
             'keutschach': {'keutschacher': []},
             'keutucki': {'keutucky': []},
             'keutuckian': {'keutuckians': []},
             'keuz': {'keuze': ['keuzes']},
             'keuze': ['keuzes'],
             'kev': {'kevs': []},
             'keva': {'kevas': []},
             'kevad': {'kevade': []},
             'keval': {'kevale': [], 'kevall': []},
             'kevala': {'kevalaer': []},
             'kevalda': {'kevaldas': []},
             'kevali': {'kevalis': []},
             'kevalin': {'kevalins': []},
             'kevan': {'kevane': [], 'kevans': []},
             'kevani': {'kevany': []},
             'kevatri': {'kevatry': []},
             'kevauv': {'kevauver': []},
             'kevboard': {'kevboards': []},
             'keve': {'keved': [], 'keves': [], 'keving': []},
             'keveal': {'kevealed': [], 'kevealer': []},
             'kevekord': {'kevekordes': []},
             'kevel': {'kevelation': ['kevelations'],
                       'kevelator': [],
                       'keveles': [],
                       'kevell': [],
                       'kevels': []},
             'kevela': {'kevelaer': []},
             'kevelation': ['kevelations'],
             'kevem': {'keveme': []},
             'keveng': {'kevenge': []},
             'kevenhiil': {'kevenhiiller': []},
             'kevenhoerst': {'kevenhoerster': []},
             'kevenhorst': {'kevenhorster': []},
             'kevenhul': {'kevenhuller': []},
             'keveni': {'keveny': []},
             'kevenn': {'kevenne': []},
             'kevent': {'keventer': ['keventers']},
             'keventer': ['keventers'],
             'kevenu': {'kevenue': ['kevenues']},
             'kevenue': ['kevenues'],
             'kever': {'kevere': ['kevered', 'keverence', 'keverently'], 'kevers': []},
             'keverdi': {'keverdy': []},
             'kevere': ['kevered', 'keverence', 'keverently'],
             'keverel': {'keverell': []},
             'keveri': {'keverie': []},
             'keverl': {'keverling': []},
             'kevern': {'keverne': []},
             'kevers': {'keversal': [],
                        'keverse': ['keversed'],
                        'keversing': [],
                        'keversion': []},
             'keverse': ['keversed'],
             'keverston': {'keverstone': []},
             'kevert': {'keverting': []},
             'kevest': {'keveste': []},
             'kevett': {'kevetter': []},
             'kevhol': {'kevhole': []},
             'kevi': {'kevie': ['kevies'], 'kevis': [], 'kevy': []},
             'keviczki': {'keviczky': []},
             'kevie': ['kevies'],
             'keview': {'keviewer': ['keviewers'], 'keviewing': [], 'keviews': []},
             'keviewer': ['keviewers'],
             'kevil': {'kevill': ['keville'], 'kevils': []},
             'kevill': ['keville'],
             'kevin': {'kevine': [], 'kevins': []},
             "kevin'": {"kevin's": []},
             "kevin'l": {"kevin'll": []},
             'keving': {'kevinge': []},
             'kevis': {'kevisal': [], 'kevised': [], 'kevisers': [], 'kevision': []},
             'keviv': {'kevival': ['kevivals']},
             'kevival': ['kevivals'],
             'kevl': {'kevles': []},
             'kevlar': {'kevlars': []},
             'kevn': {'kevne': ['kevnes']},
             'kevne': ['kevnes'],
             'kevnesian': {'kevnesianism': [], 'kevnesians': []},
             'kevnot': {'kevnote': []},
             'kevo': {'kevos': []},
             'kevoc': {'kevocation': []},
             'kevolnt': {'kevolntion': []},
             'kevolut': {'kevolution': ['kevolutions']},
             'kevoluti': {'kevolutiou': []},
             'kevolution': ['kevolutions'],
             'kevolutionari': {'kevolutionary': []},
             'kevolutionibu': {'kevolutionibus': []},
             'kevolutionist': {'kevolutionists': []},
             'kevolv': {'kevolving': []},
             'kevorkian': {'kevorkians': []},
             'kevorotatori': {'kevorotatory': []},
             'kevoual': {'kevoualle': []},
             'kevrekidi': {'kevrekidis': []},
             'kevserl': {'kevserling': []},
             'kevston': {'kevstone': []},
             'kevu': {'kevue': []},
             'kevulos': {'kevulose': []},
             'kevvi': {'kevvie': [], 'kevvy': []},
             'kevword': {'kevwords': []},
             'kew': {'kewe': ['kewes'], 'kews': []},
             'kewa': {'kewas': []},
             'kewahne': {'kewahnee': []},
             'kewal': {'kewall': []},
             'kewan': {'kewans': []},
             'kewanc': {'kewance': []},
             'kewane': {'kewanee': []},
             'kewanne': {'kewannee': []},
             'keward': {'kewards': []},
             'kewat': {'kewats': []},
             'kewaune': {'kewaunee': []},
             'kewbel': {'kewbell': []},
             'kewbi': {'kewby': []},
             'kewbul': {'kewbull': []},
             'kewburi': {'kewbury': []},
             'kewcastl': {'kewcastle': []},
             'kewcom': {'kewcome': []},
             'kewdal': {'kewdale': []},
             'kewe': {'kewee': []},
             'kewel': {'kewell': []},
             'kewens': {'kewense': []},
             'kewensi': {'kewensis': []},
             'kewensibu': {'kewensibus': []},
             'kewent': {'kewenter': []},
             'kewhal': {'kewhall': []},
             'kewi': {'kewie': [], 'kewis': [], 'kewy': []},
             'kewil': {'kewill': []},
             'kewis': {'kewise': []},
             'kewlci': {'kewlcy': []},
             'kewli': {'kewly': []},
             'keword': {'kewords': []},
             'kewpe': {'kewpee': []},
             'kewpi': {'kewpie': ['kewpies']},
             'kewpie': ['kewpies'],
             'kewpiedol': {'kewpiedoll': []},
             'kewriou': {'kewrious': []},
             'kewrit': {'kewrite': []},
             'kewsi': {'kewsy': []},
             'kewstok': {'kewstoke': []},
             'kewz': {'kewzing': []},
             'key': ['keyse'],
             'keya': {'keyas': []},
             'keyabl': {'keyable': []},
             'keyacri': {'keyacris': []},
             'keyact': {'keyaction': []},
             'keyadapt': {'keyadapter': []},
             'keyaert': {'keyaerts': []},
             'keyag': {'keyage': []},
             'keyagr': {'keyagreement': []},
             'keyal': {'keyality': []},
             'keyarea': {'keyareas': []},
             'keyaton': {'keyatone': []},
             'keyatri': {'keyatry': []},
             'keyauwe': {'keyauwee': ['keyauwees']},
             'keyauwee': ['keyauwees'],
             'keyb': {'keybed': ['keybeds']},
             'keybar': {'keybars': []},
             'keybas': {'keybased': []},
             'keybear': {'keybearer': ['keybearers']},
             'keybearer': ['keybearers'],
             'keybed': ['keybeds'],
             'keybind': {'keybinding': ['keybindings']},
             'keybinding': ['keybindings'],
             'keybit': {'keybits': []},
             'keyblock': {'keyblocks': []},
             'keyboard': ['keyboarder', 'keyboarded', 'keyboarders', 'keyboarding'],
             'keyboardbas': {'keyboardbased': []},
             'keyboardev': {'keyboardevent': []},
             'keyboardfocuspolici': {'keyboardfocuspolicy': []},
             'keyboardist': {'keyboardist': []},
             'keyboardlik': {'keyboardlike': []},
             'keyboardoper': {'keyboardoperated': []},
             'keyboardspe': {'keyboardspeed': []},
             'keybridg': {'keybridge': []},
             'keybugl': {'keybugle': ['keybugles']},
             'keybugle': ['keybugles'],
             'keybutton': {'keybuttons': []},
             'keyc': {'keycs': []},
             'keycap': {'keycaps': []},
             'keycard': {'keycard': []},
             'keycas': {'keycase': ['keycases']},
             'keycase': ['keycases'],
             'keycentr': {'keycentre': []},
             'keychain': {'keychains': []},
             'keychang': {'keychange': ['keychanges']},
             'keychange': ['keychanges'],
             'keycit': {'keycite': [], 'keyciting': []},
             'keyclick': {'keyclicks': []},
             'keycod': {'keycode': ['keycodes']},
             'keycode': ['keycodes'],
             'keycompon': {'keycomponents': []},
             'keyconcept': {'keyconcepts': []},
             'keycontain': {'keycontainer': []},
             'keycurr': {'keycurrency': []},
             'keycut': {'keycutting': []},
             'keydani': {'keydany': []},
             'keydel': {'keydell': []},
             'keydepend': {'keydependent': []},
             'keydet': {'keydets': []},
             'keye': {'keyee': []},
             'keyed': {'keyedness': []},
             'keyedcollect': {'keyedcollection': []},
             'keyedrefer': {'keyedreference': []},
             'keyel': {'keyelement': ['keyelements']},
             'keyelement': ['keyelements'],
             'keyen': {'keyenes': [], 'keyens': []},
             'keyenc': {'keyence': []},
             'keyensi': {'keyensis': []},
             'keyent': {'keyentered': []},
             'keyentri': {'keyentry': []},
             'keyer': {'keyers': []},
             'keyerleb': {'keyerleber': []},
             'keyes': {'keyeser': [], 'keyeses': []},
             'keyesvil': {'keyesville': []},
             'keyett': {'keyettes': []},
             'keyev': {'keyevent': ['keyevents']},
             'keyevent': ['keyevents'],
             'keyeventarg': {'keyeventargs': []},
             'keyeventhandl': {'keyeventhandler': []},
             'keyfactor': {'keyfactors': []},
             'keyfactori': {'keyfactory': []},
             'keyfeatur': {'keyfeature': ['keyfeatures']},
             'keyfeature': ['keyfeatures'],
             'keyfield': {'keyfields': []},
             'keyfigur': {'keyfigure': ['keyfigures']},
             'keyfigure': ['keyfigures'],
             'keyfil': {'keyfile': ['keyfiles']},
             'keyfile': ['keyfiles'],
             'keyfind': {'keyfinder': []},
             'keyfit': {'keyfits': []},
             'keyfram': {'keyframable': [],
                         'keyframe': ['keyframer',
                                      'keyframed',
                                      'keyframes',
                                      'keyframeable'],
                         'keyframing': []},
             'keyframe': ['keyframer', 'keyframed', 'keyframes', 'keyframeable'],
             'keygen': {'keygene': []},
             'keygener': {'keygeneration': [], 'keygenerator': []},
             'keygroup': {'keygroups': []},
             'keyguard': {'keyguards': []},
             'keyguid': {'keyguide': []},
             'keyho': {'keyhoe': []},
             'keyhoard': {'keyhoards': []},
             'keyhol': {'keyhole': ['keyholed'], 'keyholing': []},
             'keyhold': {'keyholder': ['keyholders'], 'keyholding': []},
             'keyholder': ['keyholders'],
             'keyhole': ['keyholed'],
             'keyholelik': {'keyholelike': []},
             'keyholeshap': {'keyholeshaped': []},
             'keyi': {'keyis': []},
             'keyidea': {'keyideas': []},
             'keyiira': {'keyiiras': []},
             'keyindustri': {'keyindustries': []},
             'keyinform': {'keyinformant': ['keyinformants']},
             'keyinformant': ['keyinformants'],
             'keyinsh': {'keyinshe': []},
             'keyissu': {'keyissue': ['keyissues']},
             'keyissue': ['keyissues'],
             'keyiton': {'keyitone': []},
             'keyivord': {'keyivords': []},
             'keykavu': {'keykavus': []},
             'keykeep': {'keykeeper': ['keykeepers']},
             'keykeeper': ['keykeepers'],
             'keykendal': {'keykendall': []},
             'keyko': {'keykos': []},
             'keyl': {'keyle': ['keyles'], 'keyling': []},
             'keyla': {'keylas': []},
             'keyle': ['keyles'],
             'keyless': {'keylessness': []},
             'keylett': {'keyletter': ['keyletters']},
             'keyletter': ['keyletters'],
             'keylev': {'keylever': ['keylevers']},
             'keylever': ['keylevers'],
             'keyli': {'keylis': []},
             'keylight': {'keylights': []},
             'keylik': {'keylike': []},
             'keylin': {'keyline': ['keylines', 'keyliner', 'keylined', 'keyliners'],
                        'keylining': []},
             'keyline': ['keylines', 'keyliner', 'keylined', 'keyliners'],
             'keyling': {'keylinge': []},
             'keylist': {'keylists': []},
             'keylisten': {'keylistener': []},
             'keylock': {'keylocked': [], 'keylocks': []},
             'keylog': {'keylogging': []},
             'keylogg': {'keylogger': ['keyloggers']},
             'keylogger': ['keyloggers'],
             'keym': {'keyme': ['keymes', 'keymed']},
             'keyma': {'keymas': []},
             'keymak': {'keymaker': ['keymakers'], 'keymaking': []},
             'keymaker': ['keymakers'],
             'keymanag': {'keymanagement': [], 'keymanager': []},
             'keymap': {'keymapping': [], 'keymaps': []},
             'keymapnotifi': {'keymapnotify': []},
             'keymast': {'keymaster': []},
             'keymat': {'keymatic': []},
             'keyme': ['keymes', 'keymed'],
             'keymechan': {'keymechanism': []},
             'keymer': {'keymers': []},
             'keymi': {'keymis': []},
             'keyml': {'keymling': []},
             'keyn': {'keyne': ['keynes'], 'keyns': []},
             'keyna': {'keynas': []},
             'keynal': {'keynall': []},
             'keynam': {'keyname': ['keynames']},
             'keyname': ['keynames'],
             'keync': {'keyncs': []},
             'keyncsian': {'keyncsianism': [], 'keyncsians': []},
             'keyne': ['keynes'],
             'keynel': {'keynell': []},
             'keynes': ['keynesism', 'keynesion'],
             'keynesiaans': {'keynesiaanse': []},
             'keynesian': ['keynesianism'],
             'keynesianinspir': {'keynesianinspired': []},
             'keynesianisch': {'keynesianische': ['keynesianischer']},
             'keynesianische': ['keynesianischer'],
             'keynesianismu': {'keynesianismus': []},
             'keynesianstyl': {'keynesianstyle': []},
             'keynesiantyp': {'keynesiantype': []},
             'keynesienn': {'keynesienne': []},
             'keynessch': {'keynessche': []},
             'keynli': {'keynly': []},
             'keyno': {'keynos': []},
             'keynold': {'keynolds': []},
             'keynot': {'keynote': ['keynoter', 'keynoted', 'keynoters'], 'keynoting': []},
             'keynote': ['keynoter', 'keynoted', 'keynoters'],
             'keynsian': {'keynsianism': [], 'keynsians': []},
             'keynumb': {'keynumber': ['keynumbers']},
             'keynumber': ['keynumbers'],
             'keyo': {'keyos': []},
             'keyoper': {'keyoperated': []},
             'keyoual': {'keyoualle': []},
             'keyp': {'keyps': []},
             'keypad': {'keypad': []},
             'keypair': {'keypairs': []},
             'keypairgener': {'keypairgenerator': []},
             'keypal': {'keypals': []},
             'keypattern': {'keypatterns': []},
             'keypeck': {'keypecking': [], 'keypecks': []},
             'keyperson': {'keypersons': []},
             'keyphon': {'keyphone': []},
             'keyphras': {'keyphrase': ['keyphrases']},
             'keyphrase': ['keyphrases'],
             'keypiec': {'keypiece': []},
             'keyplat': {'keyplate': ['keyplates']},
             'keyplate': ['keyplates'],
             'keyplay': {'keyplayers': []},
             'keypoint': {'keypoints': []},
             'keyposit': {'keyposition': ['keypositions']},
             'keyposition': ['keypositions'],
             'keypost': {'keyposts': []},
             'keypress': {'keypressed': [], 'keypresses': [], 'keypressing': []},
             'keypresseventarg': {'keypresseventargs': []},
             'keypunch': {'keypunched': [],
                          'keypuncher': ['keypunchers'],
                          'keypunches': [],
                          'keypunching': []},
             'keypuncher': ['keypunchers'],
             'keyquest': {'keyquestion': ['keyquestions']},
             'keyquestion': ['keyquestions'],
             'keyr': {'keyring': ['keyrings']},
             'keyrel': {'keyrelations': []},
             'keyrelationship': {'keyrelationships': []},
             'keyreleas': {'keyrelease': ['keyreleased']},
             'keyrelease': ['keyreleased'],
             'keyring': ['keyrings'],
             'keyrol': {'keyrole': []},
             'keys': {'key': ['keyse']},
             'keysal': {'keysall': []},
             'keysar': {'keysars': []},
             'keyschem': {'keyscheme': []},
             'keyscrl': {'keyscrling': []},
             'keyseat': {'keyseated': [],
                         'keyseater': ['keyseaters'],
                         'keyseating': [],
                         'keyseats': []},
             'keyseater': ['keyseaters'],
             'keysel': {'keysell': []},
             'keysent': {'keysentence': []},
             'keyser': {'keysere': [], 'keysers': []},
             'keyseri': {'keyseriing': []},
             'keyserl': {'keyserling': ['keyserlings']},
             'keyserlich': {'keyserliche': []},
             'keyserling': ['keyserlings'],
             'keyserlingit': {'keyserlingites': []},
             'keysersch': {'keysersche': []},
             'keyserv': {'keyserver': ['keyservers']},
             'keyserver': ['keyservers'],
             'keyset': {'keysets': []},
             'keyshap': {'keyshaped': []},
             'keysid': {'keyside': []},
             'keysignatur': {'keysignature': ['keysignatures']},
             'keysignature': ['keysignatures'],
             'keysiz': {'keysize': []},
             'keyslot': {'keyslots': []},
             'keyso': {'keysoe': []},
             'keyson': {'keysone': []},
             'keyspac': {'keyspace': ['keyspaces']},
             'keyspace': ['keyspaces'],
             'keyspool': {'keyspools': []},
             'keystag': {'keystage': []},
             'keystan': {'keystane': []},
             'keystat': {'keystate': [], 'keystation': ['keystations']},
             'keystation': ['keystations'],
             'keystok': {'keystokes': []},
             'keyston': {'keystone': ['keystoner', 'keystoned', 'keystoners'],
                         'keystoning': []},
             'keystone': ['keystoner', 'keystoned', 'keystoners'],
             'keystoneshap': {'keystoneshaped': []},
             'keystor': {'keystore': ['keystores']},
             'keystore': ['keystores'],
             'keystr': {'keystring': []},
             'keystream': {'keystreams': []},
             'keystrok': {'keystroke': ['keystroked'], 'keystroking': []},
             'keystroke': ['keystroked'],
             'keysvil': {'keysville': []},
             'keyswitch': {'keyswitches': []},
             'keysym': {'keysyms': []},
             'keysymbol': {'keysymbols': []},
             'keyt': {'keyte': ['keytes'], 'keyting': [], 'keyts': []},
             'keytabl': {'keytable': ['keytables']},
             'keytable': ['keytables'],
             'keytap': {'keytape': [], 'keytapping': []},
             'keyte': ['keytes'],
             'keyterm': {'keyterms': []},
             'keytesvil': {'keytesville': []},
             'keyth': {'keythe': []},
             'keythorp': {'keythorpe': []},
             'keytip': {'keytips': []},
             'keyton': {'keytone': ['keytones']},
             'keytone': ['keytones'],
             'keytop': {'keytops': []},
             'keytron': {'keytronic': ['keytronics']},
             'keytronic': ['keytronics'],
             'keytsvil': {'keytsville': []},
             'keytyp': {'keytype': ['keytyped']},
             'keytype': ['keytyped'],
             'keyumar': {'keyumars': []},
             'keyuord': {'keyuords': []},
             'keyura': {'keyuras': []},
             'keyvalu': {'keyvalue': ['keyvalues']},
             'keyvalue': ['keyvalues'],
             'keywar': {'keyware': []},
             'keyway': {'keywayed': [], 'keyways': []},
             'keywel': {'keywell': []},
             'keywoid': {'keywoids': []},
             'keyword': {'keyworded': [], 'keywording': [], 'keywords': []},
             'keywordbas': {'keywordbased': []},
             'keywordfilt': {'keywordfilter': []},
             'keywork': {'keyworker': ['keyworkers'], 'keyworking': [], 'keyworks': []},
             'keyworker': ['keyworkers'],
             'keyzer': {'keyzers': []},
             'keza': {'kezas': []},
             'kezayi': {'kezayis': []},
             'kezber': {'kezbers': []},
             'kezdi': {'kezdy': []},
             'kezdivasarh': {'kezdivasarhely': []},
             'kezdv': {'kezdve': []},
             'keze': {'kezee': [], 'kezeli': []},
             'kezel': {'kezele': ['kezeles']},
             'kezele': ['kezeles'],
             'kezeles': {'kezelese': []},
             'kezi': {'kezie': [], 'kezis': [], 'kezys': []},
             'keziah': {'keziahs': []},
             'kezier': {'keziere': []},
             'kezikonyv': {'kezikonyve': []},
             'kezio': {'kezios': []},
             'kezmarski': {'kezmarsky': []},
             'kezunov': {'kezunovic': []},
             'kezzi': {'kezzie': [], 'kezzy': []}}
