#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ki = {"ki'o": {"ki'os": []},
 'kia': {'kias': []},
 'kiaa': {'kiaas': []},
 'kiabi': {'kiaby': []},
 'kiach': {'kiacheli': []},
 'kiachatale': {'kiachatalee': []},
 'kiad': {'kiade': [], 'kiads': []},
 'kiada': {'kiadas': []},
 'kiadd': {'kiadds': []},
 'kiadli': {'kiadly': []},
 'kiadohivat': {'kiadohivatal': []},
 'kiadon': {'kiadonal': []},
 'kiadvani': {'kiadvany': []},
 'kiaeraspi': {'kiaeraspis': []},
 'kiag': {'kiage': [], 'kiags': []},
 'kiagw': {'kiagwe': []},
 'kiah': {'kiahing': []},
 'kiahor': {'kiahore': []},
 'kiai': {'kiais': []},
 'kiak': {'kiaking': [], 'kiaks': []},
 'kial': {'kiale': [], 'kialing': []},
 'kialar': {'kialarness': []},
 'kialarn': {'kialarnes': []},
 'kialege': {'kialegee': []},
 'kiallita': {'kiallitas': []},
 'kiam': {'kiame': []},
 'kiamber': {'kiambere': []},
 'kiami': {'kiamie': []},
 'kiamichi': {'kiamichis': []},
 'kiamo': {'kiamos': []},
 'kiamusz': {'kiamusze': []},
 'kian': {'kiane': [], 'kians': []},
 'kiang': {'kiang': []},
 'kiangch': {'kiangche': []},
 'kiangl': {'kiangling': []},
 'kiangn': {'kiangning': []},
 'kiangs': {'kiangse': []},
 'kiangse': {'kiangsee': []},
 'kiangts': {'kiangtsing': []},
 'kiani': {'kiany': []},
 'kians': {'kianse': []},
 'kiansi': {'kiansis': []},
 'kianton': {'kiantone': []},
 'kiap': {'kiaps': []},
 'kiar': {'kiare': []},
 'kiaranu': {'kiaranus': []},
 'kiarbo': {'kiarboe': []},
 'kiari': {'kiarie': [], 'kiaris': [], 'kiary': []},
 'kiarsarg': {'kiarsarge': []},
 'kiash': {'kiashing': []},
 'kiass': {'kiasse': []},
 'kiat': {'kiate': [], 'kiating': [], 'kiats': []},
 'kiau': {'kiaus': []},
 'kiaupien': {'kiaupiene': []},
 'kiaus': {'kiause': []},
 'kiautschovicu': {'kiautschovicus': []},
 'kiaw': {'kiawe': ['kiawes']},
 'kiawa': {'kiawas': []},
 'kiawah': {'kiawahs': []},
 'kiaway': {'kiaways': []},
 'kiawe': ['kiawes'],
 'kiay': {'kiaying': []},
 'kiaya': {'kiayas': []},
 'kiayia': {'kiayias': []},
 'kib': ['kibbed'],
 'kiba': {'kibas': []},
 'kibaal': {'kibaale': []},
 'kibab': {'kibabs': []},
 'kibagar': {'kibagare': []},
 'kibal': {'kibale': []},
 'kibambaw': {'kibambawe': []},
 'kiband': {'kibande': []},
 'kibang': {'kibangism': [], 'kibangou': []},
 'kibangu': {'kibanguism': []},
 'kibar': {'kibare': []},
 'kibarti': {'kibarty': []},
 'kibaub': {'kibaubs': []},
 'kibaw': {'kibawe': []},
 'kibb': {'kibbe': ['kibbes'], 'kibbs': []},
 'kibbanah': {'kibbanahalli': []},
 'kibbanh': {'kibbanhalli': []},
 'kibbe': {'kibbee': []},
 'kibbi': {'kibbie': [], 'kibby': []},
 'kibbin': {'kibbins': []},
 'kibbitz': {'kibbitzed': [],
             'kibbitzer': ['kibbitzers'],
             'kibbitzes': [],
             'kibbitzing': []},
 'kibbitzer': ['kibbitzers'],
 'kibbl': {'kibble': ['kibbled'], 'kibbling': []},
 'kibble': ['kibbled'],
 'kibbler': {'kibblers': []},
 'kibblesdal': {'kibblesdale': []},
 'kibblewhit': {'kibblewhite': []},
 'kibbon': {'kibbons': []},
 'kibbut': {'kibbuts': []},
 'kibbutz': ['kibbutzing'],
 'kibbutzlik': {'kibbutzlike': []},
 'kibbutznick': {'kibbutznicks': []},
 'kibbutznik': {'kibbutznik': []},
 'kibbutzrear': {'kibbutzreared': []},
 'kibe': ['kibed', 'kibee'],
 'kibei': {'kibeis': []},
 'kibel': {'kibele': [], 'kibell': []},
 'kibelsti': {'kibelstis': []},
 'kiben': {'kibens': []},
 'kibeng': {'kibenge': []},
 'kibereg': {'kiberege': []},
 'kibereng': {'kiberenge': []},
 'kibergn': {'kibergnes': []},
 'kibernetik': {'kibernetike': []},
 'kibersti': {'kiberstis': []},
 'kibi': {'kibis': [], 'kiby': []},
 'kibing': {'kibinge': []},
 'kibir': {'kibiriti': []},
 'kibirig': {'kibirige': []},
 'kibisi': {'kibisis': []},
 'kibitka': {'kibitkas': []},
 'kibitki': {'kibitkis': []},
 'kibitz': {'kibitzed': [], 'kibitzer': [], 'kibitzes': [], 'kibitzing': []},
 'kibk': {'kibke': []},
 'kibl': {'kible': [], 'kibling': []},
 'kibla': {'kiblas': []},
 'kibler': {'kiblers': []},
 'kibling': {'kiblinger': []},
 'kibliski': {'kiblisky': []},
 'kiblitski': {'kiblitsky': []},
 'kibn': {'kibns': []},
 'kibo': {'kibos': []},
 'kibob': {'kibobs': []},
 'kiboko': {'kibokos': []},
 'kibokw': {'kibokwe': []},
 'kibond': {'kibonde': []},
 'kibong': {'kibonge': []},
 'kibosh': {'kiboshed': [], 'kiboshing': []},
 'kiboto': {'kibotos': []},
 'kibotu': {'kibotus': []},
 'kibr': {'kibre': []},
 'kibri': {'kibris': []},
 'kibukamusok': {'kibukamusoke': []},
 'kibun': {'kibune': []},
 'kiburi': {'kiburis': []},
 'kibut': {'kibuts': []},
 'kibuy': {'kibuye': []},
 'kibw': {'kibwe': []},
 'kibweter': {'kibwetere': []},
 'kibyrati': {'kibyratis': []},
 'kic': {'kics': []},
 'kicaka': {'kicakas': []},
 'kican': {'kicans': []},
 'kicap': {'kicapous': []},
 'kicapoo': {'kicapoos': []},
 'kicara': {'kicaras': []},
 'kicardu': {'kicardus': []},
 'kiccapoo': {'kiccapoos': []},
 'kicen': {'kicene': []},
 'kicephoru': {'kicephorus': []},
 'kicerch': {'kicerche': []},
 'kich': {'kiche': ['kiches'], 'kiching': []},
 'kicha': {'kichaed': [], 'kichaelis': []},
 'kichai': {'kichai': []},
 'kichak': {'kichaks': []},
 'kichaka': {'kichakas': []},
 'kichard': {'kicharde': [], 'kichards': []},
 'kichardu': {'kichardus': []},
 'kiche': ['kiches'],
 'kichel': {'kichels': []},
 'kichen': {'kichener': [], 'kichenes': [], 'kichens': []},
 'kichenassami': {'kichenassamy': []},
 'kichensid': {'kichenside': []},
 'kicher': {'kicherer': []},
 'kicheri': {'kichery': []},
 'kichesia': {'kichesias': []},
 'kichi': {'kichie': []},
 'kichib': {'kichibe': []},
 'kichinosuk': {'kichinosuke': []},
 'kichisuk': {'kichisuke': []},
 'kichka': {'kichkas': []},
 'kichl': {'kichle': []},
 'kichli': {'kichly': []},
 'kichlin': {'kichline': []},
 'kichol': {'kicholls': [], 'kichols': []},
 'kichola': {'kicholas': []},
 'kichot': {'kichote': []},
 'kichre': {'kichree': []},
 'kicht': {'kichte': []},
 'kichwel': {'kichwele': []},
 'kici': {'kicy': []},
 'kicia': {'kicias': []},
 'kicim': {'kicimer': []},
 'kicinu': {'kicinus': []},
 'kick': ['kicke', 'kickes', 'kicked', 'kicking'],
 'kickabi': {'kickaby': ['kickabys']},
 'kickabl': {'kickable': []},
 'kickabout': {'kickabouts': []},
 'kickaby': ['kickabys'],
 'kickap': {'kickapous': []},
 'kickapoo': {'kickapoo': []},
 'kickard': {'kickards': []},
 'kickback': {'kickback': []},
 'kickbal': {'kickball': ['kickballs']},
 'kickball': ['kickballs'],
 'kickboard': {'kickboards': []},
 'kicke': {'kickee': []},
 'kickenapawl': {'kickenapawling': []},
 'kicker': {'kicker': []},
 'kicket': {'kickets': []},
 'kickett': {'kicketts': []},
 'kickflip': {'kickflips': []},
 'kickham': {'kickhams': []},
 'kickhoef': {'kickhoefer': []},
 'kicki': {'kickie': [], 'kicky': []},
 'kickin': {'kickins': []},
 'kicking': {'kickinger': []},
 'kickinghors': {'kickinghorse': []},
 'kickl': {'kickle': []},
 'kickleburi': {'kicklebury': ['kickleburys']},
 'kicklebury': ['kickleburys'],
 'kickleight': {'kickleighter': []},
 'kicklight': {'kicklighter': []},
 'kicklin': {'kickline': ['kicklines']},
 'kickline': ['kicklines'],
 'kicklit': {'kickliter': []},
 'kickoff': {'kickoff': []},
 'kickout': {'kickouts': []},
 'kickov': {'kickover': []},
 'kickplat': {'kickplate': ['kickplates']},
 'kickplate': ['kickplates'],
 'kicksey': {'kickseys': []},
 'kickshaw': ['kickshawes'],
 'kickshaws': {'kickshaw': []},
 'kicksho': {'kickshoes': []},
 'kickshos': {'kickshose': []},
 'kicksi': {'kicksies': [], 'kicksy': []},
 'kicksort': {'kicksorter': []},
 'kickspac': {'kickspace': []},
 'kickstand': {'kickstand': []},
 'kickstart': {'kickstarted': [],
               'kickstarter': ['kickstarters'],
               'kickstarting': [],
               'kickstarts': []},
 'kickstarter': ['kickstarters'],
 'kickth': {'kickthe': []},
 'kickturn': {'kickturns': []},
 'kickup': {'kickups': []},
 'kickwheel': {'kickwheels': []},
 'kiclc': {'kiclce': []},
 'kicli': {'kicly': []},
 'kiclit': {'kicliter': []},
 'kicodemu': {'kicodemus': []},
 'kicol': {'kicoll': ['kicolls']},
 'kicola': {'kicolas': []},
 'kicolau': {'kicolaus': []},
 'kicoll': ['kicolls'],
 'kicopoli': {'kicopolis': []},
 'kicov': {'kicovic': []},
 'kicssl': {'kicssling': []},
 'kicu': {'kicus': []},
 'kiczal': {'kiczales': []},
 'kid': ['kidded', 'kidness', 'kidding', 'kiddings'],
 "kid'": {"kid'e": [], "kid's": []},
 "kid'n": {"kid'ne": []},
 'kida': {'kidas': []},
 'kidal': {'kidall': []},
 'kidan': {'kidane': [], 'kidans': []},
 'kidanski': {'kidansky': []},
 'kidara': {'kidaras': []},
 'kidari': {'kidaris': []},
 'kidarit': {'kidarite': ['kidarites']},
 'kidarite': ['kidarites'],
 'kidbi': {'kidby': []},
 'kidbit': {'kidbits': []},
 'kidbrok': {'kidbroke': []},
 'kidbrook': {'kidbrooke': []},
 'kidbroth': {'kidbrother': []},
 'kidcaf': {'kidcafe': []},
 'kidcar': {'kidcare': []},
 'kidcop': {'kidcope': []},
 'kidcot': {'kidcote': []},
 'kidd': ['kidde', 'kiddes'],
 'kiddal': {'kiddall': []},
 'kidde': {'kiddee': []},
 'kiddel': {'kiddell': [], 'kiddels': []},
 'kiddellmonro': {'kiddellmonroe': []},
 'kidder': {'kidders': []},
 'kidderminist': {'kidderminister': []},
 'kidderminst': {'kidderminster': ['kidderminsters']},
 'kidderminster': ['kidderminsters'],
 'kiddermintht': {'kidderminthter': []},
 'kidderpor': {'kidderpore': []},
 'kiddervil': {'kidderville': []},
 'kiddi': {'kiddie': [], 'kiddis': [], 'kiddy': []},
 'kiddieland': {'kiddielands': []},
 'kiddiesad': {'kiddiesads': []},
 'kiddingli': {'kiddingly': []},
 'kiddish': {'kiddishness': []},
 'kiddiwink': {'kiddiwinks': []},
 'kiddl': {'kiddle': ['kiddles']},
 'kiddle': ['kiddles'],
 'kiddo': {'kiddoe': ['kiddoes'], 'kiddos': []},
 'kiddoe': ['kiddoes'],
 'kiddu': {'kiddus': []},
 'kiddvil': {'kiddville': []},
 'kiddywink': {'kiddywinks': []},
 'kide': {'kided': [], 'kides': [], 'kiding': []},
 'kidel': {'kidells': [], 'kidels': []},
 'kidena': {'kidenas': []},
 'kideni': {'kideny': []},
 'kider': {'kiders': []},
 'kiderlenwacht': {'kiderlenwachter': []},
 'kiderlenwaecht': {'kiderlenwaechter': []},
 'kiderminst': {'kiderminster': []},
 'kidet': {'kidete': []},
 'kidey': {'kideys': []},
 'kidfit': {'kidfitting': []},
 'kidfriendli': {'kidfriendly': []},
 'kidg': {'kidge': ['kidges', 'kidgely'], 'kidgs': []},
 'kidge': ['kidges', 'kidgely'],
 'kidgel': {'kidgell': []},
 'kidgerburi': {'kidgerbury': []},
 'kidgil': {'kidgill': []},
 'kidglov': {'kidglove': ['kidgloves', 'kidgloved']},
 'kidglove': ['kidgloves', 'kidgloved'],
 'kidi': {'kidis': [], 'kidy': []},
 'kidicul': {'kidicule': [], 'kidiculous': []},
 'kidl': {'kidling': ['kidlings']},
 'kidleath': {'kidleather': []},
 'kidlet': {'kidlets': []},
 'kidley': {'kidleys': []},
 'kidlik': {'kidlike': []},
 'kidling': ['kidlings'],
 'kidman': {'kidmans': []},
 'kidmor': {'kidmore': []},
 'kidn': {'kidne': ['kidnes']},
 'kidnap': {'kidnaped': [],
            'kidnaper': [],
            'kidnaping': ['kidnapings'],
            'kidnapped': [],
            'kidnapping': [],
            'kidnaps': []},
 'kidnape': {'kidnapee': ['kidnapees']},
 'kidnapee': ['kidnapees'],
 'kidnaping': ['kidnapings'],
 'kidnapmurd': {'kidnapmurder': []},
 'kidnapp': {'kidnappe': ['kidnapper']},
 'kidnappe': {'kidnappee': ['kidnappees']},
 'kidnappee': ['kidnappees'],
 'kidnci': {'kidncy': []},
 'kidne': ['kidnes'],
 'kidnei': {'kidneis': []},
 'kidnev': {'kidnevs': []},
 'kidnew': {'kidnews': []},
 'kidney': ['kidneyes', 'kidneyed'],
 'kidneybean': {'kidneybeans': []},
 'kidneycel': {'kidneycells': []},
 'kidneydiseas': {'kidneydisease': []},
 'kidneyfunct': {'kidneyfunction': []},
 'kidneyi': {'kidneyis': []},
 'kidneylik': {'kidneylike': []},
 'kidneypancrea': {'kidneypancreas': []},
 'kidneyshap': {'kidneyshape': ['kidneyshaped']},
 'kidneyshape': ['kidneyshaped'],
 'kidneyspecif': {'kidneyspecific': []},
 'kidneyston': {'kidneystone': ['kidneystones']},
 'kidneystone': ['kidneystones'],
 'kidneysubst': {'kidneysubstance': []},
 'kidneytissu': {'kidneytissue': []},
 'kidneytranspl': {'kidneytransplant': []},
 'kidni': {'kidnie': ['kidnies'], 'kidny': ['kidnys']},
 'kidnie': ['kidnies'],
 'kidnoy': {'kidnoys': []},
 'kidny': ['kidnys'],
 'kido': {'kidos': []},
 'kidod': {'kidode': []},
 'kidol': {'kidole': []},
 'kidolog': {'kidology': []},
 'kidoodl': {'kidoodle': []},
 'kidori': {'kidoriented': []},
 'kidpleas': {'kidpleasing': []},
 'kidpow': {'kidpower': []},
 'kidro': {'kidros': []},
 'kidrolas': {'kidrolase': []},
 "kids'r": {"kids're": []},
 "kids'v": {"kids've": []},
 'kidsaf': {'kidsafe': []},
 'kidsbook': {'kidsbooks': []},
 'kidscap': {'kidscape': []},
 'kidscop': {'kidscope': []},
 'kidsdal': {'kidsdale': []},
 'kidsgrov': {'kidsgrove': []},
 'kidsi': {'kidsies': []},
 'kidsiz': {'kidsize': ['kidsized']},
 'kidsize': ['kidsized'],
 'kidskin': {'kidskin': []},
 'kidslin': {'kidsline': []},
 'kidson': {'kidsons': []},
 'kidsong': {'kidsongs': []},
 'kidsourc': {'kidsource': []},
 'kidspac': {'kidspace': []},
 'kidspag': {'kidspage': []},
 'kidspeac': {'kidspeace': []},
 'kidspher': {'kidsphere': []},
 'kidspir': {'kidspiration': []},
 'kidsplac': {'kidsplace': []},
 'kidsport': {'kidsports': []},
 'kidsright': {'kidsrights': []},
 'kidstak': {'kidstakes': []},
 'kidsti': {'kidsty': []},
 'kidston': {'kidstone': ['kidstones'], 'kidstons': []},
 'kidstone': ['kidstones'],
 'kidsuit': {'kidsuites': []},
 'kidsvil': {'kidsville': []},
 'kidturgeschicht': {'kidturgeschichte': []},
 'kidu': {'kidus': []},
 'kidud': {'kidude': []},
 'kiduey': {'kidueys': []},
 'kidult': {'kidults': []},
 'kidung': {'kidungs': []},
 'kidvil': {'kidville': []},
 'kidw': {'kidweli': [], 'kidwely': []},
 'kidwai': {'kidwais': []},
 'kidwar': {'kidware': []},
 'kidwatch': {'kidwatcher': ['kidwatchers'], 'kidwatching': []},
 'kidwatcher': ['kidwatchers'],
 'kidwel': {'kidwell': ['kidwells']},
 'kidwell': ['kidwells'],
 'kidwelli': {'kidwelly': []},
 'kidwil': {'kidwiler': []},
 'kidwork': {'kidworks': []},
 'kidwrit': {'kidwriter': []},
 'kidz': {'kidze': []},
 'kidzon': {'kidzone': []},
 'kidzprivaci': {'kidzprivacy': []},
 'kie': {'kied': [], 'ky': []},
 'kieb': {'kiebs': []},
 'kiebi': {'kieby': []},
 'kiebitz': {'kiebitze': []},
 'kiebl': {'kiebling': []},
 'kieboom': {'kiebooms': []},
 'kiechel': {'kiechell': []},
 'kiechl': {'kiechle': []},
 'kieck': {'kiecke': []},
 'kiecken': {'kieckens': []},
 'kiecker': {'kieckers': []},
 'kieckhaf': {'kieckhafer': []},
 'kieckhef': {'kieckhefer': []},
 'kieckheff': {'kieckheffer': []},
 'kieckhof': {'kieckhofer': []},
 'kiecoltglas': {'kiecoltglaser': []},
 'kied': {'kieding': []},
 'kiedd': {'kiedde': []},
 'kiedi': {'kiedis': [], 'kiedy': ['kiedys']},
 'kieding': {'kiedinger': []},
 'kiedrich': {'kiedricher': []},
 'kiedy': ['kiedys'],
 'kief': {'kiefe': [], 'kiefs': []},
 'kiefab': {'kiefaber': []},
 'kiefer': {'kiefers': []},
 'kieferappar': {'kieferapparates': []},
 'kieferchirurgi': {'kieferchirurgie': []},
 'kieferfrag': {'kieferfrage': []},
 'kiefergelenk': {'kiefergelenke': ['kiefergelenkes'], 'kiefergelenks': []},
 'kiefergelenke': ['kiefergelenkes'],
 'kieferheilkund': {'kieferheilkunde': []},
 'kieferhohl': {'kieferhohle': []},
 'kieferl': {'kieferle': []},
 'kiefernbestand': {'kiefernbestande': []},
 'kiefernspann': {'kiefernspanners': []},
 'kieferorthopadi': {'kieferorthopadie': []},
 'kieferorthopadisch': {'kieferorthopadische': ['kieferorthopadischer']},
 'kieferorthopadische': ['kieferorthopadischer'],
 'kiefersau': {'kiefersauer': []},
 'kieff': {'kieffe': []},
 'kieffab': {'kieffaber': []},
 'kieffer': {'kieffers': []},
 'kiefferulu': {'kiefferulus': []},
 'kiefhab': {'kiefhaber': []},
 'kiefheid': {'kiefheide': []},
 'kiefil': {'kiefiling': []},
 'kiefl': {'kiefling': []},
 'kieft': {'kiefte': [], 'kiefts': []},
 'kiegyez': {'kiegyezes': []},
 'kieh': {'kiehs': []},
 'kiehl': {'kiehle': [], 'kiehling': [], 'kiehls': []},
 'kiehn': {'kiehne': []},
 'kiehnl': {'kiehnle': []},
 'kiehtreib': {'kiehtreiber': []},
 'kiei': {'kieis': []},
 'kiein': {'kieine': []},
 'kiejdani': {'kiejdany': []},
 'kiek': {'kieke': ['kieked'], 'kieking': []},
 'kiekapoo': {'kiekapoos': []},
 'kieke': ['kieked'],
 'kieken': {'kiekens': []},
 'kiekhaef': {'kiekhaefer': []},
 'kiekhaf': {'kiekhafer': []},
 'kiekhef': {'kiekhefer': []},
 'kiekhoef': {'kiekhoefer': []},
 'kiekhof': {'kiekhofer': []},
 'kieki': {'kiekie': []},
 'kiel': {'kiele': ['kieles'], 'kieling': [], 'kiels': []},
 'kielbasa': {'kielbasas': []},
 'kielbasi': {'kielbasy': []},
 'kielburg': {'kielburger': []},
 'kielc': {'kielce': []},
 'kield': {'kields': []},
 'kiele': {'kielee': []},
 'kielecki': {'kieleckie': []},
 'kieler': {'kielers': []},
 'kielhof': {'kielhofer': []},
 'kielhofh': {'kielhofher': []},
 'kielhofn': {'kielhofner': []},
 'kieli': {'kiely': ['kielys']},
 'kieling': {'kielinger': []},
 'kielland': {'kiellander': [], 'kiellands': []},
 'kielli': {'kielly': []},
 'kielma': {'kielmas': []},
 'kielmannsegg': {'kielmannsegge': []},
 'kielmansegg': {'kielmansegge': []},
 'kielmay': {'kielmayer': []},
 'kielmey': {'kielmeyer': []},
 'kielski': {'kielsky': []},
 'kielt': {'kielts': []},
 'kielti': {'kielty': []},
 'kielwass': {'kielwasser': []},
 'kiely': ['kielys'],
 'kiem': {'kieme': [], 'kieming': []},
 'kiema': {'kiemas': []},
 'kiemand': {'kiemander': []},
 'kiemb': {'kiembe': []},
 'kiemel': {'kiemele': []},
 'kiemen': {'kiemens': []},
 'kiemenrest': {'kiemenreste': []},
 'kiemey': {'kiemeyer': []},
 'kieml': {'kiemle': []},
 'kiemp': {'kiempe': []},
 'kiemper': {'kiemperer': []},
 'kien': {'kiene': [], 'kiening': [], 'kienning': [], 'kiens': []},
 'kiena': {'kienas': []},
 'kienappl': {'kienapple': []},
 'kienberg': {'kienberger': []},
 'kienc': {'kience': []},
 'kienck': {'kiencke': []},
 'kieneck': {'kienecker': []},
 'kienholz': {'kienholzes': []},
 'kienhui': {'kienhuis': []},
 'kieni': {'kieny': []},
 'kiening': {'kieninger': []},
 'kienk': {'kienke': []},
 'kienl': {'kienle': []},
 'kienlechn': {'kienlechner': []},
 'kienmay': {'kienmayer': []},
 'kienmey': {'kienmeyer': []},
 'kienpointn': {'kienpointner': []},
 'kientepoo': {'kientepoos': []},
 'kientpoo': {'kientpoos': []},
 'kientzi': {'kientzy': []},
 'kientzl': {'kientzle': []},
 'kienzi': {'kienzie': []},
 'kienzl': {'kienzle': []},
 'kiep': {'kiepe': [], 'kieps': []},
 'kiepenhau': {'kiepenhauer': []},
 'kiepenheu': {'kiepenheuer': []},
 'kiepenheur': {'kiepenheurer': []},
 'kiepk': {'kiepke': []},
 'kier': {'kiere': ['kiered', 'kieres'], 'kiering': ['kierings'], 'kiers': []},
 'kiera': {'kieras': []},
 'kieran': {'kierans': []},
 'kieranu': {'kieranus': []},
 'kierbo': {'kierboe': []},
 'kierc': {'kierce': []},
 'kiere': ['kiered', 'kieres'],
 'kieri': {'kierie': ['kieries'], 'kiery': []},
 'kierie': ['kieries'],
 'kiering': ['kierings'],
 'kierk': {'kierke': []},
 'kierkegaard': ['kierkegaarde'],
 'kierkegaardian': {'kierkegaardianism': [], 'kierkegaardians': []},
 'kierkegaardienn': {'kierkegaardiennes': []},
 'kierkel': {'kierkels': []},
 'kierku': {'kierkus': []},
 'kierl': {'kierling': []},
 'kierligh': {'kierlighed': []},
 'kierma': {'kiermas': []},
 'kiermay': {'kiermayer': []},
 'kiermey': {'kiermeyer': []},
 'kiern': {'kierns': []},
 'kiernan': {'kiernans': []},
 'kiernand': {'kiernander': []},
 'kiernieski': {'kierniesky': []},
 'kierow': {'kierowal': []},
 'kierowani': {'kierowanie': []},
 'kiers': {'kierse': []},
 'kiersag': {'kiersage': []},
 'kiersi': {'kiersy': []},
 'kierski': {'kiersky': []},
 'kiersp': {'kierspe': []},
 'kierst': {'kiersted': []},
 'kiersted': {'kierstede': ['kierstedes']},
 'kierstede': ['kierstedes'],
 'kieruj': {'kieruje': []},
 'kierunkow': {'kierunkowe': []},
 'kierzi': {'kierzy': []},
 'kies': {'kiese': [], 'kiesing': []},
 'kiesch': {'kiesche': []},
 'kieschk': {'kieschke': []},
 'kieseck': {'kiesecker': []},
 'kiesek': {'kieseker': []},
 'kiesel': {'kiesele': []},
 'kieselerd': {'kieselerde': []},
 'kieselguhr': {'kieselguhr': []},
 'kieselkorp': {'kieselkorper': []},
 'kieselsaur': {'kieselsaure': []},
 'kieselschief': {'kieselschiefer': []},
 'kieselschwamm': {'kieselschwamme': []},
 'kieselstein': {'kieselsteine': []},
 'kieselwett': {'kieselwetter': []},
 'kiesengebirg': {'kiesengebirge': []},
 'kiesenwett': {'kiesenwetter': []},
 'kieser': {'kiesers': []},
 'kieserit': {'kieserite': []},
 'kieseritski': {'kieseritsky': []},
 'kieseritzki': {'kieseritzky': []},
 'kieserl': {'kieserling': []},
 'kiesewalt': {'kiesewalter': []},
 'kiesewett': {'kiesewetter': ['kiesewetters']},
 'kiesewetter': ['kiesewetters'],
 'kiesgrub': {'kiesgrube': []},
 'kiesing': {'kiesinger': []},
 'kiesl': {'kiesling': []},
 'kieslag': {'kieslager': []},
 'kiesler': {'kieslers': []},
 'kiesling': {'kieslinger': []},
 'kieslingswald': {'kieslingswalde': []},
 'kiess': {'kiesse': [], 'kiessing': []},
 'kiessel': {'kiesseling': []},
 'kiessing': {'kiessinger': []},
 'kiessl': {'kiessling': []},
 'kiessling': {'kiesslinger': []},
 'kiesswett': {'kiesswetter': []},
 'kiestein': {'kiesteine': []},
 'kiestin': {'kiestine': []},
 'kieswett': {'kieswetter': []},
 'kiet': {'kiete': []},
 'kiethli': {'kiethly': []},
 'kieti': {'kiety': []},
 'kietzel': {'kietzell': []},
 'kietzk': {'kietzke': []},
 'kieu': {'kieus': []},
 'kiev': ['kieve', 'kieves'],
 'kievan': {'kievans': []},
 'kievanru': {'kievanrus': []},
 'kievet': {'kievets': []},
 'kievian': {'kievians': []},
 'kievienn': {'kievienne': []},
 'kievit': {'kievite': ['kievites'], 'kievits': []},
 'kievite': ['kievites'],
 'kieviton': {'kievitone': []},
 'kievski': {'kievskie': [], 'kievsky': []},
 'kievskiy': {'kievskiye': []},
 'kievsko': {'kievskoe': []},
 'kievskoy': {'kievskoye': []},
 'kiew': {'kiewe': [], 'kiews': []},
 'kiewn': {'kiewning': []},
 'kiezer': {'kiezers': []},
 'kiezewett': {'kiezewetter': []},
 'kif': {'kiffed': [], 'kiffing': [], 'kifs': []},
 'kifar': {'kifared': []},
 'kifef': {'kifefe': []},
 'kifejez': {'kifejezes': []},
 'kiff': {'kiffe': ['kiffes']},
 'kiffe': ['kiffes'],
 'kiffhaus': {'kiffhauser': []},
 'kiffi': {'kiffy': []},
 'kiffmey': {'kiffmeyer': []},
 'kifi': {'kified': []},
 'kifisia': {'kifisias': []},
 'kifiso': {'kifisos': []},
 'kifiss': {'kifissou': []},
 'kifissia': {'kifissias': []},
 'kifisso': {'kifissos': []},
 'kifl': {'kifle': ['kifled', 'kifles'], 'kifling': []},
 'kifle': ['kifled', 'kifles'],
 'kifonidi': {'kifonidis': []},
 'kift': {'kifte': [], 'kifts': []},
 'kiftsgat': {'kiftsgate': []},
 'kifun': {'kifune': []},
 'kifweb': {'kifwebe': []},
 'kig': {'kigs': []},
 'kiga': {'kigas': []},
 'kigal': {'kigale': []},
 'kigam': {'kigame': []},
 'kigbi': {'kigby': []},
 'kige': {'kiged': [], 'kigeli': [], 'kiges': []},
 'kigem': {'kigeme': []},
 'kiger': {'kigere': []},
 'kigg': {'kigge': [], 'kiggs': []},
 'kiggan': {'kiggans': []},
 'kiggel': {'kiggell': []},
 'kiggin': {'kiggins': []},
 'kighl': {'kighls': []},
 'kighli': {'kighly': []},
 'kight': {'kights': []},
 'kighteou': {'kighteous': []},
 'kighteous': {'kighteousness': []},
 'kighti': {'kighty': []},
 'kightli': {'kightly': []},
 'kightling': {'kightlinger': []},
 'kigi': {'kigy': []},
 'kigid': {'kigidity': []},
 'kigmi': {'kigmy': []},
 'kign': {'kigne': []},
 'kigni': {'kigny': []},
 'kignt': {'kignts': []},
 'kigomb': {'kigombe': []},
 'kigor': {'kigors': []},
 'kigr': {'kigre': []},
 'kigur': {'kigure': ['kigures']},
 'kiguradz': {'kiguradze': []},
 'kigure': ['kigures'],
 'kigw': {'kigwe': []},
 'kigy': {'kigye': []},
 'kih': {'kihs': []},
 'kihangir': {'kihangire': []},
 'kihawahin': {'kihawahine': []},
 'kihbi': {'kihby': []},
 'kihd': {'kihds': []},
 'kihe': {'kihed': [], 'kihee': ['kihees']},
 'kihee': ['kihees'],
 'kiheh': {'kihehe': []},
 'kihei': {'kiheis': []},
 'kihl': {'kihle': []},
 'kihlau': {'kihlaus': []},
 'kihnor': {'kihnore': []},
 'kihor': {'kihore': []},
 'kihvardbi': {'kihvardby': []},
 'kihwel': {'kihwele': []},
 'kii': {'kiies': [], 'kiis': []},
 'kiia': {'kiias': []},
 'kiibelwagen': {'kiibelwagens': []},
 'kiibi': {'kiiby': []},
 'kiibli': {'kiiblis': []},
 'kiibt': {'kiibte': []},
 'kiich': {'kiiche': []},
 'kiichelbeck': {'kiichelbecker': []},
 'kiichenmeist': {'kiichenmeister': []},
 'kiichl': {'kiichle': []},
 'kiichmeist': {'kiichmeister': []},
 'kiicukcekmec': {'kiicukcekmece': []},
 'kiidar': {'kiidare': []},
 'kiien': {'kiiene': []},
 'kiiensi': {'kiiensis': []},
 'kiifferl': {'kiifferle': []},
 'kiifit': {'kiifite': []},
 'kiigor': {'kiigore': []},
 'kiih': {'kiihe': []},
 'kiihberg': {'kiihberger': []},
 'kiihebach': {'kiihebacher': []},
 'kiihl': {'kiihle': ['kiihles'], 'kiihling': []},
 'kiihle': ['kiihles'],
 'kiihlenth': {'kiihlenthal': []},
 'kiihlwett': {'kiihlwetter': []},
 'kiihm': {'kiihme': []},
 'kiihn': {'kiihne': ['kiihnes'], 'kiihns': []},
 'kiihne': ['kiihnes'],
 'kiihnl': {'kiihnle': []},
 'kiihnst': {'kiihnste': []},
 'kiihtreib': {'kiihtreiber': []},
 'kiihu': {'kiihue': []},
 'kiii': {'kiiied': [], 'kiiis': []},
 'kiiid': {'kiiids': []},
 'kiiif': {'kiiife': []},
 'kiiig': {'kiiigs': []},
 'kiik': {'kiike': []},
 'kiikelhau': {'kiikelhaus': []},
 'kiikenth': {'kiikenthal': []},
 'kiil': {'kiile': ['kiiled'], 'kiiling': [], 'kiils': []},
 'kiilb': {'kiilbs': []},
 'kiildend': {'kiildends': []},
 'kiile': ['kiiled'],
 'kiilfoldr': {'kiilfoldre': []},
 'kiilin': {'kiiline': []},
 'kiill': {'kiilling': []},
 'kiillik': {'kiilliker': []},
 'kiilliy': {'kiilliye': []},
 'kiilm': {'kiilme': []},
 'kiilnisch': {'kiilnische': []},
 'kiilonleg': {'kiilonleges': []},
 'kiilono': {'kiilonos': []},
 'kiilp': {'kiilpe': []},
 'kiilreut': {'kiilreuter': []},
 'kiilt': {'kiilte': []},
 'kiiltep': {'kiiltepe': []},
 'kiim': {'kiime': []},
 'kiimmel': {'kiimmell': []},
 'kiimmer': {'kiimmerer': []},
 'kiimmerl': {'kiimmerle': [], 'kiimmerling': []},
 'kiimmerli': {'kiimmerly': []},
 'kiimmerni': {'kiimmernis': []},
 'kiimmert': {'kiimmerte': []},
 'kiimor': {'kiimore': []},
 'kiimpf': {'kiimpfe': []},
 'kiin': {'kiine': [], 'kiins': []},
 'kiind': {'kiinde': []},
 'kiindig': {'kiindiger': []},
 'kiindigt': {'kiindigte': []},
 'kiinding': {'kiindinger': []},
 'kiineg': {'kiinege': ['kiineges']},
 'kiinege': ['kiineges'],
 'kiineginn': {'kiineginne': []},
 'kiinftig': {'kiinftige': ['kiinftiges', 'kiinftiger']},
 'kiinftige': ['kiinftiges', 'kiinftiger'],
 'kiinig': {'kiinige': [], 'kiinigs': []},
 'kiiniginn': {'kiiniginne': []},
 'kiiniglich': {'kiinigliche': []},
 'kiinigreich': {'kiinigreichs': []},
 'kiinigsberg': {'kiinigsberger': []},
 'kiinkel': {'kiinkele': []},
 'kiinn': {'kiinne': []},
 'kiinnapa': {'kiinnapas': []},
 'kiinneck': {'kiinnecke': []},
 'kiinnek': {'kiinneke': []},
 'kiinnitetti': {'kiinnitetty': []},
 'kiinnostu': {'kiinnostus': []},
 'kiinnt': {'kiinnte': []},
 'kiinsl': {'kiinsle': []},
 'kiinst': {'kiinste': []},
 'kiinstl': {'kiinstle': []},
 'kiinstler': {'kiinstlers': []},
 'kiinstlerbekenntniss': {'kiinstlerbekenntnisse': []},
 'kiinstlerbildni': {'kiinstlerbildnis': []},
 'kiinstlerbrief': {'kiinstlerbriefe': []},
 'kiinstlerfamili': {'kiinstlerfamilie': []},
 'kiinstlergass': {'kiinstlergasse': []},
 'kiinstlergrupp': {'kiinstlergruppe': []},
 'kiinstlerhau': {'kiinstlerhaus': []},
 'kiinstlerisch': {'kiinstlerische': ['kiinstlerisches', 'kiinstlerischer']},
 'kiinstlerische': ['kiinstlerisches', 'kiinstlerischer'],
 'kiinstlerkoloni': {'kiinstlerkolonie': []},
 'kiinstlerkrei': {'kiinstlerkreis': []},
 'kiinstlerroman': {'kiinstlerromane': []},
 'kiinstlertheat': {'kiinstlertheater': []},
 'kiinstlich': {'kiinstliche': ['kiinstlicher', 'kiinstliches']},
 'kiinstliche': ['kiinstlicher', 'kiinstliches'],
 'kiinstling': {'kiinstlinger': []},
 'kiintz': {'kiintze': []},
 'kiinz': {'kiinze': [], 'kiinzing': []},
 'kiinzl': {'kiinzle': []},
 'kiio': {'kiios': []},
 'kiiomet': {'kiiometers': []},
 'kiiometr': {'kiiometres': []},
 'kiiowl': {'kiiowles': []},
 'kiiowledg': {'kiiowledge': []},
 'kiipferl': {'kiipferle': []},
 'kiipfmiil': {'kiipfmiiller': []},
 'kiipfmul': {'kiipfmuller': []},
 'kiipi': {'kiipie': []},
 'kiipio': {'kiipios': []},
 'kiipk': {'kiipke': []},
 'kiippel': {'kiippell': []},
 'kiipper': {'kiippers': []},
 'kiir': {'kiire': [], 'kiirs': []},
 'kiira': {'kiiras': []},
 'kiirassi': {'kiirassier': []},
 'kiirat': {'kiirats': []},
 'kiirbi': {'kiirbis': []},
 'kiirenberg': {'kiirenberger': []},
 'kiiri': {'kiiry': []},
 'kiirnberg': {'kiirnberger': []},
 'kiiro': {'kiiros': []},
 'kiirper': {'kiirpers': []},
 'kiirschner': {'kiirschners': []},
 'kiirstein': {'kiirsteiner': []},
 'kiirt': {'kiirte': []},
 'kiirver': {'kiirvers': []},
 'kiirwil': {'kiirwille': []},
 'kiirz': {'kiirze': []},
 'kiirzer': {'kiirzere': ['kiirzerer']},
 'kiirzere': ['kiirzerer'],
 'kiirzest': {'kiirzeste': ['kiirzester']},
 'kiirzeste': ['kiirzester'],
 'kiirzing': {'kiirzinger': []},
 'kiis': {'kiise': []},
 'kiisebi': {'kiisebier': []},
 'kiiss': {'kiisse': []},
 'kiisst': {'kiisste': []},
 'kiisswett': {'kiisswetter': []},
 'kiist': {'kiiste': []},
 'kiistenbewohn': {'kiistenbewohner': []},
 'kiisteneben': {'kiistenebene': []},
 'kiistengebiet': {'kiistengebiete': ['kiistengebietes']},
 'kiistengebiete': ['kiistengebietes'],
 'kiistengewass': {'kiistengewasser': []},
 'kiistengrundwass': {'kiistengrundwasser': []},
 'kiistenland': {'kiistenlander': []},
 'kiistenm': {'kiistenmeer': []},
 'kiistennah': {'kiistennahe': []},
 'kiistenseeschwalb': {'kiistenseeschwalbe': []},
 'kiister': {'kiisters': []},
 'kiisterhaus': {'kiisterhauser': []},
 'kiistermei': {'kiistermeier': []},
 'kiit': {'kiite': [], 'kiiting': [], 'kiits': [], 'kiitting': []},
 'kiitemey': {'kiitemeyer': []},
 'kiith': {'kiithe': []},
 'kiiti': {'kiity': []},
 'kiitiiphan': {'kiitiiphane': []},
 'kiitimey': {'kiitimeyer': []},
 'kiitl': {'kiitle': []},
 'kiito': {'kiitos': []},
 'kiituphan': {'kiituphane': []},
 'kiitz': {'kiitzing': []},
 'kij': {'kijs': []},
 'kija': {'kijas': []},
 'kijab': {'kijabe': []},
 'kijang': {'kijangs': []},
 'kijf': {'kijfed': []},
 'kijiy': {'kijiye': []},
 'kijk': {'kijks': []},
 'kijker': {'kijkers': []},
 'kijkhui': {'kijkhuis': []},
 'kijkj': {'kijkjes': []},
 'kijkover': {'kijkoveral': []},
 'kijl': {'kijled': []},
 'kijn': {'kijne': []},
 'kijowi': {'kijowie': []},
 'kik': {'kiks': []},
 'kika': {'kikas': []},
 'kikab': {'kikabou': ['kikabous']},
 'kikabou': ['kikabous'],
 'kikal': {'kikale': []},
 'kikalo': {'kikalos': []},
 'kikano': {'kikanos': []},
 'kikap': {'kikapous': []},
 'kikapoo': {'kikapoos': []},
 'kikapu': {'kikapus': []},
 'kikar': {'kikars': []},
 'kikata': {'kikatas': []},
 'kikbi': {'kikby': []},
 'kike': ['kiked', 'kikely'],
 'kikendal': {'kikendall': []},
 'kikerew': {'kikerewe': []},
 'kikeri': {'kikery': []},
 'kiki': {'kikis': [], 'kiky': []},
 'kikiallu': {'kikiallus': []},
 'kikillu': {'kikillus': []},
 'kikilo': {'kikilos': []},
 'kikimora': {'kikimoras': []},
 'kikin': {'kikine': [], 'kikins': []},
 'kikinei': {'kikineis': []},
 'kikini': {'kikinis': []},
 'kikit': {'kikite': []},
 'kikitsa': {'kikitsas': []},
 'kikiyu': {'kikiyus': []},
 'kikk': {'kikke': []},
 'kikkak': {'kikkake': []},
 'kikker': {'kikkers': []},
 'kikkinid': {'kikkinides': []},
 'kikkuli': {'kikkulis': []},
 'kiklad': {'kiklades': []},
 'kikladh': {'kikladhes': []},
 'kiklar': {'kiklare': []},
 'kikli': {'kikly': []},
 'kiklo': {'kiklos': []},
 'kikmongwi': {'kikmongwis': []},
 'kiknadz': {'kiknadze': []},
 'kiko': {'kikos': []},
 'kikodz': {'kikodze': []},
 'kikogw': {'kikogwe': []},
 'kikoi': {'kikois': []},
 'kikoin': {'kikoine': []},
 'kikomb': {'kikombe': []},
 'kikon': {'kikones': []},
 'kikongo': {'kikongos': []},
 'kikonian': {'kikonians': []},
 'kiku': {'kikue': [], 'kikus': []},
 'kikuli': {'kikulis': []},
 'kikulw': {'kikulwe': []},
 'kikum': {'kikume': []},
 'kikuna': {'kikunae': []},
 'kikunosuk': {'kikunosuke': []},
 'kikurag': {'kikurage': []},
 'kikutak': {'kikutake': []},
 'kikuy': {'kikuye': []},
 'kikuyensi': {'kikuyensis': []},
 'kikuyu': {'kikuyuism': [], 'kikuyus': []},
 'kikuyuensi': {'kikuyuensis': []},
 'kikvadz': {'kikvadze': []},
 'kikvidz': {'kikvidze': []},
 'kikwet': {'kikwete': []},
 'kil': {'kilful': ['kilfully'], 'kilness': [], 'kils': []},
 "kil'": {"kil'ed": []},
 'kila': {'kilas': []},
 'kilaa': {'kilaas': []},
 'kilachand': {'kilachands': []},
 'kiladar': {'kiladars': []},
 'kiladi': {'kiladis': []},
 'kiladz': {'kiladze': []},
 'kilafor': {'kilafors': []},
 'kilag': {'kilagal': [], 'kilage': []},
 'kilai': {'kilais': []},
 'kilake': {'kilakee': []},
 'kilakila': {'kilakilas': []},
 'kilalo': {'kilaloe': []},
 'kilamb': {'kilambe': []},
 'kilan': {'kilane': []},
 'kilana': {'kilanas': []},
 'kiland': {'kilander': []},
 'kilani': {'kilany': []},
 'kilat': {'kilates': []},
 'kilb': {'kilbe': []},
 'kilba': {'kilbas': []},
 'kilbagi': {'kilbagie': []},
 'kilbaigi': {'kilbaigie': []},
 'kilballybathershin': {'kilballybathershins': []},
 'kilban': {'kilbane': []},
 'kilbanski': {'kilbansky': []},
 'kilbarri': {'kilbarry': []},
 'kilbe': {'kilbee': []},
 'kilbecanti': {'kilbecanty': []},
 'kilbeg': {'kilbegs': []},
 'kilbeheni': {'kilbeheny': []},
 'kilbehenni': {'kilbehenny': []},
 'kilberi': {'kilbery': []},
 'kilberri': {'kilberrie': [], 'kilberry': []},
 'kilbertu': {'kilbertus': []},
 'kilbi': {'kilbie': [], 'kilby': ['kilbys']},
 'kilbimi': {'kilbimie': []},
 'kilbing': {'kilbinger': []},
 'kilbirni': {'kilbirnie': [], 'kilbirny': []},
 'kilblan': {'kilblane': []},
 'kilblen': {'kilblene': []},
 'kilbogi': {'kilbogie': []},
 'kilboki': {'kilbokie': []},
 'kilbolan': {'kilbolane': []},
 'kilbom': {'kilbome': []},
 'kilbonan': {'kilbonane': []},
 'kilborn': {'kilborne': [], 'kilborns': []},
 'kilboum': {'kilboume': []},
 'kilbourn': {'kilbourne': ['kilbournes'], 'kilbourns': []},
 'kilbourne': ['kilbournes'],
 'kilbowi': {'kilbowie': []},
 'kilbr': {'kilbre': []},
 'kilbre': {'kilbree': []},
 'kilbreedi': {'kilbreedy': []},
 'kilbrickenit': {'kilbrickenite': []},
 'kilbrid': {'kilbride': ['kilbrides']},
 'kilbride': ['kilbrides'],
 'kilbridejon': {'kilbridejones': []},
 'kilbridg': {'kilbridge': []},
 'kilbru': {'kilbrue': []},
 'kilbryd': {'kilbryde': []},
 'kilbuck': {'kilbucks': []},
 'kilbum': {'kilbume': []},
 'kilburg': {'kilburger': []},
 'kilburi': {'kilbury': []},
 'kilburn': {'kilburne': [], 'kilburns': []},
 'kilburni': {'kilburnie': []},
 'kilby': {'kilbye': []},
 'kilcalmkil': {'kilcalmkill': []},
 'kilcalmonel': {'kilcalmonell': []},
 'kilcar': {'kilcare': []},
 'kilcarri': {'kilcarry': []},
 'kilcarti': {'kilcarty': []},
 'kilcatherin': {'kilcatherine': []},
 'kilch': {'kilche': []},
 'kilchenmeist': {'kilchenmeister': []},
 'kilchenzi': {'kilchenzie': []},
 'kilchevski': {'kilchevsky': []},
 'kilchi': {'kilchis': []},
 'kilchl': {'kilchling': []},
 'kilchmey': {'kilchmeyer': []},
 'kilci': {'kilcy': []},
 'kilclar': {'kilclare': []},
 'kilclarti': {'kilclarty': []},
 'kilclin': {'kilcline': []},
 'kilclogh': {'kilclogher': []},
 'kilclooni': {'kilcloony': []},
 'kilco': {'kilcoe': ['kilcoed']},
 'kilcoe': ['kilcoed'],
 'kilcolmkil': {'kilcolmkill': []},
 'kilcommin': {'kilcommins': []},
 'kilcommon': {'kilcommons': []},
 'kilconli': {'kilconly': []},
 'kilconn': {'kilconner': []},
 'kilconnel': {'kilconnell': []},
 'kilconri': {'kilconry': []},
 'kilcool': {'kilcoole': []},
 'kilcooli': {'kilcooly': []},
 'kilcoubri': {'kilcoubry': []},
 'kilcours': {'kilcourse': []},
 'kilcoursi': {'kilcoursie': []},
 'kilcoyn': {'kilcoyne': []},
 'kilcreas': {'kilcrease': []},
 'kilcreen': {'kilcreene': []},
 'kilcrohan': {'kilcrohane': []},
 'kilcroni': {'kilcrony': []},
 'kilcrop': {'kilcrops': []},
 'kilcrump': {'kilcrumper': []},
 'kilculli': {'kilcully': []},
 'kilcumm': {'kilcummer': []},
 'kilcurri': {'kilcurry': []},
 'kild': {'kilde': []},
 'kilda': {'kildas': []},
 'kildai': {'kildaie': []},
 'kildair': {'kildaire': []},
 'kildal': {'kildale': [], 'kildall': []},
 'kildan': {'kildane': [], 'kildans': []},
 'kildar': {'kildare': ['kildares']},
 'kildare': ['kildares'],
 'kildareplac': {'kildareplace': []},
 'kildari': {'kildary': []},
 'kilde': {'kildee': ['kildees']},
 'kildee': ['kildees'],
 'kildeer': {'kildeer': []},
 'kildematerial': {'kildemateriale': []},
 'kilden': {'kildene': []},
 'kilderbe': {'kilderbee': []},
 'kilderbi': {'kilderby': []},
 'kilderhous': {'kilderhouse': []},
 'kilderkin': {'kilderkin': []},
 'kilderkyn': {'kilderkyns': []},
 'kildermeest': {'kildermeester': []},
 'kildermori': {'kildermorie': []},
 'kildern': {'kilderne': []},
 'kilderri': {'kilderry': []},
 'kildesbi': {'kildesby': []},
 'kildeskrift': {'kildeskrifter': []},
 'kildi': {'kildy': []},
 'kildian': {'kildians': []},
 'kildin': {'kildins': []},
 'kildingui': {'kildinguie': []},
 'kildmetro': {'kildmetros': []},
 'kildnr': {'kildnre': []},
 'kildonan': {'kildonans': []},
 'kildor': {'kildore': []},
 'kildorreri': {'kildorrery': []},
 'kildrumi': {'kildrumy': []},
 'kildrummi': {'kildrummie': [], 'kildrummy': []},
 'kilduff': {'kilduffe': [], 'kilduffs': []},
 'kildur': {'kildure': []},
 'kile': {'kiled': [], 'kilee': [], 'kiles': [], 'kiling': ['kilings']},
 'kilel': {'kilele': []},
 'kilemb': {'kilembe': []},
 'kilencven': {'kilencvenes': []},
 'kileng': {'kilenge': []},
 'kileni': {'kileny': []},
 'kilesa': {'kilesas': []},
 'kilew': {'kilewe': []},
 'kiley': {'kiley': []},
 'kilf': {'kilfed': []},
 'kilfan': {'kilfane': []},
 'kilfaun': {'kilfauns': []},
 'kilfeacl': {'kilfeacle': []},
 'kilfeakl': {'kilfeakle': []},
 'kilfeath': {'kilfeather': []},
 'kilfedd': {'kilfedder': []},
 'kilfergu': {'kilfergus': []},
 'kilfinan': {'kilfinane': []},
 'kilfinnan': {'kilfinnane': []},
 'kilfinni': {'kilfinny': []},
 'kilfoyl': {'kilfoyle': ['kilfoyles']},
 'kilfoyle': ['kilfoyles'],
 'kilfre': {'kilfree': []},
 'kilfuddi': {'kilfuddy': []},
 'kilful': ['kilfully'],
 'kilga': {'kilgas': []},
 'kilgallen': {'kilgallens': []},
 'kilgar': {'kilgare': []},
 'kilgeev': {'kilgeever': []},
 'kilgetti': {'kilgetty': []},
 'kilgor': {'kilgore': ['kilgores']},
 'kilgore': ['kilgores'],
 'kilgori': {'kilgoris': []},
 'kilgour': {'kilgours': []},
 'kilgow': {'kilgower': []},
 'kilgra': {'kilgras': []},
 'kilgram': {'kilgrams': []},
 'kilgreani': {'kilgreany': []},
 'kilgro': {'kilgroe': []},
 'kilgrov': {'kilgrove': []},
 'kilgu': {'kilgus': []},
 'kilhamit': {'kilhamite': ['kilhamites']},
 'kilhamite': ['kilhamites'],
 'kilheff': {'kilheffer': []},
 'kilhefn': {'kilhefner': []},
 'kilhenni': {'kilhenny': []},
 'kilhern': {'kilherner': []},
 'kilhi': {'kilhy': []},
 'kilhil': {'kilhill': []},
 'kilhn': {'kilhne': []},
 'kilhoff': {'kilhoffer': []},
 'kilhop': {'kilhope': []},
 'kilhourn': {'kilhourne': []},
 'kili': {'kilie': ['kilied'], 'kiliing': [], 'kilis': [], 'kily': []},
 'kilia': {'kiliae': [], 'kilias': []},
 'kilian': {'kilians': []},
 'kiliandirlmei': {'kiliandirlmeier': []},
 'kilianskirch': {'kilianskirche': []},
 'kilianu': {'kilianus': []},
 'kiliaridi': {'kiliaridis': []},
 'kilidg': {'kilidge': []},
 'kilidirea': {'kilidireas': []},
 'kilidj': {'kilidje': []},
 'kilie': ['kilied'],
 'kiliens': {'kiliense': []},
 'kiliensi': {'kiliensis': []},
 'kilik': {'kilikes': []},
 'kilikian': {'kilikians': []},
 'kilikien': {'kilikiens': []},
 'kilikogl': {'kilikoglou': []},
 'kilim': {'kilims': []},
 'kiliman': {'kilimane': []},
 'kilimanjaro': {'kilimanjaro': []},
 'kilimatind': {'kilimatinde': []},
 'kilimensi': {'kilimensis': []},
 'kilimet': {'kilimeters': []},
 'kilimetr': {'kilimetres': []},
 'kilin': {'kiline': [], 'kilins': []},
 'kiling': {'kilinger': []},
 'kilinski': {'kilinsky': []},
 'kilio': {'kilios': []},
 'kilis': {'kilise': []},
 'kiliss': {'kilisse': []},
 'kilistinon': {'kilistinons': []},
 'kilit': {'kilition': []},
 'kilitari': {'kilitary': []},
 'kiliti': {'kility': []},
 'kilitzki': {'kilitzky': []},
 'kiliu': {'kilius': []},
 'kiliwa': {'kiliwa': []},
 'kilj': {'kiljed': []},
 'kiljand': {'kiljander': []},
 'kiljoy': {'kiljoys': []},
 'kilk': {'kilke': []},
 'kilkakrotni': {'kilkakrotnie': []},
 'kilkanasci': {'kilkanascie': []},
 'kilkar': {'kilkare': []},
 'kilke': {'kilkee': []},
 'kilkeari': {'kilkeary': []},
 'kilkeedi': {'kilkeedy': []},
 'kilkelli': {'kilkelly': ['kilkellys']},
 'kilkelly': ['kilkellys'],
 'kilkeni': {'kilkeny': []},
 'kilkenni': {'kilkennie': [], 'kilkenny': ['kilkennys']},
 'kilkennia': {'kilkenniae': []},
 'kilkenniensi': {'kilkenniensis': []},
 'kilkenny': {'kilkennye': []},
 'kilkenth': {'kilkenthal': []},
 'kilkerri': {'kilkerry': []},
 'kilki': {'kilkis': []},
 'kilku': {'kilkus': []},
 'kilkuski': {'kilkuskie': []},
 'kill': ['kille', 'killes', 'killed', 'killing', 'killful'],
 'killa': {'killas': []},
 'killabi': {'killaby': []},
 'killabl': {'killable': ['killables']},
 'killable': ['killables'],
 'killachi': {'killachy': []},
 'killacht': {'killachter': []},
 'killacki': {'killacky': []},
 'killadar': {'killadars': []},
 'killadea': {'killadeas': []},
 'killaghi': {'killaghy': []},
 'killaghte': {'killaghtee': []},
 'killah': {'killahs': []},
 'killain': {'killaine': []},
 'killake': {'killakee': []},
 'killal': {'killall': ['killally']},
 'killale': {'killalee': []},
 'killali': {'killaly': []},
 'killall': ['killally'],
 'killalo': {'killaloe': []},
 'killam': {'killams': []},
 'killameri': {'killamery': []},
 'killamook': {'killamooks': []},
 'killamuck': {'killamucks': []},
 'killan': {'killane': []},
 'killand': {'killander': []},
 'killani': {'killany': []},
 'killann': {'killanne': []},
 'killanni': {'killanny': []},
 'killar': {'killare': []},
 'killarau': {'killaraus': []},
 'killari': {'killaries': [], 'killary': []},
 'killarn': {'killarne': []},
 'killarnci': {'killarncy': []},
 'killarney': {'killarneys': []},
 'killarni': {'killarny': []},
 'killashe': {'killashee': []},
 'killaspugbron': {'killaspugbrone': []},
 'killaspuglonan': {'killaspuglonane': []},
 'killass': {'killasser': []},
 'killawat': {'killawats': []},
 'killbi': {'killby': []},
 'killbrid': {'killbride': []},
 'killbridg': {'killbridge': []},
 'killbuck': {'killbucks': []},
 'killburn': {'killburns': []},
 'killcar': {'killcare': []},
 'killcn': {'killcns': []},
 'killconnel': {'killconnell': []},
 'killcoyn': {'killcoyne': []},
 'killcrazi': {'killcrazy': []},
 'killcreas': {'killcrease': []},
 'killcrop': {'killcrops': []},
 'killdar': {'killdare': []},
 'killde': {'killdee': ['killdees']},
 'killdee': ['killdees'],
 'killdeer': {'killdeer': []},
 'killdoz': {'killdozer': []},
 'kille': {'killee': ['killeely']},
 'killeadi': {'killeady': []},
 'killeagl': {'killeagle': []},
 'killeagu': {'killeague': []},
 'killeani': {'killeany': []},
 'killeavi': {'killeavy': []},
 'killebeg': {'killebegs': []},
 'killebrew': {'killebrews': []},
 'killecranki': {'killecrankie': []},
 'killedar': {'killedars': []},
 'killedbi': {'killedby': []},
 'killedth': {'killedthe': []},
 'killedviru': {'killedvirus': []},
 'killee': ['killeely'],
 'killeedi': {'killeedy': []},
 'killeen': {'killeens': []},
 'killeevi': {'killeevy': []},
 'killef': {'killefer': []},
 'killeff': {'killeffer': []},
 'killegni': {'killegny': []},
 'killegrew': {'killegrewe': [], 'killegrews': []},
 'killegru': {'killegrue': []},
 'killen': {'killene': ['killeners'], 'killens': []},
 'killenaul': {'killenaule': []},
 'killene': ['killeners'],
 'killeng': {'killenger': []},
 'killeni': {'killeny': []},
 'killenni': {'killenny': []},
 'killenur': {'killenure': []},
 'killer': {'killer': []},
 "killer'": {"killer's": []},
 'killerbi': {'killerby': []},
 'killercel': {'killercell': []},
 'killergi': {'killergy': []},
 'killeri': {'killeries': [], 'killery': []},
 'killerin': {'killerine': []},
 'killern': {'killerne': []},
 'killerwhal': {'killerwhale': ['killerwhales']},
 'killerwhale': ['killerwhales'],
 'killesbi': {'killesby': []},
 'killesh': {'killesher': []},
 'killesreit': {'killesreiter': []},
 'killest': {'killester': []},
 'killet': {'killeter': [], 'killets': []},
 'killetj': {'killetje': []},
 'killett': {'killette': []},
 'killevi': {'killevy': []},
 'killfil': {'killfile': ['killfiles']},
 'killfile': ['killfiles'],
 'killfocu': {'killfocus': []},
 'killgor': {'killgore': []},
 'killheff': {'killheffer': []},
 'killhil': {'killhill': []},
 'killhop': {'killhope': []},
 'killi': {'killie': ['killied', 'killies'], 'killis': [], 'killy': []},
 'killia': {'killias': []},
 'killian': {'killiane': [], 'killians': []},
 'killiani': {'killiany': []},
 'killib': {'killibeate': []},
 'killibeg': {'killibegs': []},
 'killiburi': {'killibury': []},
 'killiccranki': {'killiccrankie': []},
 'killick': {'killicks': []},
 'killicranki': {'killicrankie': [], 'killicranky': []},
 'killie': ['killied', 'killies'],
 'killiechassi': {'killiechassie': []},
 'killiecrank': {'killiecrankic': []},
 'killiecranki': {'killiecrankie': [], 'killiecranky': []},
 'killiecrauki': {'killiecraukie': []},
 'killieeranki': {'killieerankie': []},
 'killiekranki': {'killiekrankie': []},
 'killif': {'killifer': []},
 'killifish': {'killifish': []},
 'killigrew': {'killigrewe': [], 'killigrews': []},
 'killihuntli': {'killihuntly': []},
 'killikelli': {'killikelly': []},
 'killikranki': {'killikrankie': [], 'killikranky': []},
 'killila': {'killilae': []},
 'killim': {'killimer': []},
 'killimor': {'killimore': []},
 'killin': {'killine': ['killineer'], 'killins': []},
 'killinan': {'killinane': []},
 'killinchi': {'killinchie': [], 'killinchy': []},
 'killinci': {'killincy': []},
 'killine': ['killineer'],
 'killing': {'killinge': ['killinger', 'killingers']},
 'killingbottl': {'killingbottle': []},
 'killingd': {'killingdal': []},
 'killinge': ['killinger', 'killingers'],
 'killingfield': {'killingfields': []},
 'killingground': {'killinggrounds': []},
 'killinghal': {'killinghall': []},
 'killingholm': {'killingholme': []},
 'killingia': {'killingias': []},
 'killingli': {'killingly': []},
 'killingmachin': {'killingmachine': []},
 'killingri': {'killingry': []},
 'killingsli': {'killingsly': []},
 'killingth': {'killingthe': []},
 'killingtim': {'killingtime': []},
 'killingworth': {'killingworths': []},
 'killini': {'killiny': []},
 'killinit': {'killinite': []},
 'killinker': {'killinkere': []},
 'killinur': {'killinure': []},
 'killion': {'killions': []},
 'killip': {'killips': []},
 'killisteno': {'killistenoes': []},
 'killistino': {'killistinoe': ['killistinoes']},
 'killistinoe': ['killistinoes'],
 'killit': {'killits': []},
 'killitschgi': {'killitschgy': []},
 'killiu': {'killius': []},
 'killjoy': {'killjoy': []},
 'killk': {'killke': []},
 'killkelli': {'killkelly': []},
 'killkenni': {'killkenny': []},
 'killl': {'killled': [], 'killling': []},
 'killm': {'killme': []},
 'killmar': {'killmare': []},
 'killmast': {'killmaster': []},
 'killmay': {'killmayer': []},
 'killmey': {'killmeyer': []},
 'killmor': {'killmore': []},
 'killmurri': {'killmurry': []},
 'killnakelti': {'killnakelty': []},
 'killo': {'killoe': [], 'killos': []},
 'killogi': {'killogie': []},
 'killogram': {'killograms': []},
 'killogramm': {'killogramme': ['killogrammes']},
 'killogramme': ['killogrammes'],
 'killogu': {'killogue': []},
 'killolog': {'killology': []},
 'killomet': {'killometers': []},
 'killometr': {'killometres': []},
 'killon': {'killone': []},
 'killop': {'killops': []},
 'killor': {'killore': []},
 'killori': {'killory': []},
 'killossi': {'killossy': []},
 'killought': {'killoughter': []},
 'killow': {'killower': []},
 'killowatt': {'killowatts': []},
 'killoyl': {'killoyle': []},
 'killp': {'killpe': []},
 'killpatrick': {'killpatricks': []},
 'killpeck': {'killpecker': []},
 'killpictur': {'killpicture': []},
 'killpow': {'killpower': []},
 'killrudderi': {'killruddery': []},
 'killsit': {'killsite': ['killsites']},
 'killsite': ['killsites'],
 'killstew': {'killstewers': []},
 'killth': {'killthe': []},
 'killtim': {'killtime': ['killtimer']},
 'killtime': ['killtimer'],
 'killu': {'killus': []},
 'killul': {'killule': []},
 'killundin': {'killundine': []},
 'killur': {'killure': []},
 'killuri': {'killury': []},
 'killwarl': {'killwarling': []},
 'killwin': {'killwinning': []},
 'killybeg': {'killybegs': []},
 'killybegg': {'killybeggs': []},
 'killyclogh': {'killyclogher': []},
 'killycranki': {'killycrankie': []},
 'killycregg': {'killycreggs': []},
 'killyfaddi': {'killyfaddy': []},
 'killymaddi': {'killymaddy': []},
 'killzon': {'killzone': []},
 'kilm': {'kilme': [], 'kilms': []},
 'kilma': {'kilmas': []},
 'kilmacahil': {'kilmacahill': []},
 'kilmacanog': {'kilmacanoge': []},
 'kilmacanogu': {'kilmacanogue': []},
 'kilmacduan': {'kilmacduane': []},
 'kilmackerli': {'kilmackerlie': []},
 'kilmaclenin': {'kilmaclenine': []},
 'kilmaco': {'kilmacoe': []},
 'kilmacthoma': {'kilmacthomas': []},
 'kilmactrani': {'kilmactrany': []},
 'kilmactranni': {'kilmactranny': []},
 'kilmaganni': {'kilmaganny': []},
 'kilmaho': {'kilmahoe': []},
 'kilmain': {'kilmaine': []},
 'kilmakillog': {'kilmakilloge': []},
 'kilmali': {'kilmalie': [], 'kilmaly': []},
 'kilmalli': {'kilmallie': []},
 'kilman': {'kilmans': []},
 'kilmani': {'kilmany': []},
 'kilmansegg': {'kilmansegge': [], 'kilmanseggs': []},
 'kilmar': {'kilmare': [], 'kilmars': []},
 'kilmardinni': {'kilmardinny': []},
 'kilmare': {'kilmaree': []},
 'kilmari': {'kilmarie': [], 'kilmary': []},
 'kilmarnock': {'kilmarnocks': []},
 'kilmartin': {'kilmartine': [], 'kilmartins': []},
 'kilmasheogu': {'kilmasheogue': []},
 'kilmashog': {'kilmashoge': []},
 'kilmashogu': {'kilmashogue': []},
 'kilmast': {'kilmaster': []},
 'kilmaur': {'kilmaurs': []},
 'kilmauri': {'kilmauris': []},
 'kilmayn': {'kilmayne': []},
 'kilmead': {'kilmeade': []},
 'kilmeagu': {'kilmeague': []},
 'kilmeedi': {'kilmeedy': []},
 'kilmeist': {'kilmeister': []},
 'kilmeni': {'kilmenie': [], 'kilmeny': []},
 'kilmenni': {'kilmenny': []},
 'kilmer': {'kilmers': []},
 'kilmet': {'kilmeters': []},
 'kilmetr': {'kilmetres': []},
 'kilmihil': {'kilmihill': []},
 'kilminst': {'kilminster': []},
 'kilmist': {'kilmister': []},
 'kilmo': {'kilmoe': []},
 'kilmoganni': {'kilmoganny': []},
 'kilmoni': {'kilmony': []},
 'kilmor': {'kilmore': []},
 'kilmorensi': {'kilmorensis': []},
 'kilmori': {'kilmorie': [], 'kilmory': []},
 'kilmoriarti': {'kilmoriarty': []},
 'kilmot': {'kilmote': []},
 'kilmove': {'kilmovee': []},
 'kilmoyl': {'kilmoyle': ['kilmoyler']},
 'kilmoyle': ['kilmoyler'],
 'kilmuckridg': {'kilmuckridge': []},
 'kilmur': {'kilmure': []},
 'kilmuri': {'kilmury': []},
 'kilmurrag': {'kilmurrage': []},
 'kilmurri': {'kilmurry': []},
 'kilmurvi': {'kilmurvy': []},
 'kiln': ['kilne', 'kilned', 'kilnes', 'kilning', 'kilnful', 'kilnfuls'],
 'kilnaglori': {'kilnaglory': []},
 'kilnaruan': {'kilnaruane': []},
 'kilnav': {'kilnave': []},
 'kilnbak': {'kilnbaked': []},
 'kilndri': {'kilndried': [], 'kilndrying': []},
 'kilner': {'kilners': []},
 'kilnfir': {'kilnfired': []},
 'kilnhous': {'kilnhouse': []},
 'kilninv': {'kilninver': []},
 'kilnlik': {'kilnlike': []},
 'kilno': {'kilnoe': []},
 'kilnoki': {'kilnoky': []},
 'kilnsit': {'kilnsites': []},
 'kilnst': {'kilnste': []},
 'kilnstler': {'kilnstlers': []},
 'kilnstlich': {'kilnstliche': []},
 'kilo': ['kiloe', 'kiloes'],
 'kiloamp': {'kiloamps': []},
 'kiloamper': {'kiloampere': ['kiloamperes']},
 'kiloampere': ['kiloamperes'],
 'kilobar': {'kilobars': []},
 'kilobas': {'kilobase': ['kilobases']},
 'kilobase': ['kilobases'],
 'kilobasepair': {'kilobasepairs': []},
 'kilobaud': {'kilobauds': []},
 'kilobecquerel': {'kilobecquerels': []},
 'kilobit': {'kilobit': []},
 'kilobuck': {'kilobucks': []},
 'kilobyt': {'kilobyte': []},
 'kiloc': {'kilocal': ['kilocals']},
 'kilocal': ['kilocals'],
 'kilocalon': {'kilocalone': ['kilocalones']},
 'kilocalone': ['kilocalones'],
 'kilocalor': {'kilocaloric': ['kilocalorics']},
 'kilocalori': {'kilocalorie': [], 'kilocalory': []},
 'kilocaloric': ['kilocalorics'],
 'kilocharact': {'kilocharacters': []},
 'kilocount': {'kilocounts': []},
 'kilocuri': {'kilocurie': ['kilocuries']},
 'kilocurie': ['kilocuries'],
 'kilocycl': {'kilocycle': []},
 'kilocyl': {'kilocyles': []},
 'kilodalton': {'kilodaltons': []},
 'kilodollar': {'kilodollars': []},
 'kilodyn': {'kilodynes': []},
 'kiloelectronvolt': {'kiloelectronvolts': []},
 'kilog': {'kilogs': []},
 'kilogauss': {'kilogausses': []},
 'kilogm': {'kilogms': []},
 'kilogr': {'kilogrs': []},
 'kilograin': {'kilograins': []},
 'kilogram': ['kilograme', 'kilogrames'],
 'kilogramcalori': {'kilogramcalorie': ['kilogramcalories']},
 'kilogramcalorie': ['kilogramcalories'],
 'kilogramforc': {'kilogramforce': []},
 'kilogramm': {'kilogramme': ['kilogrammes'], 'kilogramms': []},
 'kilogramme': ['kilogrammes'],
 'kilogrammemetr': {'kilogrammemetres': []},
 'kilogrammet': {'kilogrammeter': ['kilogrammeters']},
 'kilogrammeter': ['kilogrammeters'],
 'kilogrammetr': {'kilogrammetre': ['kilogrammetres']},
 'kilogrammetre': ['kilogrammetres'],
 'kilogramo': {'kilogramos': []},
 'kilogran': {'kilograns': []},
 'kilogray': {'kilograys': []},
 'kilogrm': {'kilogrms': []},
 'kilohm': {'kilohms': []},
 'kilohour': {'kilohours': []},
 'kilojoul': {'kilojoule': ['kilojoules']},
 'kilojoule': ['kilojoules'],
 'kilol': {'kilole': []},
 'kilolangley': {'kilolangleys': []},
 'kilolin': {'kiloline': ['kilolines']},
 'kiloline': ['kilolines'],
 'kilolit': {'kiloliter': []},
 'kilolitr': {'kilolitre': []},
 'kilom': {'kilome': [], 'kiloms': []},
 'kilomb': {'kilombe': []},
 'kilombo': {'kilombos': []},
 'kilomegacycl': {'kilomegacycle': ['kilomegacycles']},
 'kilomegacycle': ['kilomegacycles'],
 'kilomegaton': {'kilomegatons': []},
 'kilomei': {'kilomeiers': []},
 'kilomel': {'kilomelers': []},
 'kiloment': {'kilomenters': []},
 'kilomer': {'kilomerers': [], 'kilomeres': []},
 'kilomet': {'kilomete': ['kilometer', 'kilometes']},
 'kilomete': ['kilometer', 'kilometes'],
 'kilometei': {'kilometeis': []},
 'kilometer': {'kilometeres': []},
 'kilometerag': {'kilometerage': []},
 'kilometerrang': {'kilometerrange': []},
 'kilometers': {'kilometersized': []},
 'kilometerwid': {'kilometerwide': []},
 'kilometet': {'kilometets': []},
 'kilometi': {'kilometies': []},
 'kilometr': {'kilometre': [], 'kilometric': ['kilometrical'], 'kilometrs': []},
 'kilometrag': {'kilometrage': []},
 'kilometraj': {'kilometraje': []},
 'kilometreag': {'kilometreage': []},
 'kilometrewid': {'kilometrewide': []},
 'kilometric': ['kilometrical'],
 'kilometriqu': {'kilometrique': ['kilometriques']},
 'kilometrique': ['kilometriques'],
 'kilometro': {'kilometros': []},
 'kilomol': {'kilomole': ['kilomoles']},
 'kilomole': ['kilomoles'],
 'kilomt': {'kilomters': []},
 'kilomter': {'kilomteres': []},
 'kilomtr': {'kilomtres': []},
 'kilonet': {'kiloneters': []},
 'kilonetr': {'kilonetres': []},
 'kilonewton': {'kilonewtons': []},
 'kilons': {'kilonser': ['kilonsers']},
 'kilonser': ['kilonsers'],
 'kilonski': {'kilonsky': []},
 'kilooerst': {'kilooersteds': []},
 'kiloohm': {'kiloohms': []},
 'kiloon': {'kiloone': []},
 'kiloor': {'kiloore': []},
 'kilopacket': {'kilopackets': []},
 'kiloparsec': {'kiloparsecs': []},
 'kilopasc': {'kilopascal': ['kilopascals']},
 'kilopascal': ['kilopascals'],
 'kilopond': {'kiloponds': []},
 'kilopound': {'kilopounds': []},
 'kilorad': {'kilorads': []},
 'kilorayleigh': {'kilorayleighs': []},
 'kiloroentgen': {'kiloroentgens': []},
 'kilosampl': {'kilosamples': []},
 'kilosecond': {'kiloseconds': []},
 'kiloseg': {'kilosegment': []},
 'kilosymbol': {'kilosymbols': []},
 'kilot': {'kilotes': []},
 'kiloton': {'kiloton': []},
 'kilotonn': {'kilotonne': ['kilotonnes']},
 'kilotonnag': {'kilotonnage': []},
 'kilotonne': ['kilotonnes'],
 'kilounit': {'kilounits': []},
 'kilovar': {'kilovars': []},
 'kilovatio': {'kilovatios': []},
 'kilovolt': {'kilovolt': []},
 'kilovoltag': {'kilovoltage': ['kilovoltages']},
 'kilovoltage': ['kilovoltages'],
 'kilovoltamper': {'kilovoltampere': ['kilovoltamperes']},
 'kilovoltampere': ['kilovoltamperes'],
 'kilovoltmet': {'kilovoltmeter': []},
 'kilowat': {'kilowats': []},
 'kilowatt': {'kilowatt': []},
 'kilowattag': {'kilowattage': []},
 'kilowatthour': {'kilowatthours': []},
 'kilowattmet': {'kilowattmeter': []},
 'kiloword': {'kilowords': []},
 'kiloyard': {'kiloyards': []},
 'kiloyear': {'kiloyears': []},
 'kilp': {'kilpe': [], 'kilps': []},
 'kilpailukyki': {'kilpailukyky': []},
 'kilpatr': {'kilpatric': []},
 'kilpatrick': {'kilpatricks': []},
 'kilpedd': {'kilpedder': []},
 'kilpet': {'kilpeter': []},
 'kilphed': {'kilpheder': []},
 'kilpi': {'kilpis': []},
 'kilpip': {'kilpipe': []},
 'kilpper': {'kilppers': []},
 'kilquad': {'kilquade': []},
 'kilquan': {'kilquane': []},
 'kilquhan': {'kilquhanity': []},
 'kilraght': {'kilraghts': []},
 'kilrain': {'kilraine': []},
 'kilran': {'kilrane': []},
 'kilraor': {'kilraore': []},
 'kilraught': {'kilraughts': []},
 'kilre': {'kilree': []},
 'kilrea': {'kilreas': []},
 'kilrenni': {'kilrennie': [], 'kilrenny': []},
 'kilri': {'kilrie': [], 'kilry': []},
 'kilro': {'kilroe': [], 'kilros': []},
 'kilron': {'kilrone': []},
 'kilroy': {'kilroy': []},
 'kilru': {'kilrue': []},
 'kilruan': {'kilruane': []},
 'kilrudderi': {'kilruddery': []},
 'kilrul': {'kilrule': []},
 'kilsal': {'kilsall': []},
 'kilsbi': {'kilsby': []},
 'kilshan': {'kilshane': []},
 'kilshanni': {'kilshanny': []},
 'kilsheim': {'kilsheimer': []},
 'kilskeeri': {'kilskeery': []},
 'kilskerri': {'kilskerrie': [], 'kilskerry': []},
 'kilskyr': {'kilskyre': []},
 'kilspindi': {'kilspindie': [], 'kilspindy': []},
 'kilst': {'kilste': []},
 'kilsyt': {'kilsyte': []},
 'kilsyth': {'kilsythe': []},
 'kilt': ['kilte', 'kilted', 'kilting', 'kiltings'],
 'kilta': {'kiltas': []},
 'kiltal': {'kiltale': []},
 'kiltarl': {'kiltarlity': []},
 'kiltartanes': {'kiltartanese': []},
 'kilte': {'kilteely': []},
 'kilteali': {'kiltealy': []},
 'kilter': {'kilter': []},
 'kilteri': {'kiltery': []},
 'kilthoma': {'kilthomas': []},
 'kilti': {'kiltie': ['kilties'], 'kilty': []},
 'kiltie': ['kilties'],
 'kiltinan': {'kiltinane': []},
 'kiltlik': {'kiltlike': []},
 'kiltmak': {'kiltmaker': ['kiltmakers']},
 'kiltmaker': ['kiltmakers'],
 'kiltongu': {'kiltongue': []},
 'kiltorkens': {'kiltorkense': []},
 'kiltorm': {'kiltormer': []},
 'kiltredg': {'kiltredge': []},
 'kiltwear': {'kiltwearing': []},
 'kiltyclogh': {'kiltyclogher': []},
 'kiltz': {'kiltzing': []},
 'kilu': {'kilus': []},
 'kiluanj': {'kiluanje': []},
 'kiluw': {'kiluwe': []},
 'kilv': {'kilve': []},
 'kilverf': {'kilverfs': []},
 'kilverston': {'kilverstone': []},
 'kilvert': {'kilverts': []},
 'kilwa': {'kilwas': []},
 'kilwan': {'kilwans': []},
 'kilwarbi': {'kilwarby': []},
 'kilwardbi': {'kilwardby': []},
 'kilwardebi': {'kilwardeby': []},
 'kilwardi': {'kilwardy': []},
 'kilwarl': {'kilwarling': []},
 'kilwaught': {'kilwaughter': []},
 'kilwauke': {'kilwaukee': []},
 'kilwin': {'kilwining': [], 'kilwinning': []},
 'kilworthi': {'kilworthy': []},
 'kilwyn': {'kilwynning': []},
 'kilyo': {'kilyos': []},
 'kim': {'kimmed': [], 'kimming': ['kimmings'], 'kims': []},
 'kima': {'kimas': []},
 'kimag': {'kimage': ['kimages']},
 'kimage': ['kimages'],
 'kimagur': {'kimagure': []},
 'kimak': {'kimaks': []},
 'kimakond': {'kimakonde': []},
 'kiman': {'kimane': []},
 'kimani': {'kimanis': []},
 'kimari': {'kimarie': [], 'kimary': []},
 'kimaru': {'kimarus': []},
 'kimathi': {'kimathis': []},
 'kimb': {'kimbe': []},
 'kimbach': {'kimbacher': []},
 'kimbahun': {'kimbahune': []},
 'kimbal': {'kimbale': [], 'kimball': ['kimballs']},
 'kimbalf': {'kimbalfs': []},
 'kimball': ['kimballs'],
 'kimbalp': {'kimbalps': []},
 'kimbalt': {'kimbalts': []},
 'kimbang': {'kimbangism': [], 'kimbangou': []},
 'kimbangist': {'kimbangists': []},
 'kimbangu': {'kimbanguism': []},
 'kimbanguism': {'kimbanguisme': []},
 'kimbanguist': {'kimbanguiste': [], 'kimbanguists': []},
 'kimbansek': {'kimbanseke': []},
 'kimbcrlci': {'kimbcrlcy': []},
 'kimbcrli': {'kimbcrly': []},
 'kimbel': {'kimbell': ['kimbells']},
 'kimbelin': {'kimbeline': []},
 'kimbell': ['kimbells'],
 'kimbemb': {'kimbembe': []},
 'kimber': {'kimberely': [], 'kimbers': []},
 'kimberfi': {'kimberfy': []},
 'kimberg': {'kimberger': []},
 'kimberi': {'kimbery': []},
 'kimberki': {'kimberky': []},
 'kimberl': {'kimberle': [], 'kimberling': []},
 'kimberland': {'kimberlands': []},
 'kimberlci': {'kimberlcy': []},
 'kimberle': {'kimberlee': []},
 'kimberley': {'kimberley': []},
 'kimberleyensi': {'kimberleyensis': []},
 'kimberleyit': {'kimberleyites': []},
 'kimberli': {'kimberlie': ['kimberlies'], 'kimberly': ['kimberlys']},
 'kimberlie': ['kimberlies'],
 'kimberlin': {'kimberline': [], 'kimberlins': []},
 'kimberlit': {'kimberlite': [], 'kimberlitic': []},
 'kimberly': ['kimberlys'],
 'kimberri': {'kimberry': []},
 'kimberti': {'kimberty': []},
 'kimberwick': {'kimberwicke': []},
 'kimbi': {'kimbie': ['kimbies'], 'kimby': []},
 'kimbie': ['kimbies'],
 'kimbiri': {'kimbiris': []},
 'kimbl': {'kimble': ['kimbles'], 'kimbly': []},
 'kimble': ['kimbles'],
 'kimbo': {'kimboed': [], 'kimbos': []},
 'kimbol': {'kimboll': []},
 'kimbral': {'kimbrall': []},
 'kimbrel': {'kimbrell': []},
 'kimbridg': {'kimbridge': []},
 'kimbrough': {'kimbroughs': []},
 'kimbugw': {'kimbugwe': []},
 'kimbul': {'kimbull': []},
 'kimbunda': {'kimbundas': []},
 'kimbundu': {'kimbundus': []},
 'kimc': {'kimcs': []},
 'kimch': {'kimche': ['kimches']},
 'kimche': {'kimchee': []},
 'kimchi': {'kimchie': [], 'kimchis': []},
 'kimchiu': {'kimchius': []},
 'kimcot': {'kimcote': []},
 'kime': {'kimed': [], 'kimeli': [], 'kimes': [], 'kiming': []},
 'kimedi': {'kimedy': []},
 'kimedonciu': {'kimedoncius': []},
 'kimen': {'kimens': []},
 'kimeny': {'kimenye': []},
 'kimer': {'kimerer': []},
 'kimeri': {'kimery': []},
 'kimeridg': {'kimeridge': []},
 'kimerl': {'kimerle': [], 'kimerling': []},
 'kimerli': {'kimerly': []},
 'kimes': {'kimeses': []},
 'kimesn': {'kimesne': []},
 'kimesthet': {'kimesthetic': []},
 'kimesweng': {'kimeswenger': []},
 'kimet': {'kimetal': []},
 'kimfitt': {'kimfittable': []},
 'kimha': {'kimhae': []},
 'kimhal': {'kimhall': []},
 'kimhel': {'kimhell': []},
 'kimherli': {'kimherly': []},
 'kimhi': {'kimhis': []},
 'kimhl': {'kimhle': []},
 'kimi': {'kimie': [], 'kimis': [], 'kimy': []},
 'kimidin': {'kimidins': []},
 'kimig': {'kimige': [], 'kimigs': []},
 'kimihid': {'kimihide': []},
 'kimilsung': {'kimilsungism': []},
 'kiminski': {'kiminsky': []},
 'kimishig': {'kimishige': []},
 'kimisi': {'kimisis': []},
 'kimitak': {'kimitake': []},
 'kimj': {'kimje': []},
 'kimkhab': {'kimkhabs': []},
 'kiml': {'kimle': [], 'kimling': [], 'kimls': []},
 'kimli': {'kimly': []},
 'kimling': {'kimlinger': []},
 'kimm': {'kimme': ['kimmes'], 'kimms': []},
 'kimmag': {'kimmage': []},
 'kimmanc': {'kimmance': []},
 'kimmari': {'kimmarie': []},
 'kimmcridg': {'kimmcridge': []},
 'kimme': ['kimmes'],
 'kimmeen': {'kimmeens': []},
 'kimmef': {'kimmefs': []},
 'kimmel': {'kimmell': [], 'kimmels': []},
 'kimmelman': {'kimmelmans': []},
 'kimmen': {'kimmens': []},
 'kimmenad': {'kimmenade': []},
 'kimmep': {'kimmeps': []},
 'kimmer': {'kimmerer': [], 'kimmers': []},
 'kimmergham': {'kimmerghame': []},
 'kimmeri': {'kimmerier': []},
 'kimmerian': {'kimmerians': []},
 'kimmeridg': {'kimmeridge': []},
 'kimmerisch': {'kimmerische': []},
 'kimmerl': {'kimmerle': [], 'kimmerling': []},
 'kimmerli': {'kimmerly': []},
 'kimmi': {'kimmie': [], 'kimmis': [], 'kimmy': []},
 'kimmijs': {'kimmijser': []},
 'kimmin': {'kimmins': []},
 'kimming': ['kimmings'],
 'kimmln': {'kimmlns': []},
 'kimmon': {'kimmons': []},
 'kimnara': {'kimnaras': []},
 'kimni': {'kimny': []},
 'kimnyol': {'kimnyole': []},
 'kimo': {'kimos': []},
 'kimolo': {'kimolos': []},
 'kimon': {'kimons': []},
 'kimona': {'kimonas': []},
 'kimoni': {'kimonis': []},
 'kimono': ['kimonoes', 'kimonoed'],
 'kimonolik': {'kimonolike': []},
 'kimonostyl': {'kimonostyle': []},
 'kimos': {'kimose': []},
 'kimosab': {'kimosabe': []},
 'kimp': {'kimpe': []},
 'kimpani': {'kimpany': []},
 'kimpel': {'kimpelled': []},
 'kimpes': {'kimpese': []},
 'kimpl': {'kimple': []},
 'kimpton': {'kimptons': []},
 'kimpurusa': {'kimpurusas': []},
 'kimpurusha': {'kimpurushas': []},
 'kimral': {'kimrall': []},
 'kimri': {'kimris': [], 'kimry': []},
 'kims': {'kimse': []},
 'kimsburi': {'kimsbury': []},
 'kimsel': {'kimseler': []},
 'kimski': {'kimsky': []},
 'kimst': {'kimste': []},
 'kimtran': {'kimtrans': []},
 'kimu': {'kimus': []},
 'kimur': {'kimure': []},
 'kimura': {'kimuras': []},
 'kimuraet': {'kimuraetal': []},
 'kimw': {'kimwe': ['kimweli']},
 'kimwe': ['kimweli'],
 'kimwer': {'kimwere': []},
 'kimwip': {'kimwipe': ['kimwipes']},
 'kimwipe': ['kimwipes'],
 'kimyas': {'kimyasal': []},
 'kin': ['kinse', 'kinsely', 'kinsing'],
 "kin'": {"kin'e": []},
 "kin'li": {"kin'ly": []},
 'kina': ['kinae', 'kinaes', 'kinaness'],
 'kinaal': {'kinaale': []},
 'kinabaluensi': {'kinabaluensis': []},
 'kinacsthet': {'kinacsthetic': []},
 'kinaesthct': {'kinaesthctic': []},
 'kinaesthes': {'kinaestheses': [], 'kinaesthesic': []},
 'kinaesthesi': {'kinaesthesis': []},
 'kinaesthesia': {'kinaesthesia': []},
 'kinaesthet': {'kinaesthetic': ['kinaesthetics', 'kinaesthetically']},
 'kinaesthetic': ['kinaesthetics', 'kinaesthetically'],
 'kinahzad': {'kinahzade': []},
 'kinaido': {'kinaidos': []},
 'kinairdi': {'kinairdy': []},
 'kinajsthet': {'kinajsthetic': []},
 'kinal': {'kinale': [], 'kinally': []},
 'kinaldi': {'kinaldie': [], 'kinaldy': []},
 'kinalizad': {'kinalizade': []},
 'kinalmeaki': {'kinalmeaky': []},
 'kinalti': {'kinalty': []},
 'kinamor': {'kinamore': []},
 'kinan': {'kinane': []},
 'kinanc': {'kinance': []},
 'kinand': {'kinande': ['kinander']},
 'kinande': ['kinander'],
 'kinani': {'kinany': []},
 'kinanit': {'kinanite': []},
 'kinanthropolog': {'kinanthropology': []},
 'kinanthropologi': {'kinanthropologie': []},
 'kinanthropometr': {'kinanthropometric': []},
 'kinanthropometri': {'kinanthropometry': []},
 'kinar': {'kinare': []},
 'kinara': {'kinaras': []},
 'kinard': {'kinards': []},
 'kinardi': {'kinardie': []},
 'kinardochi': {'kinardochy': []},
 'kinare': {'kinaree': []},
 'kinari': {'kinary': []},
 'kinarti': {'kinarty': []},
 'kinas': {'kinase': ['kinased'], 'kinasing': []},
 'kinasc': {'kinascs': []},
 'kinase': ['kinased'],
 'kinaseassoci': {'kinaseassociated': []},
 'kinasecatalyz': {'kinasecatalyzed': []},
 'kinasedefici': {'kinasedeficient': []},
 'kinasedepend': {'kinasedependent': []},
 'kinaseindepend': {'kinaseindependent': []},
 'kinasemedi': {'kinasemediated': []},
 'kinassthet': {'kinassthetic': []},
 'kinasthet': {'kinasthetic': []},
 'kinasthetisch': {'kinasthetische': []},
 'kinat': {'kinate': ['kinates'], 'kination': []},
 'kinate': ['kinates'],
 'kinated': {'kinateder': []},
 'kinaw': {'kinawer': []},
 'kinawi': {'kinawy': []},
 'kinbach': {'kinbacher': []},
 'kinbal': {'kinball': []},
 'kinban': {'kinbane': []},
 'kinbas': {'kinbased': []},
 'kinbeachi': {'kinbeachie': []},
 'kinberg': {'kinberger': []},
 'kinberli': {'kinberly': []},
 'kinbi': {'kinby': []},
 'kinbot': {'kinbote': []},
 'kinbra': {'kinbrae': []},
 'kinbrac': {'kinbrace': []},
 'kinc': {'kince': ['kinces'], 'kincs': []},
 'kincad': {'kincade': []},
 'kincaid': {'kincaide': ['kincaiders'], 'kincaids': []},
 'kincaide': ['kincaiders'],
 'kincain': {'kincaine': []},
 'kincaj': {'kincajou': []},
 'kincapl': {'kincaple': []},
 'kincar': {'kincare': []},
 'kincardin': {'kincardine': []},
 'kincardineshir': {'kincardineshire': []},
 'kincardinshir': {'kincardinshire': []},
 'kincarn': {'kincarne': []},
 'kincarrathi': {'kincarrathie': []},
 'kincavil': {'kincavill': []},
 'kince': ['kinces'],
 'kincel': {'kinceler': []},
 'kincesthet': {'kincesthetic': []},
 'kinch': {'kinche': ['kinches'], 'kinching': []},
 'kincha': {'kinchae': []},
 'kinchafoone': {'kinchafoonee': []},
 'kinchardin': {'kinchardine': []},
 'kinchclo': {'kinchcloe': []},
 'kinche': ['kinches'],
 'kinchelo': {'kincheloe': ['kincheloes']},
 'kincheloe': ['kincheloes'],
 'kinchi': {'kinchy': []},
 'kinchiltun': {'kinchiltuns': []},
 'kinchin': {'kinchine': [], 'kinchins': []},
 'kinchlo': {'kinchloe': []},
 'kinchyl': {'kinchyle': []},
 'kinci': {'kincy': []},
 'kinck': {'kincks': []},
 'kinckl': {'kinckle': []},
 'kinclun': {'kinclune': []},
 'kincmat': {'kincmatical': ['kincmatically']},
 'kincmatical': ['kincmatically'],
 'kincob': {'kincobs': []},
 'kincraigi': {'kincraigie': [], 'kincraigy': []},
 'kincs': {'kincses': []},
 'kincsburi': {'kincsbury': []},
 'kincsthet': {'kincsthetic': []},
 'kinctic': {'kinctically': []},
 'kincumb': {'kincumber': []},
 'kind': ['kinde',
          'kindes',
          'kinded',
          'kinding',
          'kindely',
          'kindful',
          'kindness',
          'kindeness'],
 "kind'v": {"kind've": []},
 'kinda': {'kindas': []},
 'kindal': {'kindale': [], 'kindall': []},
 'kindbeit': {'kindbeiter': []},
 'kindbettfieb': {'kindbettfieber': ['kindbettfiebers']},
 'kindbettfieber': ['kindbettfiebers'],
 'kindblad': {'kindblade': []},
 'kindc': {'kindcs': []},
 'kindcrslci': {'kindcrslcy': []},
 'kindcsalt': {'kindcsalter': []},
 'kinde': {'kindee': []},
 'kindeac': {'kindeace': []},
 'kinded': {'kindedness': []},
 'kindeken': {'kindekens': []},
 'kindel': {'kindele': ['kindeled'], 'kindell': []},
 'kindelberg': {'kindelberger': []},
 'kindele': ['kindeled'],
 'kindelsperg': {'kindelsperger': []},
 'kinden': {'kindenes': []},
 'kindeness': {'kindenesse': []},
 'kinder': {'kindere': ['kindered'], 'kindering': [], 'kinders': []},
 'kinderakt': {'kinderaktion': []},
 'kinderalt': {'kinderalter': ['kinderalters']},
 'kinderalter': ['kinderalters'],
 'kinderanalys': {'kinderanalyse': []},
 'kinderarzt': {'kinderarzte': []},
 'kinderarztlich': {'kinderarztliche': []},
 'kinderbal': {'kinderball': []},
 'kinderbescherm': {'kinderbescherming': []},
 'kinderbewi': {'kinderbewys': []},
 'kinderbiich': {'kinderbiicher': []},
 'kinderbuch': {'kinderbucher': []},
 'kinderc': {'kindercal': []},
 'kindercar': {'kindercare': []},
 'kinderchirurgi': {'kinderchirurgie': []},
 'kindercultur': {'kinderculture': []},
 'kinderd': {'kinderdance': []},
 'kinderdin': {'kinderdine': []},
 'kindere': ['kindered'],
 'kinderfehl': {'kinderfehler': []},
 'kinderfest': {'kinderfeste': []},
 'kinderfreund': {'kinderfreunde': []},
 'kindergarden': {'kindergardens': []},
 'kindergarten': ['kindergartener', 'kindergartening'],
 'kindergartenag': {'kindergartenage': ['kindergartenaged']},
 'kindergartenage': ['kindergartenaged'],
 'kindergartengrad': {'kindergartengrade': []},
 'kindergartennurseri': {'kindergartennursery': []},
 'kindergartenprimari': {'kindergartenprimary': []},
 'kindergartn': {'kindergartner': []},
 'kindergeneeskund': {'kindergeneeskunde': []},
 'kindergeschicht': {'kindergeschichte': []},
 'kinderglaub': {'kinderglaube': []},
 'kindergrupp': {'kindergruppe': []},
 'kinderhau': {'kinderhaus': []},
 'kinderhcilkund': {'kinderhcilkunde': []},
 'kinderheart': {'kinderhearted': []},
 'kinderheilkund': {'kinderheilkunde': []},
 'kinderheim': {'kinderheime': []},
 'kinderhil': {'kinderhill': []},
 'kinderhort': {'kinderhorte': []},
 'kinderhospit': {'kinderhospital': []},
 'kinderhui': {'kinderhuis': []},
 'kinderjahr': {'kinderjahre': []},
 'kinderkais': {'kinderkaiser': []},
 'kinderkan': {'kinderkanal': []},
 'kinderkrankenhau': {'kinderkrankenhaus': []},
 'kinderkripp': {'kinderkrippe': []},
 'kinderl': {'kinderling': []},
 'kinderlag': {'kinderlager': []},
 'kinderlehr': {'kinderlehre': ['kinderlehrer']},
 'kinderlehre': ['kinderlehrer'],
 'kinderler': {'kinderlerer': []},
 'kinderli': {'kinderlied': [], 'kinderlis': [], 'kinderly': []},
 'kinderlieb': {'kinderliebe': []},
 'kinderlied': {'kinderlieder': []},
 'kinderlo': {'kinderlos': []},
 'kinderlos': {'kinderlose': ['kinderloser']},
 'kinderlose': ['kinderloser'],
 'kinderman': {'kindermans': []},
 'kindermann': {'kindermanns': []},
 'kindermishandel': {'kindermishandeling': []},
 'kindermord': {'kindermorder': []},
 'kindernothilf': {'kindernothilfe': []},
 'kinderparadi': {'kinderparadies': []},
 'kinderpfleg': {'kinderpflege': []},
 'kinderpsychiatri': {'kinderpsychiatrie': []},
 'kinderpsychologi': {'kinderpsychologie': []},
 'kinderpsychotherapi': {'kinderpsychotherapie': []},
 'kinderreich': {'kinderreiche': ['kinderreicher']},
 'kinderreiche': ['kinderreicher'],
 'kinderreim': {'kinderreime': []},
 'kinders': {'kindersely': []},
 'kindersalt': {'kindersalter': ['kindersalters']},
 'kindersalter': ['kindersalters'],
 'kinderschuh': {'kinderschuhe': []},
 'kinderschul': {'kinderschule': []},
 'kinderseel': {'kinderseele': []},
 'kinderseelenkund': {'kinderseelenkunde': []},
 'kinderslci': {'kinderslcy': []},
 'kindersley': {'kindersleys': []},
 'kindersli': {'kindersly': []},
 'kinderspiel': {'kinderspiele': [], 'kinderspiels': []},
 'kinderspit': {'kinderspital': ['kinderspitals']},
 'kinderspital': ['kinderspitals'],
 'kinderspitalgass': {'kinderspitalgasse': []},
 'kindersprach': {'kindersprache': []},
 'kindersterft': {'kindersterfte': []},
 'kinderstiick': {'kinderstiicke': []},
 'kinderstub': {'kinderstube': []},
 'kinderstuck': {'kinderstucke': []},
 'kinderstudi': {'kinderstudies': []},
 'kindersymphoni': {'kindersymphonie': []},
 'kindert': {'kindertal': []},
 'kindertagesstatt': {'kindertagesstatte': []},
 'kindertauf': {'kindertaufe': []},
 'kindertheat': {'kindertheater': []},
 'kindertotenlied': {'kindertotenlieder': []},
 'kindertragodi': {'kindertragodie': []},
 'kindertransport': {'kindertransporte': [], 'kindertransports': []},
 'kindertraum': {'kindertraume': []},
 'kindertuberkulos': {'kindertuberkulose': []},
 'kindervat': {'kindervater': []},
 'kindervatt': {'kindervatter': []},
 'kinderwat': {'kinderwater': []},
 'kinderwhor': {'kinderwhore': []},
 'kinderzech': {'kinderzeche': []},
 'kinderziekenhui': {'kinderziekenhuis': []},
 'kinderzimm': {'kinderzimmer': []},
 'kindesalt': {'kindesalter': ['kindesalters']},
 'kindesalter': ['kindesalters'],
 'kindeskind': {'kindeskinder': []},
 'kindeslieb': {'kindesliebe': []},
 'kindesmord': {'kindesmordes': []},
 'kindesmutt': {'kindesmutter': []},
 'kindess': {'kindesses': []},
 'kindesseel': {'kindesseele': []},
 'kindestheart': {'kindesthearted': []},
 'kindey': {'kindeyed': [], 'kindeys': []},
 'kindfac': {'kindfaced': []},
 'kindfi': {'kindfy': []},
 'kindg': {'kindge': []},
 'kindgom': {'kindgoms': []},
 'kindhart': {'kindharts': []},
 'kindhaus': {'kindhauser': []},
 'kindheart': {'kindhearted': []},
 'kindhearted': {'kindheartedness': []},
 'kindheartedli': {'kindheartedly': []},
 'kindheit': {'kindheits': []},
 'kindheitsgeschicht': {'kindheitsgeschichte': []},
 'kindheitsmust': {'kindheitsmuster': []},
 'kindi': {'kindie': ['kindied'], 'kindis': [], 'kindy': []},
 'kindie': ['kindied'],
 'kindig': {'kindiger': []},
 'kindin': {'kindins': []},
 'kinding': {'kindinger': []},
 'kindisch': {'kindische': ['kindischer']},
 'kindische': ['kindischer'],
 'kindit': {'kindite': ['kindites']},
 'kindite': ['kindites'],
 'kindj': {'kindje': []},
 'kindjal': {'kindjals': []},
 'kindl': {'kindle': ['kindles', 'kindled'], 'kindling': []},
 'kindlcberg': {'kindlcberger': []},
 'kindle': ['kindles', 'kindled'],
 'kindlebcrg': {'kindlebcrger': []},
 'kindleberg': {'kindleberger': []},
 'kindleburg': {'kindleburger': []},
 'kindleherg': {'kindleherger': []},
 'kindler': {'kindlers': []},
 'kindlesid': {'kindleside': []},
 'kindleysid': {'kindleysides': []},
 'kindli': {'kindlie': [], 'kindliness': [], 'kindly': []},
 'kindlich': {'kindliche': ['kindlicher', 'kindliches']},
 'kindliche': ['kindlicher', 'kindliches'],
 'kindlifress': {'kindlifresser': []},
 'kindlik': {'kindlike': []},
 'kindlili': {'kindlily': []},
 'kindlin': {'kindlins': []},
 'kindling': {'kindlinger': []},
 'kindlinginduc': {'kindlinginduced': []},
 'kindlingli': {'kindlingly': []},
 'kindlkel': {'kindlkeller': []},
 'kindlook': {'kindlooking': []},
 'kindly': {'kindlye': [], 'kindlyness': []},
 'kindlydispos': {'kindlydisposed': []},
 'kindlyfac': {'kindlyfaced': []},
 'kindlyheart': {'kindlyhearted': []},
 'kindlylook': {'kindlylooking': []},
 'kindlym': {'kindlymeant': []},
 'kindlynatur': {'kindlynatured': []},
 'kindn': {'kindne': ['kindnes']},
 'kindnap': {'kindnapped': [], 'kindnapping': []},
 'kindnatur': {'kindnatured': []},
 'kindncf': {'kindncfs': []},
 'kindne': {'kindnees': []},
 'kindnea': {'kindneas': []},
 'kindnef': {'kindnefe': [], 'kindnefs': []},
 'kindneff': {'kindneffe': ['kindneffes']},
 'kindneffe': ['kindneffes'],
 'kindnefl': {'kindnefle': ['kindnefles']},
 'kindnefle': ['kindnefles'],
 'kindnei': {'kindneis': []},
 'kindnel': {'kindnels': []},
 'kindnes': {'kindnese': []},
 'kindness': {'kindnesse': []},
 'kindnet': {'kindnets': []},
 'kindney': {'kindneys': []},
 'kindom': {'kindome': [], 'kindoms': []},
 'kindr': {'kindre': ['kindred']},
 'kindre': {'kindree': []},
 'kindred': {'kindredness': []},
 'kindredli': {'kindredly': []},
 'kindri': {'kindry': []},
 'kindrick': {'kindricks': []},
 'kindrik': {'kindrikers': []},
 'kindsalt': {'kindsalter': []},
 'kindschi': {'kindschy': []},
 'kindsfat': {'kindsfater': []},
 'kindsfath': {'kindsfather': []},
 'kindsvat': {'kindsvater': []},
 'kindsvatt': {'kindsvatter': []},
 'kindt': {'kindts': []},
 'kindti': {'kindty': []},
 'kinduno': {'kindunos': []},
 'kindval': {'kindvall': []},
 'kindwal': {'kindwall': []},
 'kindya': {'kindyas': []},
 'kine': ['kinese', 'kinesed', 'kinesic', 'kinesics', 'kinesically'],
 'kinea': {'kineas': []},
 'kineal': {'kineally': []},
 'kineali': {'kinealy': []},
 'kineas': {'kinease': []},
 'kineasthet': {'kineasthetic': []},
 'kinect': {'kinectic': ['kinectics']},
 'kinectic': ['kinectics'],
 'kinedd': {'kinedder': []},
 'kinedyn': {'kinedyne': []},
 'kineesthet': {'kineesthetic': []},
 'kinegil': {'kinegils': []},
 'kinegram': {'kinegrams': []},
 'kinegraph': {'kinegraphs': []},
 'kinek': {'kineke': []},
 'kinel': {'kinelic': ['kinelics'], 'kinell': []},
 'kineladano': {'kineladanos': []},
 'kinelarti': {'kinelarty': []},
 'kinelic': ['kinelics'],
 'kinelmeaki': {'kinelmeaky': []},
 'kinem': {'kineme': ['kinemes'], 'kinemic': ['kinemics']},
 'kinema': {'kinemas': []},
 'kinemag': {'kinemage': ['kinemages']},
 'kinemage': ['kinemages'],
 'kinemat': {'kinematic': ['kinematics', 'kinematical', 'kinematically']},
 'kinemati': {'kinematieal': []},
 'kinematic': ['kinematics', 'kinematical', 'kinematically'],
 'kinematician': {'kinematicians': []},
 'kinematisch': {'kinematische': ['kinematischer']},
 'kinematische': ['kinematischer'],
 'kinematlc': {'kinematlcal': []},
 'kinematograf': {'kinematografers': []},
 'kinematogram': {'kinematograms': []},
 'kinematograph': {'kinematographed': [],
                   'kinematographer': ['kinematographers'],
                   'kinematographic': ['kinematographically'],
                   'kinematographs': []},
 'kinematographer': ['kinematographers'],
 'kinematographi': {'kinematographie': [], 'kinematography': []},
 'kinematographic': ['kinematographically'],
 'kinematographisch': {'kinematographische': []},
 'kinematomet': {'kinematometer': []},
 'kinematoscop': {'kinematoscope': [], 'kinematoscopic': []},
 'kinematoskopisch': {'kinematoskopische': []},
 'kineme': ['kinemes'],
 'kinemet': {'kinemetic': []},
 'kinemetr': {'kinemetrics': []},
 'kinemic': ['kinemics'],
 'kinemorph': {'kinemorphic': [], 'kinemorphs': []},
 'kinemorphem': {'kinemorphemes': [], 'kinemorphemic': []},
 'kinen': {'kinene': [], 'kinens': []},
 'kineno': {'kinenos': []},
 'kinephantoscop': {'kinephantoscope': []},
 'kineplast': {'kineplastic': []},
 'kineplasti': {'kineplasty': []},
 'kinepoli': {'kinepolis': []},
 'kiner': {'kineric': [], 'kiners': []},
 'kineras': {'kinerase': []},
 'kinerget': {'kinergetics': []},
 'kinergi': {'kinergy': []},
 'kineri': {'kinery': []},
 'kinerich': {'kineriche': []},
 'kinero': {'kineros': []},
 'kinersli': {'kinersly': []},
 'kines': {'kine': ['kinese', 'kinesed', 'kinesic', 'kinesics', 'kinesically']},
 'kinescop': {'kinescope': ['kinescoped'], 'kinescopic': [], 'kinescoping': []},
 'kinescope': ['kinescoped'],
 'kinesei': {'kineseis': []},
 'kineseo': {'kineseos': []},
 'kineseolog': {'kineseology': []},
 'kinesi': {'kinesis': []},
 'kinesia': {'kinesias': []},
 'kinesiatr': {'kinesiatrics': []},
 'kinesicist': {'kinesicists': []},
 'kinesigen': {'kinesigenic': []},
 'kinesimet': {'kinesimeter': []},
 'kinesin': {'kinesins': []},
 'kinesinlik': {'kinesinlike': []},
 'kinesinrel': {'kinesinrelated': []},
 'kinesiogen': {'kinesiogenic': []},
 'kinesiograph': {'kinesiographic': []},
 'kinesiographi': {'kinesiography': []},
 'kinesiolog': {'kinesiologic': ['kinesiological', 'kinesiologically'],
                'kinesiology': []},
 'kinesiologi': {'kinesiologie': []},
 'kinesiologic': ['kinesiological', 'kinesiologically'],
 'kinesiologist': {'kinesiologists': []},
 'kinesiotherapi': {'kinesiotherapy': []},
 'kinesiotherapist': {'kinesiotherapists': []},
 'kinesipath': {'kinesipathic': []},
 'kinesipathi': {'kinesipathy': []},
 'kinesisk': {'kinesiske': []},
 'kinesitherapi': {'kinesitherapie': [], 'kinesitherapy': []},
 'kinesod': {'kinesodic': []},
 'kinesogen': {'kinesogenic': []},
 'kinesolog': {'kinesological': []},
 'kinespher': {'kinesphere': ['kinespheres'], 'kinespheric': []},
 'kinesphere': ['kinespheres'],
 'kinest': {'kinestic': []},
 'kinestasi': {'kinestasis': []},
 'kinestat': {'kinestatic': []},
 'kinestet': {'kinestetic': []},
 'kinesth': {'kinesthic': []},
 'kinesthct': {'kinesthctic': []},
 'kinesther': {'kinestheric': []},
 'kinesthes': {'kinestheses': [], 'kinesthesic': []},
 'kinesthesi': {'kinesthesis': []},
 'kinesthesia': {'kinesthesia': []},
 'kinesthesiolog': {'kinesthesiology': []},
 'kinesthet': {'kinesthetic': ['kinesthetics', 'kinesthetically']},
 'kinesthetic': ['kinesthetics', 'kinesthetically'],
 'kinesthetictactil': {'kinesthetictactile': []},
 'kinet': {'kinete': ['kinetes'],
           'kinetic': ['kinetics', 'kinetical', 'kinetically'],
           'kinetism': [],
           'kinets': []},
 'kinetc': {'kinetcs': []},
 'kinete': ['kinetes'],
 'kinetescop': {'kinetescope': []},
 'kinetheodolit': {'kinetheodolite': ['kinetheodolites']},
 'kinetheodolite': ['kinetheodolites'],
 'kinethesi': {'kinethesis': []},
 'kinethet': {'kinethetic': []},
 'kineti': {'kinetie': ['kineties'], 'kinety': []},
 'kinetic': {'kineticism': [], 'kineticized': []},
 'kineticenergi': {'kineticenergy': []},
 'kineticheski': {'kineticheskie': []},
 'kineticist': {'kineticists': []},
 'kinetictheori': {'kinetictheory': []},
 'kinetid': {'kinetids': []},
 'kinetie': ['kineties'],
 'kinetik': {'kinetike': []},
 'kinetiko': {'kinetikos': []},
 'kinetin': {'kinetine': [], 'kinetins': []},
 'kinetio': {'kinetios': []},
 'kinetisch': {'kinetische': ['kinetischer']},
 'kinetische': ['kinetischer'],
 'kinetlc': {'kinetlcally': []},
 'kinetmat': {'kinetmatic': []},
 'kineto': {'kinetos': []},
 'kinetocardiogram': {'kinetocardiograms': []},
 'kinetocardiographi': {'kinetocardiography': []},
 'kinetochor': {'kinetochore': []},
 'kinetocor': {'kinetocore': []},
 'kinetodesm': {'kinetodesmal': []},
 'kinetogenesi': {'kinetogenesis': []},
 'kinetogram': {'kinetograms': []},
 'kinetograph': {'kinetographic': [], 'kinetographs': []},
 'kinetographi': {'kinetographie': [], 'kinetography': []},
 'kinetonucleu': {'kinetonucleus': []},
 'kinetophon': {'kinetophone': ['kinetophones']},
 'kinetophone': ['kinetophones'],
 'kinetoplast': {'kinetoplastic': [], 'kinetoplasts': []},
 'kinetoplastid': {'kinetoplastids': []},
 'kinetoplastida': {'kinetoplastidae': []},
 'kinetoscop': {'kinetoscope': [], 'kinetoscopic': []},
 'kinetosi': {'kinetosis': []},
 'kinetoskia': {'kinetoskias': []},
 'kinetosom': {'kinetosomal': [], 'kinetosome': ['kinetosomes']},
 'kinetosome': ['kinetosomes'],
 'kinetostat': {'kinetostatic': ['kinetostatics']},
 'kinetostatic': ['kinetostatics'],
 'kinett': {'kinette': ['kinettes']},
 'kinette': ['kinettes'],
 'kinettl': {'kinettles': []},
 'kinevan': {'kinevane': []},
 'kineyre': {'kineyree': []},
 'kinf': {'kinfe': [], 'kinfs': []},
 'kinfal': {'kinfale': []},
 'kinfar': {'kinfare': []},
 'kinfaun': {'kinfauns': []},
 'kinfawn': {'kinfawns': []},
 'kinflick': {'kinflicks': []},
 'kinfolk': {'kinfolk': []},
 'kinfreeder': {'kinfreederal': []},
 'king': ['kinge', 'kinges', 'kinged', 'kinging', 'kingness'],
 "king'": {"king'e": [], "king's": []},
 'kinga': {'kingae': [], 'kingas': []},
 'kingabi': {'kingaby': []},
 'kingan': {'kingans': []},
 'kingat': {'kingate': []},
 'kingbe': {'kingbee': []},
 'kingbecom': {'kingbecoming': []},
 'kingber': {'kingberring': []},
 'kingbi': {'kingby': []},
 'kingbird': {'kingbird': []},
 'kingbolt': {'kingbolt': []},
 'kingbreak': {'kingbreaker': []},
 'kingbridg': {'kingbridge': []},
 'kingburi': {'kingbury': []},
 'kingc': {'kingcs': []},
 'kingcad': {'kingcade': []},
 'kingcas': {'kingcase': []},
 'kingcausi': {'kingcausie': []},
 'kingcharl': {'kingcharles': []},
 'kingcobra': {'kingcobras': []},
 'kingcom': {'kingcome': []},
 'kingcomb': {'kingcombe': []},
 'kingcot': {'kingcote': []},
 'kingcountri': {'kingcountry': []},
 'kingcrab': {'kingcrabs': []},
 'kingcran': {'kingcrane': []},
 'kingcri': {'kingcry': []},
 'kingcrow': {'kingcrows': []},
 'kingcup': {'kingcup': []},
 'kingdal': {'kingdale': []},
 'kingde': {'kingdee': []},
 'kingdesign': {'kingdesignate': []},
 'kingdoin': {'kingdoine': []},
 'kingdom': ['kingdome', 'kingdomes', 'kingdomed'],
 'kingdombas': {'kingdombased': []},
 'kingdombuild': {'kingdombuilding': []},
 'kingdomc': {'kingdomcs': []},
 'kingdomcom': {'kingdomcome': []},
 'kingdomi': {'kingdomis': []},
 'kingdomtid': {'kingdomtide': []},
 'kingdomunit': {'kingdomunited': []},
 'kingdomwid': {'kingdomwide': []},
 'kingdon': {'kingdons': []},
 'kingdora': {'kingdorae': []},
 'kingduk': {'kingduke': []},
 'kingedom': {'kingedome': ['kingedomes']},
 'kingedome': ['kingedomes'],
 'kingenni': {'kingennie': []},
 'kinger': {'kingers': []},
 'kingerbi': {'kingerby': []},
 'kingeri': {'kingery': []},
 'kingerle': {'kingerlee': []},
 'kingerli': {'kingerly': []},
 'kingesburi': {'kingesbury': []},
 'kingesl': {'kingesle': []},
 'kingesmil': {'kingesmill': []},
 'kingeston': {'kingestone': []},
 'kingeswod': {'kingeswode': []},
 'kinget': {'kingetal': []},
 'kingf': {'kingfs': []},
 'kingfal': {'kingfale': []},
 'kingfath': {'kingfather': []},
 'kingfish': ['kingfisher', 'kingfishing'],
 'kingg': {'kingges': []},
 'kinggeorg': {'kinggeorge': []},
 'kinggod': {'kinggods': []},
 'kingha': {'kinghas': []},
 'kinghal': {'kinghall': []},
 'kingham': {'kinghams': []},
 'kinghel': {'kinghele': []},
 'kinghenri': {'kinghenry': []},
 'kinghi': {'kinghis': []},
 'kinghil': {'kinghill': []},
 'kingholm': {'kingholmes': []},
 'kinghom': {'kinghome': []},
 'kinghood': {'kinghoods': []},
 'kinghorn': {'kinghorne': []},
 'kinght': {'kinghted': [], 'kinghts': []},
 'kinghunt': {'kinghunter': ['kinghunters']},
 'kinghunter': ['kinghunters'],
 'kingi': {'kingie': [], 'kingis': [], 'kingy': ['kingys']},
 'kingianu': {'kingianus': []},
 'kingib': {'kingibe': []},
 'kingin': {'kingine': []},
 'kinging': {'kinginger': []},
 'kingit': {'kingite': ['kingites']},
 'kingite': ['kingites'],
 'kingj': {'kingjs': []},
 'kingjam': {'kingjames': []},
 'kingjesu': {'kingjesus': []},
 'kingjobb': {'kingjobbers': []},
 'kingk': {'kingking': []},
 'kingkad': {'kingkade': []},
 'kingkil': {'kingkiller': ['kingkillers'], 'kingkilling': []},
 'kingkiller': ['kingkillers'],
 'kingl': {'kingle': [], 'kingling': ['kinglings'], 'kingls': []},
 'kingla': {'kinglas': []},
 'kinglak': {'kinglake': ['kinglakes']},
 'kinglake': ['kinglakes'],
 'kinglassi': {'kinglassie': []},
 'kingledoor': {'kingledoors': []},
 'kingless': {'kinglessness': []},
 'kinglet': {'kinglet': []},
 'kingli': {'kinglie': [], 'kingliness': [], 'kingly': []},
 'kinglik': {'kinglike': []},
 'kingling': ['kinglings'],
 'kinglist': {'kinglists': []},
 'kingliv': {'kinglive': []},
 'kinglov': {'kinglove': []},
 'kingmak': {'kingmaker': [], 'kingmaking': []},
 'kingman': {'kingmans': []},
 'kingmil': {'kingmill': []},
 'kingo': {'kingos': []},
 'kingoffr': {'kingoffrance': []},
 'kingofth': {'kingofthe': []},
 'kingom': {'kingoms': []},
 'kingomb': {'kingombe': []},
 'kingoodi': {'kingoodie': []},
 'kingor': {'kingore': []},
 'kingorn': {'kingorne': []},
 'kingow': {'kingower': []},
 'kingpiec': {'kingpiece': []},
 'kingpin': {'kingpin': []},
 'kingpost': {'kingposts': []},
 'kingpriest': {'kingpriests': []},
 'kingr': {'kingrs': []},
 'kingrat': {'kingrats': []},
 'kingre': {'kingree': []},
 'kingri': {'kingry': []},
 'kingrod': {'kingrode': []},
 'kingros': {'kingrose': []},
 'kingroup': {'kingroups': []},
 'kings': {'kingsely': [], 'kingsing': []},
 'kingsail': {'kingsaile': []},
 'kingsal': {'kingsale': []},
 'kingsbak': {'kingsbaker': []},
 'kingsbarn': {'kingsbarns': []},
 'kingsber': {'kingsbere': []},
 'kingsberi': {'kingsbery': []},
 'kingsberri': {'kingsberry': []},
 'kingsbi': {'kingsby': []},
 'kingsbnri': {'kingsbnry': []},
 'kingsborough': {'kingsboroughs': []},
 'kingsbourn': {'kingsbourne': []},
 'kingsbra': {'kingsbrae': []},
 'kingsbridg': {'kingsbridge': []},
 'kingsburi': {'kingsbury': ['kingsburys']},
 'kingsburri': {'kingsburry': []},
 'kingsbury': ['kingsburys'],
 'kingscleer': {'kingscleere': []},
 'kingscler': {'kingsclere': []},
 'kingscliff': {'kingscliffe': []},
 'kingscot': {'kingscote': ['kingscotes']},
 'kingscote': ['kingscotes'],
 'kingsdal': {'kingsdale': []},
 'kingsdown': {'kingsdowne': []},
 'kingse': {'kingseed': []},
 'kingsess': {'kingsessing': []},
 'kingsettl': {'kingsettle': []},
 'kingsferri': {'kingsferry': []},
 'kingsfish': {'kingsfisher': []},
 'kingsford': {'kingsfords': []},
 'kingsgat': {'kingsgate': []},
 'kingsgrov': {'kingsgrove': []},
 'kingshal': {'kingshall': []},
 'kingshi': {'kingshy': []},
 'kingshil': {'kingshill': []},
 'kingship': {'kingship': []},
 'kingsholm': {'kingsholme': []},
 'kingshous': {'kingshouse': []},
 'kingshridg': {'kingshridge': []},
 'kingshuri': {'kingshury': []},
 'kingsid': {'kingside': []},
 'kingsinil': {'kingsinill': []},
 'kingsiz': {'kingsize': ['kingsized']},
 'kingsize': ['kingsized'],
 'kingskerswel': {'kingskerswell': []},
 'kingskettl': {'kingskettle': []},
 'kingski': {'kingsky': []},
 'kingsknow': {'kingsknowe': []},
 'kingsl': {'kingsle': []},
 'kingslak': {'kingslake': []},
 'kingsland': {'kingslands': []},
 'kingslay': {'kingslayer': []},
 'kingslbi': {'kingslby': []},
 'kingslci': {'kingslcy': []},
 'kingslet': {'kingslets': []},
 'kingsley': {'kingsleys': []},
 'kingsleya': {'kingsleyae': []},
 'kingsleyami': {'kingsleyamis': []},
 'kingsli': {'kingsly': []},
 'kingslki': {'kingslky': []},
 'kingslov': {'kingslover': []},
 'kingslri': {'kingslry': []},
 'kingsmeadow': {'kingsmeadows': []},
 'kingsmel': {'kingsmell': []},
 'kingsmer': {'kingsmere': []},
 'kingsmil': {'kingsmill': ['kingsmills']},
 'kingsmill': ['kingsmills'],
 'kingsmilp': {'kingsmilps': []},
 'kingsmor': {'kingsmore': []},
 'kingsmuir': {'kingsmuirs': []},
 'kingsnak': {'kingsnake': []},
 'kingsolv': {'kingsolver': [], 'kingsolving': []},
 'kingsridg': {'kingsridge': []},
 'kingsrit': {'kingsriter': []},
 'kingsruri': {'kingsrury': []},
 'kingstand': {'kingstanding': []},
 'kingstep': {'kingsteps': []},
 'kingsthorp': {'kingsthorpe': []},
 'kingston': ['kingstone'],
 'kingstonian': {'kingstonians': []},
 'kingstonmccloughri': {'kingstonmccloughry': []},
 'kingstoun': {'kingstoune': []},
 'kingstown': {'kingstowne': []},
 'kingstre': {'kingstree': []},
 'kingsval': {'kingsvale': []},
 'kingsvil': {'kingsville': []},
 'kingswear': {'kingsweare': []},
 'kingswel': {'kingswell': ['kingswells']},
 'kingswell': ['kingswells'],
 'kingswer': {'kingswere': []},
 'kingswil': {'kingswill': []},
 'kingswood': {'kingswoods': []},
 'kingsworthi': {'kingsworthy': []},
 'kingsz': {'kingsze': []},
 'kingt': {'kingte': [], 'kingts': []},
 'kingth': {'kingthe': []},
 'kingthorp': {'kingthorpe': []},
 'kingtre': {'kingtree': []},
 'kingu': {'kingue': []},
 'kinguel': {'kinguele': []},
 'kingusi': {'kingusie': []},
 'kingussi': {'kingussie': []},
 'kingvil': {'kingville': []},
 'kingvis': {'kingvision': []},
 'kingwa': {'kingwas': []},
 'kingwat': {'kingwater': []},
 'kingwel': {'kingwell': []},
 'kingwil': {'kingwill': []},
 'kingy': ['kingys'],
 'kingyear': {'kingyears': []},
 'kingzett': {'kingzette': []},
 'kinh': {'kinhe': []},
 'kinharvi': {'kinharvie': []},
 'kinhid': {'kinhide': []},
 'kinhil': {'kinhill': []},
 'kini': {'kinie': [], 'kinis': [], 'kiny': ['kinys']},
 'kinia': {'kinias': []},
 'kinib': {'kiniber': [], 'kinibic': []},
 'kinibal': {'kiniball': []},
 'kiniberli': {'kiniberly': []},
 'kinieri': {'kiniery': []},
 'kinig': {'kinige': []},
 'kinigaki': {'kinigakis': []},
 'kinij': {'kinijs': []},
 'kinil': {'kinils': []},
 'kinin': ['kinine', 'kinines'],
 'kininas': {'kininase': ['kininases']},
 'kininase': ['kininases'],
 'kininform': {'kininforming': []},
 'kining': {'kininger': []},
 'kiningener': {'kiningenerating': []},
 'kininlik': {'kininlike': []},
 'kininogen': {'kininogens': []},
 'kininogenas': {'kininogenase': ['kininogenases']},
 'kininogenase': ['kininogenases'],
 'kininvi': {'kininvie': []},
 'kinippl': {'kinipple': []},
 'kinir': {'kinirs': []},
 'kiniri': {'kiniry': []},
 'kiniron': {'kinirons': []},
 'kiniski': {'kinisky': []},
 'kinist': {'kinister': ['kinisters']},
 'kinister': ['kinisters'],
 'kiniston': {'kinistone': []},
 'kinistri': {'kinistry': []},
 'kinit': {'kinite': []},
 'kinj': {'kinje': [], 'kinjs': []},
 'kinjal': {'kinjals': []},
 'kinjeketil': {'kinjeketile': []},
 'kinjikitil': {'kinjikitile': []},
 'kinjit': {'kinjite': []},
 'kinjj': {'kinjjs': []},
 'kinjr': {'kinjrs': []},
 'kink': ['kinke', 'kinked', 'kinking', 'kinkings'],
 'kinkabl': {'kinkable': []},
 'kinkad': {'kinkade': []},
 'kinkag': {'kinkage': []},
 'kinkaid': {'kinkaide': ['kinkaider', 'kinkaiders'], 'kinkaids': []},
 'kinkaide': ['kinkaider', 'kinkaiders'],
 'kinkaj': {'kinkajou': []},
 'kinkara': {'kinkaras': []},
 'kinkardin': {'kinkardine': []},
 'kinkband': {'kinkbands': []},
 'kinke': {'kinkee': []},
 'kinkead': {'kinkeade': [], 'kinkeads': []},
 'kinkeadweek': {'kinkeadweekes': []},
 'kinkeep': {'kinkeeper': ['kinkeepers'], 'kinkeeping': []},
 'kinkeeper': ['kinkeepers'],
 'kinkel': {'kinkele': [], 'kinkell': [], 'kinkels': []},
 'kinkeld': {'kinkelder': []},
 'kinkeldi': {'kinkeldy': []},
 'kinkep': {'kinkeps': []},
 'kinker': {'kinkering': [], 'kinkers': []},
 'kinkhab': {'kinkhabs': []},
 'kinkhed': {'kinkhede': []},
 'kinki': {'kinkie': ['kinkies'], 'kinkiness': [], 'kinky': []},
 'kinkie': ['kinkies'],
 'kinkiens': {'kinkiense': []},
 'kinkili': {'kinkily': []},
 'kinkkal': {'kinkkale': []},
 'kinkl': {'kinkle': ['kinkles']},
 'kinkladz': {'kinkladze': []},
 'kinkle': ['kinkles'],
 'kinklet': {'kinklets': []},
 'kinkli': {'kinkly': []},
 'kinko': {'kinkos': []},
 "kinko'": {"kinko's": []},
 'kinkob': {'kinkobs': []},
 'kinkoni': {'kinkony': []},
 'kinkster': {'kinksters': []},
 'kinku': {'kinkus': []},
 'kinkyhair': {'kinkyhaired': []},
 'kinkyhead': {'kinkyheaded': []},
 'kinl': {'kinle': [], 'kinling': []},
 'kinla': {'kinlas': []},
 'kinlci': {'kinlcy': []},
 'kinlesid': {'kinleside': []},
 'kinless': {'kinlessness': []},
 'kinley': {'kinleys': []},
 'kinleysid': {'kinleyside': []},
 'kinli': {'kinly': []},
 'kinliche': {'kinlichee': []},
 'kinlik': {'kinlike': []},
 'kinlo': {'kinlos': []},
 'kinloch': {'kinlochs': []},
 'kinlochalin': {'kinlochaline': []},
 'kinlochbervi': {'kinlochbervie': []},
 'kinlochcook': {'kinlochcooke': []},
 'kinlochew': {'kinlochewe': []},
 'kinlock': {'kinlocks': []},
 'kinlof': {'kinlofs': []},
 'kinloquhi': {'kinloquhy': []},
 'kinloss': {'kinlosse': []},
 'kinlysid': {'kinlyside': []},
 'kinmar': {'kinmare': []},
 'kinmarcu': {'kinmarcus': []},
 'kinmaz': {'kinmaze': []},
 'kinmel': {'kinmell': []},
 'kinmin': {'kinminity': []},
 'kinmor': {'kinmore': []},
 'kinmundi': {'kinmundie': [], 'kinmundy': []},
 'kinmyli': {'kinmylies': []},
 'kinn': {'kinne': ['kinnes'], 'kinns': []},
 'kinna': {'kinnas': []},
 'kinnab': {'kinnaber': []},
 'kinnabu': {'kinnabus': []},
 'kinnago': {'kinnagoe': []},
 'kinnaird': {'kinnairds': []},
 'kinnairdi': {'kinnairdie': [], 'kinnairdy': []},
 'kinnal': {'kinnally': []},
 'kinnamo': {'kinnamos': []},
 'kinnan': {'kinnane': []},
 'kinnand': {'kinnander': []},
 'kinnar': {'kinnare': [], 'kinnars': []},
 'kinnara': {'kinnaras': []},
 'kinnaraya': {'kinnarayas': []},
 'kinnard': {'kinnards': []},
 'kinnare': {'kinnaree': []},
 'kinnari': {'kinnaries': [], 'kinnaris': []},
 'kinnarida': {'kinnaridae': []},
 'kinnaur': {'kinnaurs': []},
 'kinnaura': {'kinnauras': []},
 'kinnaures': {'kinnaurese': []},
 'kinnauri': {'kinnauris': []},
 'kinnci': {'kinncy': []},
 'kinne': {'kinnee': []},
 'kinneal': {'kinneally': []},
 'kinneali': {'kinnealy': []},
 'kinnear': {'kinnears': []},
 'kinneari': {'kinneary': []},
 'kinneavi': {'kinneavy': []},
 'kinned': {'kinneder': []},
 'kinnedd': {'kinnedder': []},
 'kinnedi': {'kinnedy': []},
 'kinnefor': {'kinnefors': []},
 'kinneg': {'kinneging': []},
 'kinneil': {'kinneill': []},
 'kinnekul': {'kinnekulle': []},
 'kinnel': {'kinnell': ['kinnells']},
 'kinnell': ['kinnells'],
 'kinnelli': {'kinnelly': []},
 'kinnelp': {'kinnelps': []},
 'kinner': {'kinners': []},
 'kinnera': {'kinneras': []},
 'kinneri': {'kinneries': [], 'kinnery': []},
 'kinnerli': {'kinnerly': []},
 'kinnerslci': {'kinnerslcy': []},
 'kinnersley': {'kinnersleys': []},
 'kinnersli': {'kinnersly': []},
 'kinnettl': {'kinnettles': []},
 'kinnevi': {'kinnevy': []},
 'kinney': {'kinneys': []},
 'kinni': {'kinnie': ['kinnies'], 'kinnis': [], 'kinny': []},
 'kinnian': {'kinnians': []},
 'kinnickinn': {'kinnickinnic': []},
 'kinnie': ['kinnies'],
 'kinnikasu': {'kinnikasus': []},
 'kinnikin': {'kinnikinic': []},
 'kinnikinn': {'kinnikinnic': []},
 'kinning': {'kinninger': []},
 'kinnisid': {'kinniside': []},
 'kinnison': {'kinnisons': []},
 'kinniti': {'kinnity': []},
 'kinnitti': {'kinnitty': []},
 'kinnlad': {'kinnlade': []},
 'kinno': {'kinnos': []},
 'kinnock': {'kinnocks': []},
 'kinnockit': {'kinnockite': ['kinnockites']},
 'kinnockite': ['kinnockites'],
 'kinnog': {'kinnoge': []},
 'kinnon': {'kinnons': []},
 'kinnor': {'kinnors': []},
 'kinnordi': {'kinnordy': []},
 'kinnori': {'kinnory': []},
 'kinnosuk': {'kinnosuke': []},
 'kinnoul': {'kinnoule': [], 'kinnoull': []},
 'kinnu': {'kinnus': []},
 'kinnudi': {'kinnudie': []},
 'kinnval': {'kinnvall': []},
 'kinnwal': {'kinnwall': []},
 'kino': ['kinoe', 'kinoes'],
 'kinob': {'kinobe': []},
 'kinociliari': {'kinociliary': []},
 'kinodrom': {'kinodrome': []},
 'kinodynam': {'kinodynamic': []},
 'kinoey': {'kinoeye': []},
 'kinofilm': {'kinofilms': []},
 'kinoform': {'kinoforms': []},
 'kinog': {'kinoge': []},
 'kinogram': {'kinograms': []},
 'kinoi': {'kinois': []},
 'kinois': {'kinoise': []},
 'kinoj': {'kinoje': []},
 'kinojevi': {'kinojevis': []},
 'kinok': {'kinoks': []},
 'kinolak': {'kinolake': []},
 'kinom': {'kinome': []},
 'kinometr': {'kinometrics': []},
 'kinon': {'kinone': []},
 'kinong': {'kinonge': []},
 'kinonik': {'kinonikes': []},
 'kinool': {'kinoole': []},
 'kinoplasm': {'kinoplasmic': []},
 'kinopren': {'kinoprene': []},
 'kinopt': {'kinoptic': []},
 'kinor': {'kinore': []},
 'kinord': {'kinordered': []},
 'kinorhynch': {'kinorhynchs': []},
 'kinorhynqu': {'kinorhynques': []},
 'kinori': {'kinoriented': [], 'kinory': []},
 'kinos': {'kinose': []},
 'kinoshita': {'kinoshitas': []},
 'kinosl': {'kinosling': []},
 'kinostemida': {'kinostemidae': []},
 'kinosternid': {'kinosternids': []},
 'kinosternida': {'kinosternidae': []},
 'kinosternina': {'kinosterninae': []},
 'kinosuk': {'kinosuke': []},
 'kinot': {'kinotic': []},
 'kinotann': {'kinotannic': []},
 'kinotechnisch': {'kinotechnische': []},
 'kinoti': {'kinotis': []},
 'kinov': {'kinovic': []},
 'kinovedcheski': {'kinovedcheskie': []},
 'kinp': {'kinps': []},
 'kinpeopl': {'kinpeople': []},
 'kinperson': {'kinpersons': []},
 'kinpir': {'kinpire': []},
 'kinport': {'kinports': []},
 'kinprun': {'kinprunes': []},
 'kinpurni': {'kinpurnie': []},
 'kinq': {'kinqs': []},
 'kinquer': {'kinquering': []},
 'kinr': {'kinred': ['kinreds'], 'kinrs': []},
 'kinrad': {'kinrade': []},
 'kinraddi': {'kinraddie': []},
 'kinraid': {'kinraide': []},
 'kinrand': {'kinrande': []},
 'kinred': {'kinrede': []},
 'kinrel': {'kinrelated': []},
 'kinri': {'kinrys': []},
 'kinro': {'kinros': []},
 'kinrof': {'kinrofs': []},
 'kinros': {'kinrose': []},
 'kinross': {'kinrosse': []},
 'kinrosshir': {'kinrosshire': []},
 'kinrossi': {'kinrossie': []},
 'kinrossshir': {'kinrossshire': []},
 'kinryr': {'kinryre': []},
 'kins': {'kin': ['kinse', 'kinsely', 'kinsing']},
 'kinsa': {'kinsas': []},
 'kinsai': {'kinsaie': []},
 'kinsal': {'kinsale': [], 'kinsall': []},
 'kinsayd': {'kinsayder': []},
 'kinsborn': {'kinsborne': []},
 'kinsboum': {'kinsboume': []},
 'kinsbourn': {'kinsbourne': []},
 'kinsbrun': {'kinsbruner': []},
 'kinsbrunn': {'kinsbrunner': []},
 'kinsburi': {'kinsbury': []},
 'kinsburski': {'kinsbursky': []},
 'kinsci': {'kinscy': []},
 'kinscript': {'kinscripts': []},
 'kinsdal': {'kinsdale': []},
 'kinseali': {'kinsealy': []},
 'kinsefolk': {'kinsefolkes': []},
 'kinsel': {'kinsell': []},
 'kinsela': {'kinselas': []},
 'kinselect': {'kinselection': []},
 'kinsella': {'kinsellas': []},
 'kinseri': {'kinsery': []},
 'kinsess': {'kinsessing': []},
 'kinsesthesi': {'kinsesthesis': []},
 'kinsesthet': {'kinsesthetic': []},
 'kinsey': {'kinsey': []},
 'kinseyet': {'kinseyetal': []},
 'kinsfolk': ['kinsfolke', 'kinsfolkes'],
 'kinsgat': {'kinsgate': []},
 'kinshasan': {'kinshasans': []},
 'kinship': {'kinship': []},
 'kinshipbas': {'kinshipbased': []},
 'kinshiplik': {'kinshiplike': []},
 'kinshipori': {'kinshiporiented': []},
 'kinshof': {'kinshofer': []},
 'kinshourn': {'kinshourne': []},
 'kinsi': {'kinsie': [], 'kinsy': []},
 'kinsig': {'kinsige': []},
 'kinsing': {'kinsinger': []},
 'kinsiu': {'kinsius': []},
 'kinski': {'kinsky': ['kinskys']},
 'kinsky': ['kinskys'],
 'kinsl': {'kinsling': []},
 'kinslay': {'kinslayer': [], 'kinslaying': []},
 'kinsley': {'kinsleys': []},
 'kinsli': {'kinsly': []},
 'kinsling': {'kinslinger': []},
 'kinslo': {'kinsloe': []},
 'kinsman': {'kinsman': []},
 'kinsmanli': {'kinsmanly': []},
 'kinsmanlik': {'kinsmanlike': []},
 'kinsmanredeem': {'kinsmanredeemer': []},
 'kinsmen': {'kinsman': []},
 'kinsmil': {'kinsmill': []},
 'kinsolv': {'kinsolving': ['kinsolvings']},
 'kinsolving': ['kinsolvings'],
 'kinson': {'kinsonism': []},
 'kinspeopl': {'kinspeople': []},
 'kinsperson': {'kinsperson': []},
 'kinsprit': {'kinsprits': []},
 'kinsr': {'kinsrs': []},
 'kinssthet': {'kinssthetic': []},
 'kinstat': {'kinstate': ['kinstates']},
 'kinstate': ['kinstates'],
 'kinsteari': {'kinsteary': []},
 'kinstl': {'kinstle': []},
 'kinstling': {'kinstlinger': []},
 'kinstri': {'kinstry': []},
 'kinsuk': {'kinsuke': []},
 'kinsvil': {'kinsville': []},
 'kinsworthi': {'kinsworthy': []},
 'kint': {'kinte': ['kinted', 'kintes'], 'kints': []},
 'kintail': {'kintaile': [], 'kintaill': []},
 'kintal': {'kintale': [], 'kintall': ['kintalls'], 'kintals': []},
 'kintall': ['kintalls'],
 'kintar': {'kintars': []},
 'kintberg': {'kintberger': []},
 'kintburi': {'kintbury': []},
 'kintchin': {'kintchine': []},
 'kinte': ['kinted', 'kintes'],
 'kinterbu': {'kinterbus': []},
 'kinterburi': {'kinterbury': []},
 'kinterm': {'kinterms': []},
 'kintesthet': {'kintesthetic': []},
 'kintf': {'kintfs': []},
 'kinti': {'kinties': [], 'kintis': [], 'kinty': []},
 'kintir': {'kintire': []},
 'kintledg': {'kintledge': []},
 'kintnersvil': {'kintnersville': []},
 'kinto': {'kintos': []},
 'kintor': {'kintore': ['kintores']},
 'kintore': ['kintores'],
 'kintr': {'kintrs': []},
 'kintra': {'kintrae': []},
 'kintradwel': {'kintradwell': []},
 'kintri': {'kintry': []},
 'kintschi': {'kintschy': []},
 'kintsun': {'kintsune': []},
 'kintucki': {'kintucky': []},
 'kintvr': {'kintvre': []},
 'kintyp': {'kintype': ['kintypes']},
 'kintype': ['kintypes'],
 'kintyr': {'kintyre': ['kintyres']},
 'kintyre': ['kintyres'],
 'kintz': {'kintzing': []},
 'kintzel': {'kintzele': []},
 'kintzing': {'kintzinger': []},
 'kintzio': {'kintzios': []},
 'kinu': {'kinue': [], 'kinus': []},
 'kinus': {'kinuse': []},
 'kinut': {'kinutes': []},
 'kinuy': {'kinuye': []},
 'kinv': {'kinves': []},
 'kinveachi': {'kinveachy': []},
 'kinvil': {'kinville': []},
 'kinwardston': {'kinwardstone': []},
 'kinwelmarsh': {'kinwelmarshe': []},
 'kinwelmersh': {'kinwelmershe': []},
 'kinworthi': {'kinworthy': []},
 'kiny': ['kinys'],
 'kinyankor': {'kinyankore': []},
 'kinyp': {'kinyps': []},
 'kinyra': {'kinyras': []},
 'kinyum': {'kinyume': []},
 'kinz': {'kinze': [], 'kinzing': []},
 'kinzbrunn': {'kinzbrunner': []},
 'kinzel': {'kinzell': []},
 'kinzer': {'kinzers': []},
 'kinzi': {'kinzie': ['kinzies'], 'kinzy': []},
 'kinzie': ['kinzies'],
 'kinzigit': {'kinzigite': ['kinzigites'], 'kinzigitic': []},
 'kinzigite': ['kinzigites'],
 'kinzigt': {'kinzigtal': []},
 'kinzigth': {'kinzigthal': []},
 'kinzing': {'kinzinger': []},
 'kinzl': {'kinzle': []},
 'kinzli': {'kinzly': []},
 'kio': {'kios': []},
 'kiob': {'kiobe': []},
 'kiobenhavnsk': {'kiobenhavnske': []},
 'kiod': {'kiode': [], 'kiods': []},
 'kiog': {'kioge': [], 'kiogs': []},
 'kiok': {'kioke': ['kioked'], 'kioking': [], 'kioks': []},
 'kioke': {'kiokee': []},
 'kiokemeist': {'kiokemeister': []},
 'kioko': {'kiokos': []},
 'kiolemenogl': {'kiolemenoglou': []},
 'kiolog': {'kiology': []},
 'kiom': {'kiome': []},
 'kion': {'kione': [], 'kions': []},
 'kiondo': {'kiondos': []},
 'kiongw': {'kiongwe': []},
 'kionocera': {'kionoceras': []},
 'kioo': {'kioos': []},
 'kioodl': {'kioodle': []},
 'kiop': {'kioping': []},
 'kior': {'kiore': []},
 'kiorbo': {'kiorboe': []},
 'kiorp': {'kiorpes': []},
 'kiortsi': {'kiortsis': []},
 'kios': {'kiose': []},
 'kioschi': {'kioschis': []},
 'kioscho': {'kioschos': []},
 'kiosco': {'kioscos': []},
 'kioseogl': {'kioseoglou': []},
 'kiosk': ['kioske'],
 'kiosklik': {'kiosklike': []},
 'kiosko': {'kioskos': []},
 'kiosqu': {'kiosque': ['kiosques']},
 'kiosque': ['kiosques'],
 'kioss': {'kiosse': ['kiosses']},
 'kiosse': ['kiosses'],
 'kiosseogl': {'kiosseoglou': []},
 'kiossogl': {'kiossoglou': []},
 'kiot': {'kiote': ['kiotes'], 'kiots': []},
 'kiote': ['kiotes'],
 'kiou': {'kious': []},
 'kiouan': {'kiouane': []},
 'kioum': {'kioums': []},
 'kiountouzi': {'kiountouzis': []},
 'kiousi': {'kiousis': []},
 'kioussi': {'kioussis': []},
 'kiovi': {'kiovie': []},
 'kiovian': {'kiovians': []},
 'kioviensi': {'kioviensis': []},
 'kiovski': {'kiovsky': []},
 'kiowa': {'kiowa': []},
 'kiowaapach': {'kiowaapache': ['kiowaapaches']},
 'kiowaapache': ['kiowaapaches'],
 'kiowacomanch': {'kiowacomanche': []},
 'kiowah': {'kiowahs': []},
 'kiowan': {'kiowans': []},
 'kioway': {'kioways': []},
 'kiowe': {'kiowee': []},
 'kiowledg': {'kiowledge': []},
 'kip': ['kipped', 'kipping', 'kipness', 'kippings'],
 'kipa': {'kipas': []},
 'kipand': {'kipande': ['kipandes']},
 'kipande': ['kipandes'],
 'kipar': {'kipare': []},
 'kiparissi': {'kiparissis': []},
 'kiparissid': {'kiparissides': []},
 'kiparksi': {'kiparksy': []},
 'kiparski': {'kiparsky': ['kiparskys']},
 'kiparsky': ['kiparskys'],
 'kipat': {'kipate': []},
 'kipchak': {'kipchaks': []},
 'kipchog': {'kipchoge': []},
 'kipd': {'kipds': []},
 'kipe': {'kiped': [], 'kipes': [], 'kiping': []},
 'kipembaw': {'kipembawe': []},
 'kipen': {'kipening': []},
 'kipenger': {'kipengere': []},
 'kipenheu': {'kipenheuer': []},
 'kiper': {'kipers': []},
 'kipfmuel': {'kipfmueller': []},
 'kipfmul': {'kipfmuller': []},
 'kipg': {'kipgs': []},
 'kiphir': {'kiphire': []},
 'kiphisso': {'kiphissos': []},
 'kipi': {'kipie': [], 'kipis': []},
 'kipiing': {'kipiinger': []},
 'kipikan': {'kipikane': []},
 'kipio': {'kipios': []},
 'kipjak': {'kipjaks': []},
 'kipk': {'kipke': []},
 'kipkabu': {'kipkabus': []},
 'kipket': {'kipketer': []},
 'kipki': {'kipkie': []},
 'kipl': {'kiple': [], 'kipling': []},
 'kipling': {'kiplinger': ['kiplingers'], 'kiplingism': [], 'kiplingized': []},
 'kiplingcot': {'kiplingcotes': []},
 'kiplinger': ['kiplingers'],
 'kiplinges': {'kiplingese': []},
 'kiplingesqu': {'kiplingesque': []},
 'kiplingit': {'kiplingite': ['kiplingites']},
 'kiplingite': ['kiplingites'],
 'kiplinq': {'kiplinqer': []},
 'kipm': {'kipms': []},
 'kipn': {'kipnes': []},
 'kipnap': {'kipnapped': []},
 'kipne': {'kipnees': []},
 'kipni': {'kipnis': []},
 'kipo': {'kipos': []},
 'kipol': {'kipoll': []},
 'kipouro': {'kipouros': []},
 'kipp': {'kippe': ['kippes'], 'kipps': []},
 'kippa': {'kippas': []},
 'kippag': {'kippage': []},
 'kippah': {'kippahs': []},
 'kippe': ['kippes'],
 'kippeen': {'kippeens': []},
 'kippen': {'kippens': []},
 'kippenberg': {'kippenberger': [], 'kippenbergs': []},
 'kippendavi': {'kippendavie': []},
 'kippenheu': {'kippenheuer': []},
 'kipper': ['kippered', 'kipperers', 'kippering'],
 'kipperi': {'kippery': []},
 'kippi': {'kippie': ['kippies'], 'kippis': [], 'kippy': []},
 'kippie': ['kippies'],
 'kippin': {'kippins': []},
 'kippis': {'kippises': []},
 'kippl': {'kipple': ['kipples', 'kippled'], 'kippling': []},
 'kipple': ['kipples', 'kippled'],
 'kippling': {'kipplinger': []},
 'kippo': {'kippos': []},
 'kipps': {'kippses': []},
 'kippt': {'kippte': []},
 'kippur': {'kippure': [], 'kippurs': []},
 'kipr': {'kipre': []},
 'kipra': {'kipras': []},
 'kiprenski': {'kiprensky': []},
 'kipreo': {'kipreos': []},
 'kipri': {'kipris': []},
 'kipriak': {'kipriakou': []},
 'kiprian': {'kiprianou': []},
 'kipro': {'kipros': []},
 'kips': {'kipseli': []},
 'kipshidz': {'kipshidze': []},
 'kipsigi': {'kipsigis': []},
 'kipsiki': {'kipsikis': []},
 'kipskin': {'kipskins': []},
 'kiptchak': {'kiptchaks': []},
 'kiptopeak': {'kiptopeake': []},
 'kiptopek': {'kiptopeke': []},
 'kipu': {'kipus': []},
 'kipuarian': {'kipuarians': []},
 'kipubliqu': {'kipublique': []},
 'kipuka': {'kipukas': []},
 'kipung': {'kipunger': []},
 'kipuri': {'kipury': []},
 'kiq': {'kiqs': []},
 'kir': {'kirs': []},
 'kira': {'kiras': []},
 'kirab': {'kiraber': []},
 'kirabal': {'kiraball': []},
 'kiraco': {'kiracos': []},
 'kiracof': {'kiracofe': []},
 'kiraith': {'kiraithe': []},
 'kirako': {'kirakos': []},
 'kiralfi': {'kiralfy': ['kiralfys']},
 'kiralfy': ['kiralfys'],
 'kirali': {'kiralis': [], 'kiraly': []},
 'kiralyn': {'kiralyne': []},
 'kiramo': {'kiramos': []},
 'kiran': {'kirane': ['kiraner'], 'kirans': []},
 'kirana': {'kiranas': []},
 'kiranaval': {'kiranavall': []},
 'kirane': ['kiraner'],
 'kirangozi': {'kirangozis': []},
 'kiranid': {'kiranides': []},
 'kiranoudi': {'kiranoudis': []},
 'kirant': {'kirants': []},
 'kiranti': {'kirantis': []},
 'kiranu': {'kiranus': []},
 'kirar': {'kirare': [], 'kirars': []},
 'kiras': {'kirasic': []},
 'kirat': {'kirates': [], 'kirats': []},
 'kirata': {'kiratas': []},
 'kirati': {'kiratis': []},
 'kiratri': {'kiratry': []},
 'kirb': {'kirbe': ['kirbed'], 'kirbs': []},
 'kirba': {'kirbas': []},
 'kirbe': {'kirbee': []},
 'kirberg': {'kirberger': []},
 'kirbi': {'kirbie': ['kirbies'], 'kirbis': [], 'kirby': ['kirbys']},
 'kirbie': ['kirbies'],
 'kirbigrip': {'kirbigrips': []},
 'kirbist': {'kirbister': []},
 'kirbrid': {'kirbride': []},
 'kirbu': {'kirbus': []},
 'kirbust': {'kirbuster': []},
 'kirby': {'kirbye': []},
 'kirbybau': {'kirbybauer': []},
 'kirbyellu': {'kirbyellus': []},
 'kirbyet': {'kirbyetal': []},
 'kirbylevelli': {'kirbylevellier': []},
 'kirbymoorsid': {'kirbymoorside': []},
 'kirbyshir': {'kirbyshire': []},
 'kirbythor': {'kirbythore': []},
 'kirbyvil': {'kirbyville': []},
 'kircaldi': {'kircaldie': [], 'kircaldy': []},
 'kircb': {'kircbe': []},
 'kircbengescbicbt': {'kircbengescbicbte': []},
 'kircbengeschicht': {'kircbengeschichte': []},
 'kirch': {'kirche': ['kirches'], 'kirchs': []},
 'kirchberg': {'kirchberger': []},
 'kirchbergensi': {'kirchbergensis': []},
 'kirchcngeschicht': {'kirchcngeschichte': []},
 'kirchdoerf': {'kirchdoerfer': []},
 'kirchdorf': {'kirchdorfer': []},
 'kirche': ['kirches'],
 'kirchei': {'kircheis': []},
 'kircheim': {'kircheimer': []},
 'kirchen': {'kirchener': [], 'kirchens': []},
 'kirchenagend': {'kirchenagende': []},
 'kirchenalle': {'kirchenallee': []},
 'kirchenbau': {'kirchenbauer': [], 'kirchenbaues': [], 'kirchenbaus': []},
 'kirchenbegriff': {'kirchenbegriffs': []},
 'kirchenberg': {'kirchenberger': []},
 'kirchenbiich': {'kirchenbiicher': []},
 'kirchenbild': {'kirchenbilder': []},
 'kirchenbot': {'kirchenbote': []},
 'kirchenbrief': {'kirchenbriefe': []},
 'kirchenbuch': {'kirchenbucher': []},
 'kirchenbund': {'kirchenbundes': []},
 'kirchenbuss': {'kirchenbusse': []},
 'kirchendien': {'kirchendiener': []},
 'kirchendokument': {'kirchendokumente': []},
 'kirchenfeldbriick': {'kirchenfeldbriicke': []},
 'kirchenfeldstrass': {'kirchenfeldstrasse': []},
 'kirchenfenst': {'kirchenfenster': []},
 'kirchenfrag': {'kirchenfrage': []},
 'kirchenfuhr': {'kirchenfuhrer': []},
 'kircheng': {'kirchenge': ['kirchenges']},
 'kirchengass': {'kirchengasse': []},
 'kirchengcschicht': {'kirchengcschichte': []},
 'kirchenge': ['kirchenges'],
 'kirchengeachicht': {'kirchengeachichte': []},
 'kirchengebaud': {'kirchengebaude': ['kirchengebaudes']},
 'kirchengebaude': ['kirchengebaudes'],
 'kirchengebdud': {'kirchengebdudes': []},
 'kirchengeechicht': {'kirchengeechichte': []},
 'kirchengemeind': {'kirchengemeinde': []},
 'kirchengesang': {'kirchengesange': ['kirchengesanges'], 'kirchengesangs': []},
 'kirchengesange': ['kirchengesanges'],
 'kirchengescbicht': {'kirchengescbichte': []},
 'kirchengeschicbt': {'kirchengeschicbte': []},
 'kirchengeschichi': {'kirchengeschichie': []},
 'kirchengeschichl': {'kirchengeschichle': []},
 'kirchengeschicht': {'kirchengeschichte': []},
 'kirchengeschichtlich': {'kirchengeschichtliche': ['kirchengeschichtliches']},
 'kirchengeschichtliche': ['kirchengeschichtliches'],
 'kirchengeschickt': {'kirchengeschickte': []},
 'kirchengeschict': {'kirchengeschicte': []},
 'kirchengeschieht': {'kirchengeschiehte': []},
 'kirchengeschkht': {'kirchengeschkhte': []},
 'kirchengesckicht': {'kirchengesckichte': []},
 'kirchengesdng': {'kirchengesdnge': []},
 'kirchengesehicht': {'kirchengesehichte': []},
 'kirchengesetz': {'kirchengesetze': []},
 'kirchengetchicht': {'kirchengetchichte': []},
 'kirchenglaub': {'kirchenglaube': []},
 'kirchenhistori': {'kirchenhistorie': []},
 'kirchenhistorik': {'kirchenhistoriker': ['kirchenhistorikers']},
 'kirchenhistoriker': ['kirchenhistorikers'],
 'kirchenhistorisch': {'kirchenhistorische': ['kirchenhistorischer']},
 'kirchenhistorische': ['kirchenhistorischer'],
 'kirchenide': {'kirchenidee': []},
 'kirchenjahr': {'kirchenjahres': []},
 'kirchenkampf': {'kirchenkampfes': []},
 'kirchenkonv': {'kirchenkonvent': []},
 'kirchenkrei': {'kirchenkreis': []},
 'kirchenkund': {'kirchenkunde': []},
 'kirchenlatein': {'kirchenlateins': []},
 'kirchenlehr': {'kirchenlehre': ['kirchenlehrer', 'kirchenlehrers']},
 'kirchenlehre': ['kirchenlehrer', 'kirchenlehrers'],
 'kirchenli': {'kirchenlied': ['kirchenlieds']},
 'kirchenlied': {'kirchenlieder': [], 'kirchenliedes': []},
 'kirchenmau': {'kirchenmaus': []},
 'kirchenmusik': {'kirchenmusiker': []},
 'kirchenmusikalisch': {'kirchenmusikalische': ['kirchenmusikalisches']},
 'kirchenmusikalische': ['kirchenmusikalisches'],
 'kirchenmusikschul': {'kirchenmusikschule': []},
 'kirchenorganis': {'kirchenorganisation': []},
 'kirchenparla': {'kirchenparlament': []},
 'kirchenpau': {'kirchenpauer': []},
 'kirchenpfleg': {'kirchenpfleger': []},
 'kirchenpoesi': {'kirchenpoesie': []},
 'kirchenpolitik': {'kirchenpolitiker': []},
 'kirchenpolitisch': {'kirchenpolitische': ['kirchenpolitischer']},
 'kirchenpolitische': ['kirchenpolitischer'],
 'kirchenpostil': {'kirchenpostille': []},
 'kirchenratsprotokol': {'kirchenratsprotokolle': []},
 'kirchenraum': {'kirchenraume': []},
 'kirchenrecht': {'kirchenrechte': ['kirchenrechtes'], 'kirchenrechts': []},
 'kirchenrechte': ['kirchenrechtes'],
 'kirchenrechtlich': {'kirchenrechtliche': []},
 'kirchenreform': {'kirchenreformation': [], 'kirchenreformer': []},
 'kirchenregi': {'kirchenregiment': ['kirchenregiments']},
 'kirchenregiment': ['kirchenregiments'],
 'kirchenschriftstel': {'kirchenschriftsteller': []},
 'kirchenslavisch': {'kirchenslavische': []},
 'kirchensprach': {'kirchensprache': []},
 'kirchensta': {'kirchenstaate': ['kirchenstaates']},
 'kirchenstaat': {'kirchenstaats': []},
 'kirchenstaate': ['kirchenstaates'],
 'kirchenstein': {'kirchensteiner': [], 'kirchensteins': []},
 'kirchensteu': {'kirchensteuer': []},
 'kirchenstrass': {'kirchenstrasse': []},
 'kirchenstreit': {'kirchenstreits': []},
 'kirchentag': {'kirchentage': ['kirchentages'], 'kirchentags': []},
 'kirchentage': ['kirchentages'],
 'kirchenvat': {'kirchenvater': ['kirchenvaters']},
 'kirchenvater': ['kirchenvaters'],
 'kirchenvaterzit': {'kirchenvaterzitate': []},
 'kirchenvdt': {'kirchenvdter': []},
 'kirchenverfassungsgeschicht': {'kirchenverfassungsgeschichte': []},
 'kirchenverstandni': {'kirchenverstandnis': []},
 'kirchenverstdndni': {'kirchenverstdndnis': []},
 'kirchenviit': {'kirchenviiter': []},
 'kirchenvisit': {'kirchenvisitation': []},
 'kirchenwass': {'kirchenwasser': []},
 'kirchenwesen': {'kirchenwesens': []},
 'kircher': {'kirchere': ['kircherer'], 'kirchers': []},
 'kirchere': ['kircherer'],
 'kircheru': {'kircherus': []},
 'kirchev': {'kircheval': []},
 'kirchgaessn': {'kirchgaessner': []},
 'kirchgass': {'kirchgasse': ['kirchgasser']},
 'kirchgasse': ['kirchgasser'],
 'kirchgassn': {'kirchgassner': []},
 'kirchgemeind': {'kirchgemeinde': []},
 'kirchgessn': {'kirchgessner': []},
 'kirchgrab': {'kirchgraber': []},
 'kirchham': {'kirchhamer': []},
 'kirchhcim': {'kirchhcimer': []},
 'kirchhef': {'kirchhefer': []},
 'kirchheim': {'kirchheimer': []},
 'kirchhein': {'kirchheiner': []},
 'kirchhoef': {'kirchhoefer': []},
 'kirchhof': {'kirchhofe': ['kirchhofer'], 'kirchhofs': []},
 'kirchhofe': ['kirchhofer'],
 'kirchhoff': ['kirchhoffer'],
 'kirchhoflp': {'kirchhoflps': []},
 'kirchhoflt': {'kirchhoflts': []},
 'kirchhofp': {'kirchhofps': []},
 'kirchhofr': {'kirchhofrs': []},
 'kirchhoft': {'kirchhofts': []},
 'kirchhojf': {'kirchhojfs': []},
 'kirchholt': {'kirchholtes': []},
 'kirchiu': {'kirchius': []},
 'kirchlechn': {'kirchlechner': []},
 'kirchlich': {'kirchliche': ['kirchlicher', 'kirchliches']},
 'kirchliche': ['kirchlicher', 'kirchliches'],
 'kirchlind': {'kirchlinde': []},
 'kirchlinneg': {'kirchlinneger': []},
 'kirchmay': {'kirchmayer': []},
 'kirchmess': {'kirchmesse': []},
 'kirchmey': {'kirchmeyer': []},
 'kirchner': {'kirchner': []},
 'kirchneru': {'kirchnerus': []},
 'kirchoef': {'kirchoefer': []},
 'kirchof': {'kirchofer': []},
 'kirchoff': {'kirchoffer': [], 'kirchoffs': []},
 'kirchofp': {'kirchofps': []},
 'kirchoft': {'kirchofts': []},
 'kirchrod': {'kirchrode': []},
 'kirchschlaeg': {'kirchschlaeger': []},
 'kirchschlag': {'kirchschlager': []},
 'kirchshof': {'kirchshofer': []},
 'kirchspiel': {'kirchspiele': [], 'kirchspiels': []},
 'kirchsteig': {'kirchsteiger': []},
 'kirchstett': {'kirchstetter': []},
 'kirchstrass': {'kirchstrasse': []},
 'kirchwass': {'kirchwasser': []},
 'kirchweg': {'kirchweger': []},
 'kirchweih': {'kirchweihe': []},
 'kirck': {'kircke': []},
 'kirckengeschicht': {'kirckengeschichte': []},
 'kircli': {'kirclie': []},
 'kirclt': {'kirclte': []},
 'kircn': {'kircne': []},
 'kirco': {'kircos': []},
 'kirconnel': {'kirconnell': []},
 'kircu': {'kircus': []},
 'kircudbrightshir': {'kircudbrightshire': []},
 'kird': {'kirde': ['kirdes'], 'kirds': []},
 'kirdahi': {'kirdahy': []},
 'kirde': ['kirdes'],
 'kirdendal': {'kirdendall': []},
 'kirdi': {'kirdie': [], 'kirdis': [], 'kirdy': []},
 'kirdli': {'kirdly': []},
 'kirdorf': {'kirdorfs': []},
 'kirdta': {'kirdtas': []},
 'kire': {'kired': [], 'kiree': [], 'kires': [], 'kiring': []},
 'kireevski': {'kireevsky': ['kireevskys']},
 'kireevsky': ['kireevskys'],
 'kireh': {'kirehe': ['kireher']},
 'kirehe': ['kireher'],
 'kirehengeschicht': {'kirehengeschichte': []},
 'kirehn': {'kirehner': []},
 'kireievski': {'kireievsky': []},
 'kireili': {'kireilis': []},
 'kirek': {'kireker': []},
 'kiremir': {'kiremire': []},
 'kiren': {'kirene': []},
 'kirenski': {'kirensky': []},
 'kirenz': {'kirenze': []},
 'kirepatric': {'kirepatrice': []},
 'kireyevski': {'kireyevsky': ['kireyevskys']},
 'kireyevsky': ['kireyevskys'],
 'kirf': {'kirfe': []},
 'kirg': {'kirge': [], 'kirgs': []},
 'kirga': {'kirgas': []},
 'kirgat': {'kirgate': []},
 'kirge': {'kirgees': []},
 'kirgen': {'kirgener': []},
 'kirghe': {'kirghees': []},
 'kirghes': {'kirghese': []},
 'kirghi': {'kirghis': []},
 'kirghis': {'kirghise': ['kirghises']},
 'kirghise': ['kirghises'],
 'kirghisian': {'kirghisians': []},
 'kirghiz': ['kirghize'],
 'kirghizi': {'kirghizie': []},
 'kirghizian': {'kirghizians': []},
 'kirghizkazak': {'kirghizkazaks': []},
 'kirghizz': {'kirghizzes': []},
 'kirgi': {'kirgis': []},
 'kirgis': {'kirgise': ['kirgises']},
 'kirgise': ['kirgises'],
 'kirgisian': {'kirgisians': []},
 'kirgisien': {'kirgisiens': []},
 'kirgiz': {'kirgiz': []},
 'kirgizi': {'kirgizy': []},
 'kirgizian': {'kirgizians': []},
 'kirgui': {'kirguis': []},
 'kirguis': {'kirguise': ['kirguises']},
 'kirguise': ['kirguises'],
 'kirgus': {'kirguses': []},
 'kirh': {'kirhe': []},
 'kirhako': {'kirhakos': []},
 'kirhenstein': {'kirhensteins': []},
 'kirher': {'kirheres': []},
 'kirhi': {'kirhy': []},
 'kiri': {'kirie': ['kiries'], 'kiris': [], 'kiry': []},
 'kiriadol': {'kiriadolou': []},
 'kiriak': {'kiriakou': []},
 'kiriaki': {'kiriakis': []},
 'kiriakid': {'kiriakides': [], 'kiriakidou': []},
 'kiriakidi': {'kiriakidis': []},
 'kiriako': {'kiriakos': []},
 'kiriakopoulo': {'kiriakopoulos': []},
 'kirial': {'kirialle': []},
 'kiriam': {'kiriamiti': []},
 'kiriathseph': {'kiriathsepher': []},
 'kiriazi': {'kiriazis': []},
 'kiriazidi': {'kiriazidis': []},
 'kiriba': {'kiribas': []},
 'kiribamun': {'kiribamune': []},
 'kiribates': {'kiribatese': []},
 'kiribatian': {'kiribatians': []},
 'kiricephalu': {'kiricephalus': []},
 'kirid': {'kirids': []},
 'kirie': ['kiries'],
 'kiriel': {'kiriell': ['kirielle']},
 'kiriell': ['kirielle'],
 'kirig': {'kirigiti': [], 'kirigs': []},
 'kirigamin': {'kirigamine': []},
 'kirigan': {'kirigane': []},
 'kirihami': {'kirihamy': []},
 'kiriik': {'kiriike': []},
 'kirik': {'kirikiti': []},
 'kirika': {'kirikae': []},
 'kirikan': {'kirikane': []},
 'kirikkal': {'kirikkale': []},
 'kiriko': {'kirikos': []},
 'kiril': {'kirile': [], 'kirill': []},
 'kirili': {'kirily': []},
 'kirilin': {'kiriline': []},
 'kirillapon': {'kirillapone': []},
 'kirillo': {'kirillos': []},
 'kirilov': {'kirilovs': []},
 'kirilovski': {'kirilovsky': []},
 'kirim': {'kirimal': [], 'kirime': ['kirimer']},
 'kirime': ['kirimer'],
 'kirin': {'kirins': []},
 'kirind': {'kirinde': []},
 'kirindi': {'kirindy': []},
 'kirio': {'kirios': []},
 'kiriri': {'kiriris': []},
 'kirishitan': {'kirishitans': []},
 'kirisit': {'kirisits': []},
 'kiristinon': {'kiristinons': []},
 'kirisut': {'kirisute': []},
 'kirit': {'kirite': []},
 'kirita': {'kiritas': []},
 'kiritak': {'kiritake': []},
 'kiritinu': {'kiritinus': []},
 'kiritsaki': {'kiritsakis': []},
 'kiritsi': {'kiritsis': [], 'kiritsy': []},
 'kiriwinan': {'kiriwinans': []},
 'kiriwinian': {'kiriwinians': []},
 'kirj': {'kirje': []},
 'kirjakeel': {'kirjakeele': []},
 'kirjallisuu': {'kirjallisuus': []},
 'kirjameest': {'kirjameeste': []},
 'kirjandu': {'kirjandus': []},
 'kirjandus': {'kirjanduse': []},
 'kirjanik': {'kirjanike': []},
 'kirjastu': {'kirjastus': []},
 'kirjastus': {'kirjastuse': []},
 'kirjathseph': {'kirjathsepher': []},
 'kirjav': {'kirjavalitys': []},
 'kirjoitu': {'kirjoitus': []},
 'kirk': ['kirke',
          'kirkes',
          'kirked',
          'kirking',
          'kirkely',
          'kirkness',
          'kirkeness'],
 'kirka': {'kirkas': []},
 'kirkabi': {'kirkaby': []},
 'kirkabist': {'kirkabister': []},
 'kirkal': {'kirkall': []},
 'kirkaldi': {'kirkaldie': [], 'kirkaldy': ['kirkaldys']},
 'kirkaldy': ['kirkaldys'],
 'kirkaldywilli': {'kirkaldywillis': []},
 'kirkand': {'kirkanders': []},
 'kirkandrew': {'kirkandrews': []},
 'kirkapol': {'kirkapoll': []},
 'kirkbi': {'kirkbie': [], 'kirkby': ['kirkbys']},
 'kirkbra': {'kirkbrae': []},
 'kirkbrid': {'kirkbride': ['kirkbrides']},
 'kirkbride': ['kirkbrides'],
 'kirkbridg': {'kirkbridge': []},
 'kirkbrld': {'kirkbrlde': []},
 'kirkbryd': {'kirkbryde': []},
 'kirkby': {'kirkbye': []},
 'kirkbyida': {'kirkbyidae': []},
 'kirkbylonsdal': {'kirkbylonsdale': []},
 'kirkbymoorsid': {'kirkbymoorside': []},
 'kirkbyshir': {'kirkbyshire': []},
 'kirkbythor': {'kirkbythore': []},
 'kirkc': {'kirkce': [], 'kirkcs': []},
 'kirkcaldi': {'kirkcaldie': ['kirkcaldies'], 'kirkcaldy': []},
 'kirkcaldie': ['kirkcaldies'],
 'kirkcndal': {'kirkcndall': []},
 'kirkconncl': {'kirkconncll': []},
 'kirkconnel': {'kirkconnell': []},
 'kirkcudbrightshir': {'kirkcudbrightshire': []},
 'kirkdal': {'kirkdale': []},
 'kirke': {'kirkee': []},
 'kirkealdi': {'kirkealdy': []},
 'kirkebi': {'kirkeby': []},
 'kirkebrid': {'kirkebride': []},
 'kirkeby': {'kirkebye': []},
 'kirkeeid': {'kirkeeide': []},
 'kirkeg': {'kirkegate': []},
 'kirkehistori': {'kirkehistorie': []},
 'kirkehistorisk': {'kirkehistoriske': []},
 'kirkel': {'kirkell': [], 'kirkels': []},
 'kirkeli': {'kirkelie': []},
 'kirkelig': {'kirkelige': []},
 'kirken': {'kirkenes': [], 'kirkens': []},
 'kirkena': {'kirkenaes': []},
 'kirkend': {'kirkendal': []},
 'kirkendal': {'kirkendale': [], 'kirkendall': []},
 'kirkendol': {'kirkendoll': []},
 'kirkeplad': {'kirkeplads': []},
 'kirker': {'kirkers': []},
 'kirkersvil': {'kirkersville': []},
 'kirkes': {'kirkesion': []},
 'kirkested': {'kirkestede': []},
 'kirkestraed': {'kirkestraede': []},
 'kirketidend': {'kirketidende': []},
 'kirkfel': {'kirkfell': []},
 'kirkfoth': {'kirkfother': []},
 'kirkgat': {'kirkgate': []},
 'kirkgreen': {'kirkgreene': []},
 'kirkhal': {'kirkhall': []},
 'kirkham': {'kirkhams': []},
 'kirkharl': {'kirkharle': []},
 'kirkhi': {'kirkhy': []},
 'kirkhil': {'kirkhill': []},
 'kirkhop': {'kirkhope': []},
 'kirkhous': {'kirkhouse': []},
 'kirkhrid': {'kirkhride': []},
 'kirkhu': {'kirkhus': []},
 'kirki': {'kirkie': [], 'kirkis': [], 'kirky': []},
 'kirkifi': {'kirkified': []},
 'kirkila': {'kirkilas': []},
 'kirkilioni': {'kirkilionis': []},
 'kirkiliss': {'kirkilisse': []},
 'kirkindal': {'kirkindall': []},
 'kirkinn': {'kirkinner': []},
 'kirkit': {'kirkits': []},
 'kirkitadz': {'kirkitadze': []},
 'kirkjuba': {'kirkjubaer': []},
 'kirkjufel': {'kirkjufell': []},
 'kirkkilis': {'kirkkilise': []},
 'kirkkiliss': {'kirkkilisse': []},
 'kirkl': {'kirkle': []},
 'kirkland': {'kirklands': []},
 'kirklandhil': {'kirklandhill': []},
 'kirklandi': {'kirklandis': []},
 'kirklar': {'kirklareli': []},
 'kirkle': {'kirklee': ['kirklees']},
 'kirklee': ['kirklees'],
 'kirkley': {'kirkleys': []},
 'kirkli': {'kirkly': []},
 'kirklich': {'kirkliche': []},
 'kirklight': {'kirklighter': []},
 'kirkloski': {'kirklosky': []},
 'kirkmadrin': {'kirkmadrine': []},
 'kirkmaho': {'kirkmahoe': []},
 'kirkman': {'kirkmans': []},
 'kirkmanshulm': {'kirkmanshulme': []},
 'kirkmast': {'kirkmaster': ['kirkmasters']},
 'kirkmaster': ['kirkmasters'],
 'kirkmay': {'kirkmayer': []},
 'kirkmenni': {'kirkmennis': []},
 'kirkmey': {'kirkmeyer': []},
 'kirkmichael': {'kirkmichaell': []},
 'kirkn': {'kirknes': [], 'kirkns': []},
 'kirkna': {'kirknaes': []},
 'kirko': {'kirkos': []},
 'kirkoffic': {'kirkofficer': []},
 'kirkonnel': {'kirkonnell': []},
 'kirkothm': {'kirkothmer': []},
 'kirkov': {'kirkover': []},
 'kirkpatr': {'kirkpatric': []},
 'kirkpatrick': {'kirkpatricke': [], 'kirkpatricks': []},
 'kirkrapin': {'kirkrapine': []},
 'kirkridg': {'kirkridge': []},
 'kirkringiu': {'kirkringius': []},
 'kirksess': {'kirksession': ['kirksessions']},
 'kirksession': ['kirksessions'],
 'kirksid': {'kirkside': []},
 'kirksit': {'kirksite': []},
 'kirkst': {'kirksted': []},
 'kirkstal': {'kirkstall': []},
 'kirkstead': {'kirksteads': []},
 'kirksted': {'kirkstede': []},
 'kirkstil': {'kirkstile': []},
 'kirkston': {'kirkstone': ['kirkstones']},
 'kirkstone': ['kirkstones'],
 'kirkstyl': {'kirkstyle': []},
 'kirksvil': {'kirksville': []},
 'kirksviu': {'kirksviue': []},
 'kirksvlll': {'kirksvllle': []},
 'kirkthorp': {'kirkthorpe': []},
 'kirktonhil': {'kirktonhill': []},
 'kirktoun': {'kirktoune': []},
 'kirku': {'kirkus': []},
 'kirkubri': {'kirkubry': []},
 'kirkudbrightshir': {'kirkudbrightshire': []},
 'kirkvil': {'kirkville': []},
 'kirkvin': {'kirkvine': []},
 'kirkwal': {'kirkwall': ['kirkwallers']},
 'kirkwall': ['kirkwallers'],
 'kirkwel': {'kirkwell': []},
 'kirkwhistl': {'kirkwhistle': []},
 'kirkwood': {'kirkwoods': []},
 'kirkyaird': {'kirkyairds': []},
 'kirkyard': {'kirkyards': []},
 'kirl': {'kirle': [], 'kirling': [], 'kirls': []},
 'kirlang': {'kirlangic': []},
 'kirlappo': {'kirlappos': []},
 'kirlc': {'kirlce': []},
 'kirle': {'kirlee': []},
 'kirlei': {'kirleis': []},
 'kirleu': {'kirleus': []},
 'kirli': {'kirly': []},
 'kirlian': {'kirlians': []},
 'kirlick': {'kirlicks': []},
 'kirlosk': {'kirlosker': []},
 'kirloskar': {'kirloskars': []},
 'kirm': {'kirme': ['kirmes'], 'kirms': []},
 'kirman': {'kirmans': []},
 'kirmani': {'kirmanis': []},
 'kirmay': {'kirmayer': []},
 'kirme': ['kirmes'],
 'kirmess': {'kirmesse': ['kirmesses']},
 'kirmesse': ['kirmesses'],
 'kirmey': {'kirmeyer': []},
 'kirmi': {'kirmis': []},
 'kirmish': {'kirmishes': []},
 'kirmms': {'kirmmse': []},
 'kirmreuth': {'kirmreuther': []},
 'kirms': {'kirmse': []},
 'kirn': {'kirne': ['kirned'], 'kirning': [], 'kirns': []},
 'kirnbal': {'kirnball': []},
 'kirnberg': {'kirnberger': []},
 'kirnberli': {'kirnberly': []},
 'kirne': ['kirned'],
 'kirnel': {'kirnell': [], 'kirnels': []},
 'kirni': {'kirnis': []},
 'kirno': {'kirnos': []},
 'kiro': {'kiros': []},
 'kiroh': {'kirohe': []},
 'kirohn': {'kirohner': []},
 'kiroli': {'kiroly': []},
 'kirollo': {'kirollos': []},
 'kirond': {'kironde': []},
 'kiror': {'kirore': []},
 'kirorim': {'kirorimal': []},
 'kiroual': {'kiroualle': []},
 'kirousi': {'kirousis': []},
 'kirov': {'kirovs': []},
 'kirovet': {'kirovets': []},
 'kirovski': {'kirovsky': []},
 'kirovskoy': {'kirovskoye': []},
 'kirp': {'kirpe': ['kirpes']},
 'kirpa': {'kirpas': []},
 'kirpan': {'kirpan': []},
 'kirpe': ['kirpes'],
 'kirphi': {'kirphis': []},
 'kirpichni': {'kirpichny': []},
 'kirpono': {'kirponos': []},
 'kirr': {'kirre': [], 'kirrs': []},
 'kirra': {'kirrae': []},
 'kirrag': {'kirrage': []},
 'kirran': {'kirrane': []},
 'kirrari': {'kirrary': []},
 'kirrawe': {'kirrawee': []},
 'kirre': {'kirree': []},
 'kirrh': {'kirrhe': []},
 'kirrho': {'kirrhos': []},
 'kirri': {'kirrie': ['kirries'], 'kirris': [], 'kirry': []},
 'kirrie': ['kirries'],
 'kirrili': {'kirrily': []},
 'kirro': {'kirros': []},
 'kirroughtre': {'kirroughtree': []},
 'kirroughtri': {'kirroughtrie': []},
 'kirrweil': {'kirrweiler': []},
 'kirs': {'kirse': []},
 'kirsamm': {'kirsammer': []},
 'kirsanov': {'kirsanovs': []},
 'kirsch': ['kirsche'],
 'kirschalle': {'kirschallee': []},
 'kirschberg': {'kirschberger': []},
 'kirscheim': {'kirscheimer': []},
 'kirschen': {'kirschener': []},
 'kirschenalle': {'kirschenallee': []},
 'kirschenbau': {'kirschenbauer': []},
 'kirschenflieg': {'kirschenfliege': []},
 'kirschenheit': {'kirschenheiter': []},
 'kirschenheut': {'kirschenheuter': []},
 'kirschenhof': {'kirschenhofer': []},
 'kirschenstein': {'kirschensteiner': []},
 'kirschenwass': {'kirschenwasser': []},
 'kirschgessn': {'kirschgessner': []},
 'kirschheim': {'kirschheimer': []},
 'kirschhof': {'kirschhofer': []},
 'kirschk': {'kirschke': []},
 'kirschl': {'kirschling': []},
 'kirschlag': {'kirschlager': []},
 'kirschleg': {'kirschleger': []},
 'kirschmey': {'kirschmeyer': []},
 'kirschn': {'kirschning': []},
 'kirschner': {'kirschners': []},
 'kirschschlag': {'kirschschlager': []},
 'kirschtort': {'kirschtorte': []},
 'kirschwass': {'kirschwasser': []},
 'kirsehn': {'kirsehner': []},
 'kirsen': {'kirsened': []},
 'kirshnamurthi': {'kirshnamurthy': []},
 'kirsi': {'kirsis': []},
 'kirski': {'kirsky': []},
 'kirskil': {'kirskill': []},
 'kirskvil': {'kirskville': []},
 'kirsl': {'kirsling': []},
 'kirsri': {'kirsry': []},
 'kirst': {'kirste': ['kirstes', 'kirsted']},
 'kirstadt': {'kirstadter': []},
 'kirstaedt': {'kirstaedter': []},
 'kirstal': {'kirstall': []},
 'kirste': ['kirstes', 'kirsted'],
 'kirstein': {'kirsteins': []},
 'kirsten': {'kirstened': [], 'kirstening': [], 'kirstens': []},
 'kirsteniu': {'kirstenius': []},
 'kirstett': {'kirstetter': []},
 'kirstg': {'kirstges': []},
 'kirsti': {'kirstie': ['kirsties'], 'kirsty': []},
 'kirstie': ['kirsties'],
 'kirstin': {'kirstine': []},
 'kirstowski': {'kirstowsky': []},
 'kirt': {'kirte': ['kirted'], 'kirts': []},
 'kirta': {'kirtas': []},
 'kirtan': {'kirtane': [], 'kirtans': []},
 'kirtana': {'kirtanas': []},
 'kirtanam': {'kirtanams': []},
 'kirtania': {'kirtanias': []},
 'kirtaniya': {'kirtaniyas': []},
 'kirtankar': {'kirtankars': []},
 'kirte': {'kirtee': []},
 'kirtel': {'kirtell': [], 'kirtels': []},
 'kirth': {'kirthe': []},
 'kirthana': {'kirthanas': []},
 'kirthar': {'kirthars': []},
 'kirthisingh': {'kirthisinghe': []},
 'kirti': {'kirtie': [], 'kirtis': [], 'kirty': []},
 'kirtiba': {'kirtibas': []},
 'kirtil': {'kirtill': []},
 'kirtilli': {'kirtillis': []},
 'kirtimukha': {'kirtimukhas': []},
 'kirtisingh': {'kirtisinghe': []},
 'kirtl': {'kirtle': ['kirtled'], 'kirtling': []},
 'kirtland': {'kirtlands': []},
 'kirtlci': {'kirtlcy': []},
 'kirtle': ['kirtled'],
 'kirtlebridg': {'kirtlebridge': []},
 'kirtlesid': {'kirtleside': []},
 'kirtley': {'kirtleys': []},
 'kirtli': {'kirtly': []},
 'kirtomi': {'kirtomy': []},
 'kirton': {'kirtons': []},
 'kirtredg': {'kirtredge': []},
 'kirtsogl': {'kirtsoglou': []},
 'kirttimukha': {'kirttimukhas': []},
 'kirtyat': {'kirtyate': []},
 'kirurgisk': {'kirurgiske': []},
 'kirv': {'kirve': ['kirved', 'kirves'], 'kirving': []},
 'kirvaiti': {'kirvaitis': []},
 'kirve': ['kirved', 'kirves'],
 'kirw': {'kirwe': []},
 'kirwan': {'kirwans': []},
 'kirwe': {'kirwee': []},
 'kirwitz': {'kirwitzer': []},
 'kirya': {'kiryas': []},
 'kiryabwir': {'kiryabwire': []},
 'kiryakaki': {'kiryakakis': []},
 'kiryatsef': {'kiryatsefer': []},
 'kirzhnit': {'kirzhnits': []},
 'kirzing': {'kirzinger': []},
 'kisa': {'kisas': []},
 'kisacki': {'kisacky': []},
 'kisaeng': {'kisaengs': []},
 'kisailu': {'kisailus': []},
 'kisal': {'kisale': []},
 'kisamo': {'kisamos': []},
 'kisamor': {'kisamore': []},
 'kisan': {'kisane': [], 'kisans': []},
 'kisanda': {'kisandas': []},
 'kisangir': {'kisangire': []},
 'kisanl': {'kisanlal': []},
 'kisant': {'kisantant': []},
 'kisar': {'kisare': []},
 'kisaraw': {'kisarawe': []},
 'kisares': {'kisarese': []},
 'kisasszoni': {'kisasszony': []},
 'kisatchi': {'kisatchie': []},
 'kisatski': {'kisatsky': []},
 'kisay': {'kisays': []},
 'kisbe': {'kisbee': []},
 'kisbi': {'kisby': []},
 'kisbor': {'kisbore': []},
 'kisby': {'kisbye': []},
 'kiscadal': {'kiscadale': []},
 'kiscel': {'kiscell': ['kisceller']},
 'kiscell': ['kisceller'],
 'kisch': {'kische': [], 'kischs': []},
 'kischk': {'kischke': []},
 'kiscopok': {'kiscopoke': ['kiscopokes']},
 'kiscopoke': ['kiscopokes'],
 'kise': {'ki': ['kised', 'kiseli', 'kising', 'kisely', 'kiselis']},
 'kiseck': {'kisecker': []},
 'kisel': {'kisele': [], 'kisell': []},
 'kiselev': {'kiselevs': []},
 'kiselevski': {'kiselevsky': []},
 'kiselin': {'kiseline': []},
 'kiselni': {'kiselny': []},
 'kiselsyr': {'kiselsyre': []},
 'kiselyov': {'kiselyovs': []},
 'kiseng': {'kisenge': []},
 'kisenhow': {'kisenhower': []},
 'kiser': {'kisers': []},
 'kiseraw': {'kiserawe': []},
 'kiserlet': {'kiserletes': []},
 'kises': {'kisese': []},
 'kisevalt': {'kisevalter': []},
 'kisewett': {'kisewetter': []},
 'kisfaludi': {'kisfaludy': []},
 'kisforekomst': {'kisforekomster': []},
 'kisforekomsten': {'kisforekomstene': []},
 'kisgega': {'kisgegas': []},
 'kish': {'kishe': ['kishes'], 'kishing': []},
 'kishacoquilla': {'kishacoquillas': []},
 'kishan': {'kishans': []},
 'kishanda': {'kishandas': []},
 'kishang': {'kishanger': []},
 'kishanl': {'kishanlal': []},
 'kishanpol': {'kishanpole': []},
 'kishe': {'kishee': []},
 'kishenda': {'kishendas': []},
 'kishengung': {'kishengunge': []},
 'kishenl': {'kishenlal': []},
 'kishenpor': {'kishenpore': []},
 'kishenski': {'kishensky': []},
 'kisher': {'kishere': []},
 'kishi': {'kishie': ['kishies'], 'kishis': []},
 'kishib': {'kishibe': []},
 'kishicoquilla': {'kishicoquillas': []},
 'kishie': ['kishies'],
 'kishin': {'kishine': []},
 'kishinev': {'kishinev': []},
 'kishinevski': {'kishinevsky': []},
 'kishinou': {'kishinoue': []},
 'kishinouy': {'kishinouye': []},
 'kishitak': {'kishitake': []},
 'kishk': {'kishke': []},
 'kishka': {'kishkas': []},
 'kishkemunase': {'kishkemunasee': []},
 'kishkin': {'kishkins': []},
 'kishkovski': {'kishkovsky': []},
 'kishkuna': {'kishkunas': []},
 'kishl': {'kishle': []},
 'kishlak': {'kishlaks': []},
 'kishlanski': {'kishlansky': []},
 'kishlin': {'kishline': []},
 'kishm': {'kishme': []},
 'kishme': {'kishmee': []},
 'kishog': {'kishoge': []},
 'kishoi': {'kishoie': []},
 'kishoni': {'kishony': []},
 'kishop': {'kishops': []},
 'kishor': {'kishore': []},
 'kishorcl': {'kishorclal': []},
 'kishorda': {'kishordas': []},
 'kishore': {'kishoree': []},
 'kishorel': {'kishorelal': []},
 'kishori': {'kishory': []},
 'kishorida': {'kishoridas': []},
 'kishoril': {'kishorilal': []},
 'kishorl': {'kishorlal': []},
 'kishtaini': {'kishtainy': []},
 'kishtwari': {'kishtwaris': []},
 'kishwauke': {'kishwaukee': []},
 'kishwauki': {'kishwaukie': []},
 'kisi': {'kisie': ['kisied'], 'kisis': []},
 'kisibi': {'kisibis': []},
 'kisie': ['kisied'],
 'kisieliu': {'kisielius': []},
 'kisii': {'kisiis': []},
 'kisil': {'kisiler': []},
 'kisilevski': {'kisilevsky': []},
 'kising': {'kisinger': []},
 'kisis': {'kisise': []},
 'kisit': {'kisite': [], 'kisition': []},
 'kisk': {'kiske': [], 'kisks': []},
 'kiskadden': {'kiskaddens': []},
 'kiskade': {'kiskadee': ['kiskadees']},
 'kiskadee': ['kiskadees'],
 'kiskakon': {'kiskakons': []},
 'kiskapocok': {'kiskapocoke': []},
 'kiskemineta': {'kiskeminetas': []},
 'kiskeminita': {'kiskeminitas': []},
 'kiski': {'kiskis': [], 'kisky': []},
 'kiskimenita': {'kiskimenitas': []},
 'kiskimineta': {'kiskiminetas': []},
 'kiskiminita': {'kiskiminitas': []},
 'kiskor': {'kiskore': []},
 'kiskoro': {'kiskoros': []},
 'kisku': {'kiskus': []},
 'kiskunhala': {'kiskunhalas': []},
 'kiskyack': {'kiskyacke': []},
 'kiskyra': {'kiskyras': []},
 'kisl': {'kisle': ['kisled'], 'kisling': ['kislings']},
 'kislandberri': {'kislandberry': []},
 'kislani': {'kislany': []},
 'kislauski': {'kislauskis': []},
 'kisle': ['kisled'],
 'kisli': {'kisly': []},
 'kisling': {'kislinger': []},
 'kislingburi': {'kislingbury': []},
 'kislot': {'kislote': []},
 'kisloti': {'kisloty': []},
 'kislovski': {'kislovsky': []},
 'kism': {'kisme': ['kismes'], 'kisms': []},
 'kisma': {'kismas': []},
 'kismar': {'kismaric': []},
 'kisme': ['kismes'],
 'kismegy': {'kismegyer': []},
 'kismet': ['kismetic'],
 'kismi': {'kismis': []},
 'kismin': {'kismine': []},
 'kismut': {'kismuts': []},
 'kisn': {'kisne': []},
 'kiso': {'kisos': []},
 'kisokw': {'kisokwe': []},
 'kisolokel': {'kisolokele': []},
 'kisor': {'kisore': []},
 'kisoril': {'kisorilal': []},
 'kisosonkol': {'kisosonkole': []},
 'kispat': {'kispatic': []},
 'kispayak': {'kispayaks': []},
 'kispet': {'kispeter': []},
 'kisra': {'kisras': []},
 'kiss': ['kisse', 'kissed', 'kissing', 'kissful'],
 'kissa': {'kissas': []},
 'kissabl': {'kissability': [], 'kissable': [], 'kissably': []},
 'kissag': {'kissage': []},
 'kissal': {'kissale': []},
 'kissam': {'kissamou': [], 'kissams': []},
 'kissame': {'kissamee': []},
 'kissamo': {'kissamos': []},
 'kissan': {'kissane': [], 'kissans': []},
 'kissar': {'kissare': []},
 'kissarma': {'kissarmas': []},
 'kissavo': {'kissavos': []},
 'kisscurl': {'kisscurls': []},
 'kisse': {'kissee': ['kissees']},
 'kissee': ['kissees'],
 'kissel': {'kissell': ['kisselle'], 'kissels': []},
 'kissell': ['kisselle'],
 'kissen': {'kissener': []},
 'kissenda': {'kissendas': []},
 'kisseng': {'kissenger': []},
 'kissengung': {'kissengunge': []},
 'kissenkoett': {'kissenkoetter': []},
 'kisser': {'kisser': []},
 'kisseu': {'kisseus': []},
 'kissi': {'kissie': ['kissies'], 'kissis': [], 'kissy': []},
 'kissian': {'kissians': []},
 'kissibu': {'kissibus': []},
 'kissid': {'kisside': []},
 'kissidoug': {'kissidougou': []},
 'kissie': ['kissies'],
 'kissime': {'kissimee': []},
 'kissimm': {'kissimme': []},
 'kissimmc': {'kissimmce': []},
 'kissimme': {'kissimmee': []},
 'kissing': {'kissinge': ['kissinger']},
 'kissinge': ['kissinger'],
 'kissinger': {'kissingerism': []},
 'kissingeresqu': {'kissingeresque': []},
 'kissingli': {'kissingly': []},
 'kississ': {'kississing': []},
 'kissl': {'kissling': []},
 'kissling': {'kisslinger': []},
 'kissm': {'kissme': []},
 'kissma': {'kissmas': []},
 'kissmey': {'kissmeyer': []},
 'kissn': {'kissne': []},
 'kisso': {'kissos': []},
 'kissogram': {'kissograms': []},
 'kissonerghi': {'kissonerghis': []},
 'kissor': {'kissore': []},
 'kissori': {'kissory': []},
 'kissou': {'kissoue': []},
 'kisss': {'kisssed': []},
 'kisssing': {'kisssinger': []},
 'kisstomari': {'kisstomary': []},
 'kissum': {'kissums': []},
 'kissyfac': {'kissyface': []},
 'kist': {'kiste': ['kisted', 'kistes'], 'kisting': [], 'kists': []},
 'kistanj': {'kistanje': []},
 'kistbunde': {'kistbundee': ['kistbundees']},
 'kistbundee': ['kistbundees'],
 'kistbundi': {'kistbundy': []},
 'kiste': ['kisted', 'kistes'],
 'kistemaeck': {'kistemaecker': ['kistemaeckers']},
 'kistemaecker': ['kistemaeckers'],
 'kistemaek': {'kistemaekers': []},
 'kistemak': {'kistemaker': []},
 'kistenmach': {'kistenmacher': []},
 'kistenmak': {'kistenmaker': []},
 'kister': {'kisters': []},
 'kistereny': {'kisterenye': []},
 'kistermel': {'kistermeles': []},
 'kisthen': {'kisthene': []},
 'kisti': {'kistis': [], 'kisty': []},
 'kistiakovski': {'kistiakovsky': []},
 'kistiakowski': {'kistiakowsky': []},
 'kisting': {'kistinger': []},
 'kistl': {'kistle': []},
 'kistler': {'kistlers': []},
 'kistnagheri': {'kistnaghery': []},
 'kistnagherri': {'kistnagherry': []},
 'kistnaje': {'kistnajee': []},
 'kistnasami': {'kistnasamy': []},
 'kistoir': {'kistoire': []},
 'kistophoro': {'kistophoros': []},
 'kistor': {'kistoric': ['kistorical']},
 'kistori': {'kistory': []},
 'kistoric': ['kistorical'],
 'kistoriqu': {'kistorique': ['kistoriques']},
 'kistorique': ['kistoriques'],
 'kistufel': {'kistufell': []},
 'kistul': {'kistulal': []},
 'kistvaen': {'kistvaens': []},
 'kistyakovski': {'kistyakovsky': []},
 'kisuah': {'kisuaheli': []},
 'kisujszalla': {'kisujszallas': []},
 'kisuk': {'kisuke': []},
 'kisuka': {'kisukas': []},
 'kisul': {'kisule': []},
 'kisuul': {'kisuule': []},
 'kisuvol': {'kisuvolal': []},
 'kisw': {'kiswe': []},
 'kiswa': {'kiswas': []},
 'kiswah': {'kiswaheli': []},
 'kiswer': {'kiswere': []},
 'kisyomb': {'kisyombe': []},
 'kisz': {'kiszely': []},
 'kiszl': {'kiszling': []},
 'kit': ['kitse'],
 'kita': {'kitae': [], 'kitas': []},
 'kitab': {'kitabal': [], 'kitabe': [], 'kitabs': []},
 'kitabatak': {'kitabatake': []},
 'kitabi': {'kitabis': []},
 'kitabmah': {'kitabmahal': []},
 'kitad': {'kitade': []},
 'kitadak': {'kitadake': []},
 'kitagawa': {'kitagawas': []},
 'kitahori': {'kitahorie': []},
 'kitai': {'kitaie': [], 'kitais': []},
 'kitaigorodski': {'kitaigorodsky': []},
 'kitaiski': {'kitaiskie': [], 'kitaisky': []},
 'kitaisko': {'kitaiskoe': []},
 'kitaitsi': {'kitaitsy': []},
 'kitakamiensi': {'kitakamiensis': []},
 'kitakanam': {'kitakaname': []},
 'kitakaz': {'kitakaze': []},
 'kitakul': {'kitakule': []},
 'kital': {'kitale': []},
 'kitam': {'kitame': []},
 'kitamur': {'kitamure': []},
 'kitan': {'kitane': [], 'kitanning': [], 'kitans': []},
 'kitang': {'kitange': []},
 'kitangul': {'kitangule': []},
 'kitanidi': {'kitanidis': []},
 'kitant': {'kitante': []},
 'kitar': {'kitare': []},
 'kitari': {'kitaris': []},
 'kitasatoensi': {'kitasatoensis': []},
 'kitat': {'kitats': []},
 'kitatinni': {'kitatinny': []},
 'kitava': {'kitavas': []},
 'kitavan': {'kitavans': []},
 'kitawalist': {'kitawalists': []},
 'kitay': {'kitaye': []},
 'kitayan': {'kitayans': []},
 'kitaygorodski': {'kitaygorodsky': []},
 'kitayski': {'kitaysky': []},
 'kitazo': {'kitazoe': []},
 'kitazum': {'kitazume': []},
 'kitb': {'kitbe': []},
 'kitbag': {'kitbag': []},
 'kitbi': {'kitby': []},
 'kitc': {'kitces': []},
 'kitcat': {'kitcats': []},
 'kitch': {'kitche': ['kitched', 'kitches'], 'kitching': ['kitchings']},
 'kitche': {'kitchee': []},
 'kitchel': {'kitchell': ['kitchells']},
 'kitchell': ['kitchells'],
 'kitchen': ['kitchened',
             'kitchenes',
             'kitchener',
             'kitchenful',
             'kitchening',
             'kitchenness'],
 'kitchenboy': {'kitchenboys': []},
 'kitchendin': {'kitchendining': []},
 'kitchendress': {'kitchendresser': []},
 'kitchener': {'kitchenerism': []},
 'kitchenett': {'kitchenette': []},
 'kitchenfir': {'kitchenfire': []},
 'kitchengarden': {'kitchengardening': [], 'kitchengardens': []},
 'kitchengr': {'kitchengrate': []},
 'kitchenhand': {'kitchenhands': []},
 'kitchenhous': {'kitchenhouse': []},
 'kitcheni': {'kitcheny': []},
 'kitchenknif': {'kitchenknife': []},
 'kitchenlik': {'kitchenlike': []},
 'kitchenliv': {'kitchenliving': []},
 'kitchenmaid': {'kitchenmaids': []},
 'kitchenmast': {'kitchenmaster': []},
 'kitchenmidden': {'kitchenmiddens': []},
 'kitchenrang': {'kitchenrange': []},
 'kitchenri': {'kitchenry': []},
 'kitchensid': {'kitchenside': []},
 'kitchenstair': {'kitchenstairs': []},
 'kitchenstov': {'kitchenstove': []},
 'kitchent': {'kitchentable': [], 'kitchentent': []},
 'kitchentest': {'kitchentested': []},
 'kitchenutensil': {'kitchenutensils': []},
 'kitchenveget': {'kitchenvegetables': []},
 'kitchenwar': {'kitchenware': []},
 'kitchenward': {'kitchenwards': []},
 'kitchenwench': {'kitchenwenches': []},
 'kitcher': {'kitcherer': []},
 'kitcheri': {'kitchery': []},
 'kitchi': {'kitchie': [], 'kitchy': []},
 'kitchin': {'kitchine': ['kitchiner'], 'kitchins': []},
 'kitchine': ['kitchiner'],
 'kitching': {'kitchinge': []},
 'kitchingman': {'kitchingmans': []},
 'kitcotti': {'kitcottie': []},
 'kitd': {'kitde': []},
 'kitdar': {'kitdare': []},
 'kite': ['kitee', 'kited', 'kitely', 'kitelys', 'kiteing'],
 'kiteballoon': {'kiteballoons': []},
 'kiteboard': {'kiteboarders': [], 'kiteboarding': []},
 'kitefight': {'kitefighting': []},
 'kitefli': {'kiteflier': ['kitefliers'], 'kiteflying': []},
 'kiteflier': ['kitefliers'],
 'kitefly': {'kiteflyer': ['kiteflyers']},
 'kiteflyer': ['kiteflyers'],
 'kitehawk': {'kitehawks': []},
 'kitehel': {'kitehell': []},
 'kitehen': {'kitehener': [], 'kitehens': []},
 'kitek': {'kiteke': []},
 'kitel': {'kitelic': [], 'kitell': []},
 'kitelik': {'kitelike': []},
 'kitelin': {'kiteline': []},
 'kitem': {'kiteme': []},
 'kitemak': {'kitemaker': ['kitemakers'], 'kitemaking': []},
 'kitemaker': ['kitemakers'],
 'kitemark': {'kitemarked': [], 'kitemarking': [], 'kitemarks': []},
 'kitemb': {'kitembe': []},
 'kitemset': {'kitemsets': []},
 'kitend': {'kitende': []},
 'kiteng': {'kitenge': ['kitenges']},
 'kitenge': ['kitenges'],
 'kitengul': {'kitengule': []},
 'kiter': {'kitere': [], 'kiters': []},
 'kiteshap': {'kiteshaped': []},
 'kitestr': {'kitestring': ['kitestrings']},
 'kitestring': ['kitestrings'],
 'kitesurf': {'kitesurfers': [], 'kitesurfing': []},
 'kitet': {'kitete': []},
 'kitev': {'kiteve': []},
 'kitf': {'kitfs': []},
 'kith': ['kithe', 'kithed', 'kithing'],
 'kitha': {'kithas': []},
 'kithara': {'kitharas': []},
 'kithari': {'kitharis': []},
 'kitharist': {'kitharistes': [], 'kitharists': []},
 'kitharod': {'kitharode': ['kitharodes'], 'kitharodic': []},
 'kitharode': ['kitharodes'],
 'kitharodo': {'kitharodos': []},
 'kitharoedo': {'kitharoedos': []},
 'kitharoido': {'kitharoidos': []},
 'kithn': {'kithne': []},
 'kithno': {'kithnos': []},
 'kithom': {'kithome': []},
 'kithor': {'kithore': []},
 'kiti': {'kitie': [], 'kitis': [], 'kity': []},
 'kitian': {'kitians': []},
 'kitibu': {'kitibus': []},
 'kitid': {'kitids': []},
 'kitig': {'kitigs': []},
 'kition': {'kitione': []},
 'kitita': {'kititas': []},
 'kitkat': {'kitkats': []},
 'kitkatla': {'kitkatlas': []},
 'kitkitdizz': {'kitkitdizze': []},
 'kitl': {'kitle': ['kitled'], 'kitling': ['kitlings'], 'kitls': []},
 'kitla': {'kitlas': []},
 'kitland': {'kitlands': []},
 'kitle': ['kitled'],
 'kitli': {'kitly': []},
 'kitlin': {'kitlins': []},
 'kitling': ['kitlings'],
 'kitlop': {'kitlope': []},
 'kitlredg': {'kitlredge': []},
 'kitmagar': {'kitmagars': []},
 'kitmutgar': {'kitmutgars': []},
 'kitn': {'kitne': []},
 'kitnst': {'kitnste': []},
 'kito': {'kitoe': [], 'kitos': []},
 'kitohen': {'kitohener': []},
 'kitomet': {'kitometers': []},
 'kitongol': {'kitongole': []},
 'kitou': {'kitous': []},
 'kitov': {'kitover': []},
 'kitovra': {'kitovras': []},
 'kitoy': {'kitoye': []},
 'kitplan': {'kitplane': ['kitplanes']},
 'kitplane': ['kitplanes'],
 'kitrat': {'kitrate': []},
 'kitredg': {'kitredge': []},
 'kitrel': {'kitrell': []},
 'kitri': {'kitries': [], 'kitry': []},
 'kitrid': {'kitridou': []},
 'kitridg': {'kitridge': []},
 'kitrilaki': {'kitrilakis': []},
 'kitrino': {'kitrinos': []},
 'kitro': {'kitros': []},
 'kitromilid': {'kitromilides': []},
 'kitromilidi': {'kitromilidis': []},
 'kitross': {'kitrosser': []},
 'kitrosski': {'kitrossky': []},
 'kits': {'kit': ['kitse']},
 'kitsami': {'kitsamy': []},
 'kitsanta': {'kitsantas': []},
 'kitsch': ['kitsche', 'kitsched', 'kitschness'],
 'kitschbegriff': {'kitschbegriffs': []},
 'kitschi': {'kitschiness': [], 'kitschy': []},
 'kitschif': {'kitschification': []},
 'kitschifi': {'kitschified': []},
 'kitschig': {'kitschige': []},
 'kitschili': {'kitschily': []},
 'kitscoti': {'kitscoty': []},
 'kitse': {'kitsee': []},
 'kitsel': {'kitsell': []},
 'kitsela': {'kitselas': []},
 'kitset': {'kitsets': []},
 'kitsi': {'kitsie': [], 'kitsis': [], 'kitsy': []},
 'kitsiki': {'kitsikis': []},
 'kitsing': {'kitsinger': []},
 'kitsio': {'kitsios': []},
 'kitskonstabel': {'kitskonstabels': []},
 'kitsmil': {'kitsmiller': []},
 'kitso': {'kitsos': []},
 'kitson': {'kitsons': []},
 'kitsopoulo': {'kitsopoulos': []},
 'kitsun': {'kitsune': []},
 'kitsus': {'kitsuse': []},
 'kitt': {'kitte': ['kittes'], 'kitts': []},
 'kitta': {'kittas': []},
 'kittam': {'kittams': []},
 'kittan': {'kittane': [], 'kittaning': [], 'kittanning': []},
 'kittani': {'kittany': []},
 'kittanini': {'kittaniny': []},
 'kittanni': {'kittanny': []},
 'kittanu': {'kittanuing': []},
 'kittari': {'kittary': []},
 'kittatini': {'kittatiny': []},
 'kittatinni': {'kittatinnies': [], 'kittatinny': ['kittatinnys']},
 'kittatinny': ['kittatinnys'],
 'kittcri': {'kittcry': []},
 'kitte': {'kittee': []},
 'kittef': {'kittefs': []},
 'kittefonian': {'kittefonians': []},
 'kittei': {'kitteis': []},
 'kittel': {'kittell': ['kittelle'], 'kittels': []},
 'kittelberg': {'kittelberger': []},
 'kittelfjal': {'kittelfjall': []},
 'kittelhau': {'kittelhaus': []},
 'kittell': ['kittelle'],
 'kitten': ['kittened', 'kittening'],
 'kittenbal': {'kittenball': []},
 'kittenberg': {'kittenberger': []},
 'kitteng': {'kittenger': []},
 'kittenhous': {'kittenhouse': []},
 'kitteni': {'kitteny': []},
 'kittenish': {'kittenishness': []},
 'kittenishli': {'kittenishly': []},
 'kittenli': {'kittenly': []},
 'kittenlik': {'kittenlike': []},
 'kittentail': {'kittentails': []},
 'kittep': {'kitteps': []},
 'kitter': {'kitterer': [], 'kittering': [], 'kitters': []},
 'kitterag': {'kitterage': []},
 'kitterbel': {'kitterbell': ['kitterbells']},
 'kitterbell': ['kitterbells'],
 'kitteredg': {'kitteredge': []},
 'kitteri': {'kittery': []},
 'kitteridg': {'kitteridge': []},
 'kitterl': {'kitterle': []},
 'kittermast': {'kittermaster': []},
 'kitterminst': {'kitterminster': []},
 'kitti': {'kittie': ['kittied'], 'kittis': [], 'kitty': []},
 'kittian': {'kittians': []},
 'kittichaisare': {'kittichaisaree': []},
 'kitticotti': {'kitticottie': []},
 'kittie': ['kittied'],
 'kittiewak': {'kittiewake': []},
 'kittihawk': {'kittihawks': []},
 'kitting': {'kittinger': []},
 'kittiprapa': {'kittiprapas': []},
 'kittit': {'kittites': []},
 'kittita': {'kittitas': []},
 'kittitian': {'kittitians': []},
 'kittiwak': {'kittiwake': []},
 'kittl': {'kittle': ['kittles', 'kittled'],
           'kittling': ['kittlings'],
           'kittls': []},
 'kittlau': {'kittlaus': []},
 'kittle': ['kittles', 'kittled'],
 'kittleberg': {'kittleberger': []},
 'kittlesid': {'kittlesides': []},
 'kittli': {'kittly': []},
 'kittlin': {'kittlins': []},
 'kittling': ['kittlings'],
 'kittlybend': {'kittlybenders': []},
 'kitto': {'kittoe': [], 'kittos': []},
 'kittochsid': {'kittochside': []},
 'kittochtinni': {'kittochtinny': []},
 'kitton': {'kittons': []},
 'kittoni': {'kittony': []},
 'kittow': {'kittower': []},
 'kittrcdg': {'kittrcdge': []},
 'kittredc': {'kittredce': []},
 'kittredg': {'kittredge': ['kittredges']},
 'kittredge': ['kittredges'],
 'kittredo': {'kittredoe': []},
 'kittrel': {'kittrell': ['kittrelle', 'kittrells']},
 'kittrell': ['kittrelle', 'kittrells'],
 'kittri': {'kittrie': []},
 'kittridg': {'kittridge': []},
 'kittse': {'kittsee': []},
 'kittsnevi': {'kittsnevis': []},
 'kittstein': {'kittsteiner': []},
 'kittum': {'kittums': []},
 'kitty': {'kittye': []},
 "kitty'l": {"kitty'll": []},
 'kittybomb': {'kittybombers': []},
 'kittybrewst': {'kittybrewster': []},
 'kittycat': {'kittycats': []},
 'kittych': {'kittychism': []},
 'kittycorn': {'kittycorner': ['kittycornered']},
 'kittycorner': ['kittycornered'],
 'kittyhawk': {'kittyhawks': []},
 'kittykitti': {'kittykitty': []},
 'kittylo': {'kittylos': []},
 'kittysol': {'kittysols': []},
 'kittywak': {'kittywake': ['kittywakes']},
 'kittywake': ['kittywakes'],
 'kitu': {'kitus': []},
 'kitual': {'kitualism': [], 'kituals': []},
 'kitualist': {'kitualists': []},
 'kitumbein': {'kitumbeine': []},
 'kitus': {'kituse': []},
 'kitv': {'kitve': []},
 'kitw': {'kitwe': []},
 'kitwar': {'kitware': []},
 'kitwel': {'kitwell': []},
 'kitylo': {'kitylos': []},
 'kitz': {'kitze': ['kitzes'], 'kitzing': []},
 'kitzberg': {'kitzberger': []},
 'kitzbiihel': {'kitzbiiheler': []},
 'kitzbiihl': {'kitzbiihler': []},
 'kitzbuhel': {'kitzbuheler': []},
 'kitzbuhl': {'kitzbuhler': []},
 'kitze': ['kitzes'],
 'kitzelt': {'kitzelte': []},
 'kitzeng': {'kitzenger': []},
 'kitzhab': {'kitzhaber': []},
 'kitzi': {'kitzie': [], 'kitzis': []},
 'kitzig': {'kitziger': []},
 'kitzing': {'kitzinger': ['kitzingers']},
 'kitzinger': ['kitzingers'],
 'kitzk': {'kitzke': []},
 'kitzmauric': {'kitzmaurice': []},
 'kitzmey': {'kitzmeyer': []},
 'kitzmiil': {'kitzmiiller': []},
 'kitzmil': {'kitzmiller': []},
 'kitzmul': {'kitzmuller': []},
 'kitzo': {'kitzos': []},
 'kiu': {'kiued': [], 'kiuing': [], 'kius': []},
 'kiua': {'kiuas': []},
 'kiualo': {'kiualoe': []},
 'kiuan': {'kiuans': []},
 'kiud': {'kiude': [], 'kiudness': [], 'kiuds': []},
 'kiudl': {'kiudle': ['kiudled']},
 'kiudle': ['kiudled'],
 'kiudli': {'kiudly': []},
 'kiudr': {'kiudred': []},
 'kiug': {'kiuge': [], 'kiugs': []},
 'kiugdom': {'kiugdome': [], 'kiugdoms': []},
 'kiuglak': {'kiuglake': []},
 'kiugli': {'kiugly': []},
 'kiugsbridg': {'kiugsbridge': []},
 'kiugsmil': {'kiugsmill': []},
 'kiuiecranki': {'kiuiecrankie': []},
 'kiukai': {'kiukais': []},
 'kiukhelbek': {'kiukhelbeker': []},
 'kium': {'kiume': []},
 'kiumar': {'kiumars': []},
 'kiun': {'kiune': []},
 'kiuprili': {'kiuprilis': []},
 'kius': {'kiuse': []},
 'kiusal': {'kiusale': []},
 'kiusalaa': {'kiusalaas': []},
 'kiusch': {'kiusche': []},
 'kiutyr': {'kiutyre': []},
 'kiuzi': {'kiuzie': []},
 'kiv': {'kivs': []},
 'kiva': {'kivas': []},
 'kival': {'kivals': []},
 'kivalik': {'kivalike': []},
 'kivalri': {'kivalry': []},
 'kivandorla': {'kivandorlas': []},
 'kivasi': {'kivasis': []},
 'kivcr': {'kivcrs': []},
 'kive': {'kivee': [], 'kives': [], 'kiving': []},
 'kiveka': {'kivekas': []},
 'kivel': {'kivell': []},
 'kiven': {'kivens': []},
 'kivenger': {'kivengere': []},
 'kiver': {'kivered': [], 'kivering': [], 'kivers': []},
 'kiverdal': {'kiverdale': []},
 'kiverlid': {'kiverlids': []},
 'kiversdal': {'kiversdale': []},
 'kiversid': {'kiverside': []},
 'kivet': {'kivets': []},
 'kivett': {'kivette': []},
 'kivetti': {'kivetty': []},
 'kivi': {'kivie': [], 'kivis': [], 'kivy': []},
 'kividh': {'kividhes': []},
 'kivier': {'kiviere': []},
 'kiviett': {'kiviette': []},
 'kivik': {'kiviks': []},
 'kivika': {'kivikas': []},
 'kivima': {'kivimae': []},
 'kivington': {'kivingtons': []},
 'kiviniitti': {'kiviniitty': []},
 'kivinj': {'kivinje': []},
 'kivinu': {'kivinus': []},
 'kivit': {'kiviter': [], 'kivits': []},
 'kiviti': {'kivity': []},
 'kivoto': {'kivotos': []},
 'kivouv': {'kivouvou': []},
 'kivrjai': {'kivrjais': []},
 'kivu': {'kivu': []},
 'kivuensi': {'kivuensis': []},
 'kivver': {'kivvered': [], 'kivvers': []},
 'kiw': {'kiwe': [], 'kiws': []},
 'kiwa': {'kiwas': []},
 'kiwai': {'kiwais': []},
 'kiwakw': {'kiwakwe': []},
 'kiwam': {'kiwame': []},
 'kiwamet': {'kiwamete': []},
 'kiwana': {'kiwanas': []},
 'kiwani': {'kiwanis': []},
 'kiwanian': {'kiwanians': []},
 'kiwanl': {'kiwanls': []},
 'kiwel': {'kiwele': []},
 'kiwer': {'kiwere': ['kiwered'], 'kiwers': []},
 'kiwerc': {'kiwerce': []},
 'kiwere': ['kiwered'],
 'kiwi': {'kiwi': []},
 'kiwifruit': {'kiwifruits': []},
 'kiwl': {'kiwle': []},
 'kiwu': {'kiwus': []},
 'kiwul': {'kiwull': []},
 'kiy': {'kiye': [], 'kiying': [], 'kiys': []},
 'kiya': {'kiyas': []},
 'kiyai': {'kiyais': []},
 'kiyann': {'kiyanne': []},
 'kiyasth': {'kiyasths': []},
 'kiymetl': {'kiymetler': []},
 'kiyo': {'kiyoe': []},
 'kiyohid': {'kiyohide': []},
 'kiyohim': {'kiyohime': []},
 'kiyokag': {'kiyokage': []},
 'kiyokan': {'kiyokane': []},
 'kiyokaz': {'kiyokaze': []},
 'kiyom': {'kiyome': []},
 'kiyomb': {'kiyombe': []},
 'kiyomin': {'kiyomine': []},
 'kiyomun': {'kiyomune': []},
 'kiyos': {'kiyose': []},
 'kiyoshig': {'kiyoshige': []},
 'kiyosu': {'kiyosue': []},
 'kiyosuk': {'kiyosuke': []},
 'kiyot': {'kiyotes': []},
 'kiyotak': {'kiyotake': []},
 'kiyotan': {'kiyotane': []},
 'kiyotsun': {'kiyotsune': []},
 'kiyumar': {'kiyumars': []},
 'kiza': {'kizas': []},
 'kizel': {'kizell': []},
 'kizer': {'kizers': []},
 'kizett': {'kizette': []},
 'kizevett': {'kizevetter': []},
 'kizh': {'kizhe': []},
 'kizhakk': {'kizhakke': []},
 'kizi': {'kizis': [], 'kizy': []},
 'kizilba': {'kizilbas': []},
 'kizilbash': {'kizilbashes': []},
 'kizilbashi': {'kizilbashis': []},
 'kizilder': {'kizildere': []},
 'kizilo': {'kizilos': []},
 'kizilta': {'kiziltas': []},
 'kiziltep': {'kiziltepe': []},
 'kizily': {'kizilyalli': []},
 'kizl': {'kizling': []},
 'kizwalt': {'kizwalter': []},
 'kizzi': {'kizzie': [], 'kizzy': []},
 'kizzilbash': {'kizzilbashes': []},
 'kizzir': {'kizzire': []}}
