#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ko = {"ko'e": {"ko'ed": []},
 "ko'i": {"ko'y": []},
 "ko'l": {"ko'le": []},
 "ko'm": {"ko'me": []},
 "ko'n": {"ko'ne": []},
 "ko'r": {"ko're": []},
 'koa': {'koas': []},
 "koa'": {"koa'e": []},
 'koad': {'koade': [], 'koads': []},
 'koafio': {'koafios': []},
 'koagul': {'koagulation': ['koagulations']},
 'koagulation': ['koagulations'],
 "koai'": {"koai'e": []},
 'koaic': {'koaice': []},
 'koaill': {'koailles': []},
 'koak': {'koake': [], 'koaks': []},
 'koal': {'koale': [], 'koals': []},
 'koala': {'koala': []},
 'koalemo': {'koalemos': []},
 'koalicij': {'koalicije': []},
 'koalinit': {'koalinite': []},
 'koalit': {'koalition': ['koalitions']},
 'koalition': ['koalitions'],
 'koalitionspartn': {'koalitionspartner': []},
 'koamo': {'koamos': []},
 'koan': ['koane'],
 'koanlik': {'koanlike': []},
 'koano': {'koanos': []},
 'koanok': {'koanoke': []},
 'koao': {'koaos': []},
 'koapo': {'koapos': []},
 'koar': {'koare': [], 'koaring': [], 'koars': []},
 'koartikul': {'koartikulation': []},
 'koas': {'koase': []},
 'koasati': {'koasati': []},
 'koast': {'koasted': [], 'koasting': []},
 'koat': {'koate': [], 'koats': []},
 'koauo': {'koauos': []},
 'koaz': {'koaze': []},
 'koazerv': {'koazervation': []},
 'kob': ['kobbed'],
 'koba': {'kobas': []},
 'kobab': {'kobabe': []},
 'koback': {'kobacker': []},
 'kobakhidz': {'kobakhidze': []},
 'kobal': {'koball': []},
 'kobaladz': {'kobaladze': []},
 'kobald': {'kobalds': []},
 'kobalo': {'kobalos': []},
 'kobalt': {'kobalts': []},
 'koban': {'kobans': []},
 'kobang': {'kobangs': []},
 'kobard': {'kobards': []},
 'kobart': {'kobartes': [], 'kobarts': []},
 'kobatak': {'kobatake': []},
 'kobayashi': {'kobayashis': []},
 'kobb': {'kobbe': ['kobbes'], 'kobbs': []},
 'kobbaci': {'kobbacy': []},
 'kobbe': ['kobbes'],
 'kobber': {'kobbers': []},
 'kobberg': {'kobberger': []},
 'kobberi': {'kobbery': []},
 'kobberki': {'kobberkis': []},
 'kobberl': {'kobberling': []},
 'kobberstiksaml': {'kobberstiksamling': []},
 'kobbi': {'kobbie': [], 'kobby': []},
 'kobbin': {'kobbins': []},
 'kobbler': {'kobblers': []},
 'kobbold': {'kobbolds': []},
 'kobcrt': {'kobcrts': []},
 'kobe': ['kobee', 'kobed'],
 'kobeckait': {'kobeckaite': []},
 'kobeit': {'kobeiter': []},
 'kobel': {'kobele': [], 'kobell': []},
 'kobeliu': {'kobelius': []},
 'kobellit': {'kobellite': []},
 'kobelyatski': {'kobelyatsky': []},
 'kobenhaven': {'kobenhavens': []},
 'kobenhavn': {'kobenhavn': []},
 'kobenhavnsk': {'kobenhavnske': []},
 'kobensi': {'kobensis': []},
 'kober': {'koberer': [], 'kobers': []},
 'koberg': {'koberger': ['kobergers']},
 'koberger': ['kobergers'],
 'koberidz': {'koberidze': []},
 'koberl': {'koberle': [], 'koberling': []},
 'koberski': {'kobersky': []},
 'kobert': {'koberts': []},
 'kobertu': {'kobertus': []},
 'koberv': {'koberval': []},
 'kobespierr': {'kobespierre': []},
 'kobet': {'kobetic': [], 'kobets': []},
 'kobetski': {'kobetsky': []},
 'kobi': {'kobie': [], 'kobis': [], 'koby': []},
 'kobieci': {'kobiecy': []},
 'kobiel': {'kobiele': []},
 'kobielu': {'kobielus': []},
 'kobiensi': {'kobiensis': []},
 'kobieti': {'kobiety': []},
 'kobil': {'kobile': ['kobiler'], 'kobilic': [], 'kobility': []},
 'kobile': ['kobiler'],
 'kobilinski': {'kobilinsky': []},
 'kobin': {'kobine': [], 'kobins': []},
 'kobing': {'kobinger': []},
 'kobins': {'kobinsou': []},
 'kobk': {'kobke': []},
 'kobl': {'koble': ['kobles'], 'kobling': []},
 'kobla': {'koblas': []},
 'koblandi': {'koblandy': []},
 'koble': ['kobles'],
 'koblent': {'koblents': []},
 'koblentzmishk': {'koblentzmishke': []},
 'koblenz': {'koblenzer': []},
 'koblenzerstrass': {'koblenzerstrasse': []},
 'koblianski': {'kobliansky': []},
 'koblin': {'kobliner': []},
 'kobling': {'koblinger': []},
 'koblinski': {'koblinsky': []},
 'koblitski': {'koblitsky': []},
 'koblmul': {'koblmuller': []},
 'koblo': {'koblos': []},
 'kobmagergad': {'kobmagergade': []},
 'kobo': ['koboe'],
 'kobodi': {'kobody': []},
 'kobok': {'koboke': []},
 'kobol': {'kobole': []},
 'kobold': {'kobolde': [], 'kobolds': []},
 'koboldstreich': {'koboldstreiche': []},
 'kobong': {'kobongs': []},
 'kobotok': {'kobotoke': []},
 'kobotski': {'kobotsky': []},
 'kobozev': {'kobozevs': []},
 'kobr': {'kobre': ['kobres']},
 'kobra': {'kobras': []},
 'kobre': ['kobres'],
 'kobri': {'kobry': []},
 'kobrig': {'kobriger': []},
 'kobrin': {'kobrine': ['kobriner']},
 'kobrine': ['kobriner'],
 'kobrinski': {'kobrinsky': []},
 'kobrl': {'kobrle': []},
 'kobrunn': {'kobrunner': []},
 'kobryn': {'kobryner': []},
 'kobt': {'kobte': []},
 'kobu': {'kobus': []},
 'kobuk': {'kobuke': [], 'kobuks': []},
 'kobuladz': {'kobuladze': []},
 'kobuleti': {'kobulety': []},
 'kobulnicki': {'kobulnicky': []},
 'kobun': {'kobune': []},
 'koburg': {'koburger': ['koburgers']},
 'koburger': ['koburgers'],
 'kobusingy': {'kobusingye': []},
 'kobylani': {'kobylany': []},
 'kobylecki': {'kobylecky': []},
 'kobylianski': {'kobyliansky': []},
 'kobylinski': {'kobylinsky': []},
 'kobylisi': {'kobylisy': []},
 'kobylyanski': {'kobylyansky': []},
 'kobzar': {'kobzars': []},
 'koc': {'kocs': []},
 'koca': {'kocaeli': [], 'kocas': []},
 'kocaba': {'kocabas': []},
 'kocach': {'kocache': []},
 'kocaef': {'kocaefe': []},
 'kocan': {'kocane': []},
 'kocandrl': {'kocandrle': []},
 'kocata': {'kocatas': []},
 'kocatep': {'kocatepe': []},
 'kocch': {'kocchs': []},
 'koce': {'koces': []},
 'kocen': {'kocene': []},
 'kocevj': {'kocevje': []},
 'koch': ['koche'],
 'kocha': {'kochas': []},
 'kochalski': {'kochalsky': []},
 'kochan': {'kochane': ['kochanes']},
 'kochane': ['kochanes'],
 'kochani': {'kochany': []},
 'kochann': {'kochannes': []},
 'kochanni': {'kochanny': []},
 'kochanovski': {'kochanovsky': []},
 'kochanowski': {'kochanowskis': [], 'kochanowsky': []},
 'kochansk': {'kochanske': []},
 'kochanski': {'kochanskis': [], 'kochansky': []},
 'kocharovski': {'kocharovsky': []},
 'kochaspi': {'kochaspis': []},
 'kochba': {'kochbas': []},
 'kochchikad': {'kochchikade': []},
 'kochcll': {'kochclle': []},
 'kochdal': {'kochdale': []},
 'kochel': {'kochell': ['kochelle']},
 'kochell': ['kochelle'],
 'kochelse': {'kochelsee': []},
 'kochem': {'kochems': []},
 'kochen': {'kochens': []},
 'kochenberg': {'kochenberger': []},
 'kochenburg': {'kochenburger': []},
 'kochend': {'kochende': ['kochendes', 'kochender']},
 'kochende': ['kochendes', 'kochender'],
 'kochenderf': {'kochenderfer': []},
 'kochendoerf': {'kochendoerfer': []},
 'kochendof': {'kochendofer': []},
 'kochendorf': {'kochendorfer': []},
 'kochendorff': {'kochendorffer': []},
 'kocher': {'kocherization': [], 'kocherized': [], 'kochers': []},
 'kochergass': {'kochergasse': []},
 'kocherginski': {'kocherginsky': []},
 'kocherhan': {'kocherhans': []},
 'kocheri': {'kochery': []},
 'kocherri': {'kocherry': []},
 'kochersberg': {'kochersberger': []},
 'kochersperg': {'kochersperger': []},
 'kochert': {'kochertal': []},
 'kocherth': {'kocherthal': []},
 'kocherthal': {'kocherthaler': []},
 'kocheski': {'kochesky': []},
 'kochest': {'kochester': []},
 'kochet': {'kochetal': []},
 'kocheti': {'kochety': []},
 'kochetov': {'kochetovs': []},
 'kochett': {'kochette': []},
 'kochevitski': {'kochevitsky': []},
 'kochgass': {'kochgasse': []},
 'kochhaf': {'kochhafe': []},
 'kochheis': {'kochheiser': []},
 'kochi': {'kochie': [], 'kochis': [], 'kochy': []},
 'kochia': ['kochiae'],
 'kochiadaki': {'kochiadakis': []},
 'kochib': {'kochibe': []},
 'kochila': {'kochilas': []},
 'kochin': {'kochins': []},
 'kochink': {'kochinke': []},
 'kochinski': {'kochinsky': []},
 'kochiproductu': {'kochiproductus': []},
 'kochl': {'kochling': []},
 'kochli': {'kochly': []},
 'kochlia': {'kochlias': []},
 'kochlo': {'kochlos': []},
 'kochlorin': {'kochlorine': []},
 'kochm': {'kochmes': []},
 'kochmeist': {'kochmeister': []},
 'kochn': {'kochne': []},
 'kochnitzki': {'kochnitzky': []},
 'kochnow': {'kochnower': []},
 'kocho': {'kochos': []},
 'kocholati': {'kocholaty': []},
 'kochom': {'kochome': []},
 'kochr': {'kochring': []},
 'kochrezept': {'kochrezepte': []},
 'kochsalz': {'kochsalzes': []},
 'kochschult': {'kochschulte': []},
 'kochstrass': {'kochstrasse': []},
 'kocht': {'kochte': []},
 'kochtitski': {'kochtitsky': []},
 'kochtitzki': {'kochtitzky': []},
 'kochu': {'kochus': []},
 'kochubey': {'kochubeys': []},
 'kochubievski': {'kochubievsky': []},
 'kochubiyevski': {'kochubiyevsky': []},
 'kochukoshi': {'kochukoshy': []},
 'kochunni': {'kochunny': []},
 'kochvil': {'kochville': []},
 'kochwass': {'kochwasser': []},
 'kochweek': {'kochweeks': []},
 'kochwes': {'kochweser': []},
 'koci': {'kocis': [], 'kocy': []},
 'kocid': {'kocide': []},
 'kociewi': {'kociewie': []},
 'kocijanc': {'kocijancic': []},
 'kocin': {'kocins': []},
 'kociumba': {'kociumbas': []},
 'kocjanc': {'kocjancic': []},
 'kock': {'kocke': ['kocked'], 'kocking': [], 'kocks': []},
 'kockal': {'kockall': []},
 'kockart': {'kockarts': []},
 'kockbridg': {'kockbridge': []},
 'kocke': ['kocked'],
 'kockebeck': {'kockebecker': []},
 'kockefel': {'kockefeller': []},
 'kockei': {'kockeis': []},
 'kockelman': {'kockelmans': []},
 'kockenberg': {'kockenberger': []},
 'kockenlock': {'kockenlocker': []},
 'kocker': {'kockers': []},
 'kockerl': {'kockerling': []},
 'kockerth': {'kockerthal': []},
 'kocket': {'kockets': []},
 'kockhil': {'kockhill': []},
 'kocki': {'kockies': [], 'kocky': []},
 'kockingham': {'kockinghams': []},
 'kockleman': {'kocklemans': []},
 'kockum': {'kockums': []},
 'kockvil': {'kockville': []},
 'kockwel': {'kockwell': []},
 'kocll': {'koclle': []},
 'kocllik': {'koclliker': []},
 'kocnigsberg': {'kocnigsberger': []},
 'kocora': {'kocoras': []},
 'kocoshi': {'kocoshis': []},
 'kocov': {'kocovic': []},
 'kocovski': {'kocovsky': []},
 'kocpk': {'kocpke': []},
 'kocpp': {'kocppe': []},
 'kocsani': {'kocsany': []},
 'kocsi': {'kocsis': [], 'kocsy': []},
 'kocu': {'kocus': []},
 'kocyt': {'kocyte': ['kocytes']},
 'kocyte': ['kocytes'],
 'kocytosi': {'kocytosis': []},
 'kocz': {'kocze': []},
 'koczi': {'koczy': []},
 'koczka': {'koczkas': []},
 'kod': {'kodding': [], 'kods': []},
 'koda': {'kodae': [], 'kodas': []},
 'kodabrom': {'kodabrome': []},
 'kodabromid': {'kodabromide': []},
 'kodachrom': {'kodachrome': ['kodachromes']},
 'kodachrome': ['kodachromes'],
 'kodaga': {'kodagas': []},
 'kodagu': {'kodagus': []},
 'kodaguid': {'kodaguide': []},
 'kodaikan': {'kodaikanal': []},
 'kodaikkan': {'kodaikkanal': []},
 'kodak': {'kodaked': [],
           'kodaker': ['kodakers'],
           'kodaking': [],
           'kodaks': []},
 'kodakaraensi': {'kodakaraensis': []},
 'kodakchrom': {'kodakchrome': []},
 'kodaker': ['kodakers'],
 'kodakeri': {'kodakery': []},
 'kodakondsu': {'kodakondsus': []},
 'kodal': {'kodale': [], 'kodalle': []},
 'kodale': {'kodalee': []},
 'kodali': {'kodalis': [], 'kodaly': ['kodalys']},
 'kodalin': {'kodaline': []},
 'kodalith': {'kodaliths': []},
 'kodaly': ['kodalys'],
 'kodam': {'kodams': []},
 'kodamat': {'kodamatic': []},
 'kodan': {'kodans': []},
 'kodang': {'kodangal': []},
 'kodara': {'kodaras': []},
 'kodascop': {'kodascope': []},
 'kodaslid': {'kodaslide': []},
 'kodat': {'kodate': []},
 'kodatrac': {'kodatrace': []},
 'kodatski': {'kodatsky': []},
 'kodava': {'kodavas': []},
 'kodavas': {'kodavasal': []},
 'kodaver': {'kodavere': []},
 'kodbertu': {'kodbertus': []},
 'kodd': {'kodde': []},
 'koddi': {'koddy': []},
 'koddli': {'koddly': []},
 'koddou': {'koddous': []},
 'kode': {'kodes': [], 'koding': []},
 'kodek': {'kodekal': [], 'kodeks': []},
 'kodeksi': {'kodeksie': []},
 'kodel': {'kodell': [], 'kodels': []},
 'kodent': {'kodents': []},
 'koder': {'koderic': [], 'koders': []},
 'koderl': {'koderle': []},
 'kodern': {'koderne': []},
 'kodg': {'kodge': []},
 'kodger': {'kodgers': []},
 'kodi': {'kodie': [], 'kodis': [], 'kody': ['kodys']},
 'kodiak': {'kodiak': []},
 'kodiakan': {'kodiakanal': []},
 'kodic': {'kodices': []},
 'kodiert': {'kodierte': []},
 'kodif': {'kodification': []},
 'kodifik': {'kodifikation': []},
 'kodifiziert': {'kodifizierte': []},
 'kodih': {'kodihalli': []},
 'kodik': {'kodikal': []},
 'kodika': {'kodikas': []},
 'kodikan': {'kodikanal': []},
 'kodikk': {'kodikkal': []},
 'kodikologi': {'kodikologie': []},
 'kodili': {'kodily': []},
 'kodiliny': {'kodilinye': []},
 'kodim': {'kodimer': []},
 'kodino': {'kodinos': []},
 'kodiz': {'kodizes': []},
 'kodjabashi': {'kodjabashis': []},
 'kodjo': {'kodjoe': []},
 'kodmani': {'kodmany': []},
 'kodo': {'kodos': []},
 'kodochrom': {'kodochrome': []},
 'kodogun': {'kodogune': []},
 'kodolph': {'kodolphe': []},
 'kodolphu': {'kodolphus': []},
 'kodomanno': {'kodomannos': []},
 'kodoski': {'kodosky': []},
 'kodoyanp': {'kodoyanpe': []},
 'kodperasi': {'kodperasie': []},
 'kodr': {'kodre': ['kodres']},
 'kodra': {'kodras': []},
 'kodrant': {'kodrantes': []},
 'kodre': ['kodres'],
 'kodri': {'kodry': []},
 'kodrigu': {'kodrigue': ['kodrigues']},
 'kodrigue': ['kodrigues'],
 'kodrika': {'kodrikas': []},
 'kodro': {'kodros': []},
 'kodru': {'kodrus': []},
 'kodsi': {'kodsy': []},
 'kodsli': {'kodsly': []},
 'kodu': {'kodus': []},
 'kodum': {'kodumal': []},
 'koduman': {'kodumanal': []},
 'kodungallor': {'kodungallore': []},
 'kodurit': {'kodurite': ['kodurites']},
 'kodurite': ['kodurites'],
 'koduv': {'koduvally': []},
 'kodwei': {'kodweis': []},
 'kodwel': {'kodwell': []},
 'kody': ['kodys'],
 'kodzuk': {'kodzuke': []},
 'koe': {'koeing': [], 'koes': []},
 'koeb': {'koebe': []},
 'koebb': {'koebbe': []},
 'koebberl': {'koebberling': []},
 'koebel': {'koebele': []},
 'koebenhavn': {'koebenhavns': []},
 'koeberg': {'koeberger': []},
 'koeberl': {'koeberle': []},
 'koeberliniacea': {'koeberliniaceae': []},
 'koebk': {'koebke': []},
 'koebl': {'koeble': [], 'koebling': []},
 'koebner': {'koebnerization': []},
 'koebo': {'koeboe': ['koeboes']},
 'koeboe': ['koeboes'],
 'koebrugg': {'koebrugge': []},
 'koecher': {'koechers': []},
 'koechl': {'koechling': []},
 'koechli': {'koechly': []},
 'koechlin': {'koechlins': []},
 'koeck': {'koecke': [], 'koecks': []},
 'koeckeback': {'koeckebacker': []},
 'koed': {'koedding': []},
 'koeder': {'koederer': []},
 'koeding': {'koedinger': []},
 'koedo': {'koedoe': ['koedoes']},
 'koedoe': ['koedoes'],
 'koeduk': {'koedukation': []},
 'koefer': {'koefering': []},
 'koeffici': {'koefficient': []},
 'koefficient': {'koefficienter': []},
 'koeffitsi': {'koeffitsient': []},
 'koeffitsienti': {'koeffitsienty': []},
 'koeffizi': {'koeffizient': []},
 'koefici': {'koeficient': []},
 'koeficij': {'koeficijent': []},
 'koefo': {'koefoed': []},
 'koeg': {'koege': []},
 'koega': {'koegas': []},
 'koegl': {'koegle': []},
 'koegra': {'koegras': []},
 'koehan': {'koehane': []},
 'koehl': {'koehle': [], 'koehling': []},
 'koehler': {'koehlers': []},
 'koehlerbaumgartn': {'koehlerbaumgartner': []},
 'koehli': {'koehly': []},
 'koehling': {'koehlinger': []},
 'koehn': {'koehne': []},
 'koehnek': {'koehneke': []},
 'koehnk': {'koehnke': []},
 'koehnl': {'koehnle': []},
 'koehnlin': {'koehnline': []},
 'koehr': {'koehring': []},
 'koehrl': {'koehrle': []},
 'koej': {'koejes': []},
 'koek': {'koeke': [], 'koeks': []},
 'koekebakk': {'koekebakker': []},
 'koekelar': {'koekelare': []},
 'koekemo': {'koekemoer': []},
 'koeki': {'koekies': [], 'koeky': []},
 'koekj': {'koekje': ['koekjes']},
 'koekje': ['koekjes'],
 'koeko': {'koekoe': []},
 'koeksist': {'koeksister': ['koeksisters']},
 'koeksister': ['koeksisters'],
 'koeksust': {'koeksusters': []},
 'koel': {'koele': [], 'koeling': [], 'koels': []},
 'koelb': {'koelbe': [], 'koelbing': []},
 'koelbl': {'koelble': []},
 'koelblo': {'koelbloed': []},
 'koelemeij': {'koelemeijer': []},
 'koeli': {'koelie': ['koelies']},
 'koelie': ['koelies'],
 'koelioskopi': {'koelioskopie': []},
 'koelkam': {'koelkamers': []},
 'koell': {'koelle': [], 'koelling': []},
 'koellensperg': {'koellensperger': []},
 'koellhoff': {'koellhoffer': []},
 'koellick': {'koellicker': []},
 'koellik': {'koelliker': []},
 'koellikerstrab': {'koellikerstrabe': []},
 'koellikerstrass': {'koellikerstrasse': []},
 'koellreut': {'koellreuter': []},
 'koellreutt': {'koellreutter': []},
 'koelman': {'koelmans': []},
 'koelmey': {'koelmeyer': []},
 'koelnisch': {'koelnische': ['koelnischer']},
 'koelnische': ['koelnischer'],
 'koelreut': {'koelreuter': []},
 'koelsch': {'koelsche': []},
 'koeman': {'koemans': []},
 'koemb': {'koembe': []},
 'koen': {'koene': ['koenes'],
          'koening': ['koenings'],
          'koenning': [],
          'koens': []},
 'koenakeef': {'koenakeefe': []},
 'koender': {'koenders': []},
 'koendjbihari': {'koendjbiharie': []},
 'koene': ['koenes'],
 'koeneck': {'koenecke': []},
 'koenek': {'koeneke': []},
 'koeni': {'koenis': []},
 'koenig': {'koenige': ['koeniger', 'koeniges'], 'koenigs': []},
 'koenigbau': {'koenigbauer': []},
 'koenige': ['koeniger', 'koeniges'],
 'koeniget': {'koenigetal': []},
 'koeniginstrass': {'koeniginstrasse': []},
 'koeniglich': {'koenigliche': ['koenigliches']},
 'koenigliche': ['koenigliches'],
 'koenigreich': {'koenigreiche': [], 'koenigreichs': []},
 'koenigsaeck': {'koenigsaecker': []},
 'koenigsalle': {'koenigsallee': []},
 'koenigsbau': {'koenigsbauer': []},
 'koenigsberg': {'koenigsberger': []},
 'koenigsburg': {'koenigsburger': []},
 'koenigse': {'koenigsee': []},
 'koenigshof': {'koenigshofer': []},
 'koenigshuett': {'koenigshuette': []},
 'koenigshutt': {'koenigshutte': []},
 'koenigskind': {'koenigskinder': []},
 'koenigsmack': {'koenigsmacker': []},
 'koenigstrass': {'koenigstrasse': []},
 'koenigswart': {'koenigswarter': []},
 'koenigswat': {'koenigswater': []},
 'koenigswint': {'koenigswinter': []},
 'koenigu': {'koeniguer': []},
 'koenik': {'koenike': []},
 'koening': {'koeninger': []},
 'koeningsberg': {'koeningsberger': []},
 'koenisberg': {'koenisberger': []},
 'koenitz': {'koenitzer': []},
 'koenk': {'koenke': []},
 'koenn': {'koenne': []},
 'koenneck': {'koennecke': []},
 'koennt': {'koennte': []},
 'koenraad': {'koenraads': []},
 'koentg': {'koentges': []},
 'koeo': {'koeos': []},
 'koep': {'koepe': [], 'koeping': [], 'koepping': [], 'koeps': []},
 'koepang': {'koepanger': ['koepangers']},
 'koepanger': ['koepangers'],
 'koepck': {'koepcke': []},
 'koepf': {'koepfe': []},
 'koepfl': {'koepfle': []},
 'koepk': {'koepke': []},
 'koepp': {'koeppe': []},
 'koeppbak': {'koeppbaker': []},
 'koeppen': {'koeppens': []},
 'koeppl': {'koepple': []},
 'koepsel': {'koepsell': []},
 'koer': {'koering': [], 'koers': []},
 'koerant': {'koerante': []},
 'koerbeck': {'koerbecke': []},
 'koerdel': {'koerdell': []},
 'koerf': {'koerfs': []},
 'koeri': {'koeries': [], 'koeris': []},
 'koerner': {'koerners': []},
 'koernick': {'koernicke': []},
 'koernk': {'koernke': []},
 'koerper': {'koerpers': []},
 'koerperlich': {'koerperliche': ['koerperlicher']},
 'koerperliche': ['koerperlicher'],
 'koert': {'koerte': [], 'koerting': [], 'koerts': []},
 'koertg': {'koertge': []},
 'koertvelyessi': {'koertvelyessy': []},
 'koes': {'koese': []},
 'koesi': {'koesis': []},
 'koesk': {'koeske': []},
 'koeskild': {'koeskilde': []},
 'koesl': {'koesling': []},
 'koesno': {'koesnoe': []},
 'koest': {'koeste': []},
 'koester': {'koesterer': [], 'koestering': [], 'koesters': []},
 'koesterk': {'koesterke': []},
 'koestler': {'koestler': []},
 'koestr': {'koestring': []},
 'koet': {'koete': [], 'koets': [], 'koetting': []},
 'koetenay': {'koetenays': []},
 'koeth': {'koethe': []},
 'koetj': {'koetje': []},
 'koetjap': {'koetjape': []},
 'koetk': {'koetke': []},
 'koets': {'koetse': []},
 'koetter': {'koetters': []},
 'koettstorf': {'koettstorfer': []},
 'koetz': {'koetze': []},
 'koetzl': {'koetzle': []},
 'koeu': {'koeus': []},
 'koeun': {'koeune': []},
 'koev': {'koeve': ['koeves']},
 'koevari': {'koevary': []},
 'koeve': ['koeves'],
 'koever': {'koevering': []},
 'koevering': {'koeveringe': []},
 'koevoet': {'koevoets': []},
 'koevolut': {'koevolution': []},
 'koew': {'koewing': []},
 'koey': {'koeye': []},
 'koez': {'koeze': []},
 'kof': {'kofs': []},
 'kofa': {'kofas': []},
 'kofe': {'kofes': []},
 'kofel': {'kofele': [], 'kofels': []},
 'kofelekal': {'kofelekale': []},
 'kofenski': {'kofensky': []},
 'kofer': {'kofering': []},
 'koff': {'koffe': [], 'koffs': []},
 'koffa': {'koffas': []},
 'koffe': {'koffee': []},
 'koffenberg': {'koffenberger': []},
 'koffer': {'koffers': []},
 'koffertrag': {'koffertrager': []},
 'koffi': {'koffie': [], 'koffy': []},
 'koffic': {'koffice': []},
 'koffiehui': {'koffiehuis': []},
 'koffman': {'koffmane': []},
 'koffski': {'koffsky': []},
 'kofi': {'kofie': [], 'kofis': [], 'kofy': []},
 'kofia': {'kofias': []},
 'kofidi': {'kofidis': []},
 'kofil': {'kofiler': []},
 'kofina': {'kofinas': []},
 'kofk': {'kofke': []},
 'kofler': {'koflers': []},
 'kofo': {'kofoed': [], 'kofos': []},
 'kofodimo': {'kofodimos': []},
 'kofski': {'kofsky': []},
 'koft': {'kofte': ['koftes']},
 'kofta': {'koftas': []},
 'kofte': ['koftes'],
 'kofun': {'kofune': []},
 'kog': {'kogs': []},
 'koga': {'kogas': []},
 'kogam': {'kogame': []},
 'kogan': {'kogane': [], 'kogans': []},
 'koganpag': {'koganpage': []},
 'koganti': {'koganty': []},
 'kogat': {'kogation': []},
 'kogb': {'kogbe': []},
 'kogcr': {'kogcrs': []},
 'koge': {'kogee': []},
 'kogel': {'kogeler': [], 'kogels': []},
 'kogelbau': {'kogelbauer': []},
 'kogen': {'kogenate': []},
 'kogeorgo': {'kogeorgos': []},
 'koger': {'kogere': ['kogerer'], 'kogers': []},
 'kogere': ['kogerer'],
 'kogerl': {'kogerler': []},
 'kogevina': {'kogevinas': []},
 'kogg': {'kogge': []},
 'kogi': {'kogis': [], 'kogy': ['kogys']},
 'kogic': {'kogice': []},
 'kogiida': {'kogiidae': []},
 'kogil': {'kogile': []},
 'kogino': {'koginos': []},
 'kogir': {'kogire': []},
 'kogl': {'kogle': []},
 'kognit': {'kognition': ['kognitions'], 'kognitive': ['kognitives']},
 'kognition': ['kognitions'],
 'kognitionspsychologi': {'kognitionspsychologie': []},
 'kognitionspsychologisch': {'kognitionspsychologische': []},
 'kognitionstheoretisch': {'kognitionstheoretischer': []},
 'kognitiv': {'kognitiver': []},
 'kognitive': ['kognitives'],
 'kognitivismu': {'kognitivismus': []},
 'kogo': {'kogos': []},
 'kogotu': {'kogotus': []},
 'kogu': {'kogue': ['kogues'], 'kogus': []},
 'kogue': ['kogues'],
 'kogui': {'koguis': []},
 'kogur': {'kogure': []},
 'koguri': {'kogurys': []},
 'kogy': ['kogys'],
 'koh': {'kohs': []},
 'koha': {'kohas': []},
 'kohabit': {'kohabitation': []},
 'kohak': {'kohake': []},
 'koham': {'kohamed': []},
 'kohan': {'kohane': [], 'kohans': []},
 'kohanki': {'kohankie': []},
 'kohanski': {'kohansky': []},
 'kohar': {'koharent': [], 'kohars': []},
 'koharent': {'koharente': ['koharenter', 'koharentes']},
 'koharente': ['koharenter', 'koharentes'],
 'kohari': {'kohary': ['koharys']},
 'kohary': ['koharys'],
 'kohas': {'kohase': [], 'kohasion': []},
 'kohasionstheori': {'kohasionstheorie': []},
 'kohathit': {'kohathite': ['kohathites']},
 'kohathite': ['kohathites'],
 'kohau': {'kohaus': []},
 'kohberg': {'kohberger': []},
 'kohd': {'kohde': []},
 'kohdat': {'kohdate': []},
 'kohe': {'kohee': [], 'kohes': []},
 'kohekoh': {'kohekohe': []},
 'kohel': {'koheler': [], 'koheles': []},
 'kohelepelep': {'kohelepelepe': []},
 'kohelet': {'kohelets': []},
 'kohen': {'kohens': []},
 'koher': {'kohere': [], 'kohers': []},
 'koheren': {'koherens': []},
 'kohi': {'kohie': [], 'kohis': []},
 'kohihamm': {'kohihammer': []},
 'kohilla': {'kohillas': []},
 'kohimaimph': {'kohimaimphal': []},
 'kohin': {'kohine': []},
 'kohinoor': {'kohinoors': []},
 'kohistane': {'kohistanee': ['kohistanees']},
 'kohistanee': ['kohistanees'],
 'kohistani': {'kohistanis': []},
 'kohl': ['kohle', 'kohles', 'kohled', 'kohling'],
 'kohla': {'kohlas': []},
 'kohlamm': {'kohlammer': []},
 'kohlbach': {'kohlbacher': []},
 'kohlbeck': {'kohlbecker': []},
 'kohlberg': {'kohlberger': [], 'kohlbergs': []},
 'kohlbergian': {'kohlbergians': []},
 'kohlblattlau': {'kohlblattlaus': []},
 'kohlbrech': {'kohlbrecher': []},
 'kohlbrenn': {'kohlbrenner': []},
 'kohlbri': {'kohlbry': []},
 'kohlbriigg': {'kohlbriigge': []},
 'kohlbruegg': {'kohlbruegge': []},
 'kohlbrugg': {'kohlbrugge': []},
 'kohlechemi': {'kohlechemie': []},
 'kohlehydr': {'kohlehydrate': []},
 'kohlehydratstoffwechsel': {'kohlehydratstoffwechsels': []},
 'kohlen': {'kohlens': []},
 'kohlenbecken': {'kohlenbeckens': []},
 'kohlenberg': {'kohlenberger': []},
 'kohlenbergbau': {'kohlenbergbaues': [], 'kohlenbergbaus': []},
 'kohlenbergwerk': {'kohlenbergwerke': []},
 'kohlenbren': {'kohlenbrener': []},
 'kohlenbrenn': {'kohlenbrenner': []},
 'kohlenchemi': {'kohlenchemie': []},
 'kohlendorf': {'kohlendorfer': []},
 'kohlenform': {'kohlenformation': []},
 'kohlengrub': {'kohlengrube': []},
 'kohlenhydr': {'kohlenhydrate': []},
 'kohlenhydratstoffwechsel': {'kohlenhydratstoffwechsels': []},
 'kohlenindustri': {'kohlenindustrie': []},
 'kohlenkalk': {'kohlenkalkes': [], 'kohlenkalks': []},
 'kohlenlag': {'kohlenlager': []},
 'kohlenpetrographi': {'kohlenpetrographie': []},
 'kohlenpetrographisch': {'kohlenpetrographischer': []},
 'kohlenrevi': {'kohlenrevier': []},
 'kohlensaur': {'kohlensaure': []},
 'kohlensaureabgab': {'kohlensaureabgabe': []},
 'kohlensaureassimil': {'kohlensaureassimilation': []},
 'kohlensaureschne': {'kohlensaureschnee': []},
 'kohlensdur': {'kohlensdure': []},
 'kohlensiiur': {'kohlensiiure': []},
 'kohlenstoff': {'kohlenstoffes': [], 'kohlenstoffs': []},
 'kohlenstoffatom': {'kohlenstoffatome': [], 'kohlenstoffatoms': []},
 'kohlenstoffaufnahm': {'kohlenstoffaufnahme': []},
 'kohlenstoffgehalt': {'kohlenstoffgehaltes': []},
 'kohlenstoffkett': {'kohlenstoffkette': []},
 'kohlenstoffquel': {'kohlenstoffquelle': []},
 'kohlenwasserstoff': {'kohlenwasserstoffe': []},
 'kohlenwerk': {'kohlenwerke': []},
 'kohler': {'kohlers': []},
 'kohleret': {'kohleretal': []},
 'kohlerglaub': {'kohlerglaube': []},
 'kohleria': {'kohleria': []},
 'kohlf': {'kohlfs': []},
 'kohlflieg': {'kohlfliege': []},
 'kohlha': {'kohlhas': []},
 'kohlhaa': {'kohlhaas': []},
 'kohlhaas': {'kohlhaase': []},
 'kohlhag': {'kohlhage': []},
 'kohlham': {'kohlhamer': []},
 'kohlhamm': {'kohlhammer': []},
 'kohlhan': {'kohlhans': []},
 'kohlhas': {'kohlhase': []},
 'kohlhau': {'kohlhaus': []},
 'kohlhaus': {'kohlhauser': []},
 'kohlheim': {'kohlheimer': []},
 'kohlherni': {'kohlhernie': []},
 'kohlhiesel': {'kohlhiesels': []},
 'kohlhof': {'kohlhofer': []},
 'kohlhorst': {'kohlhorster': []},
 'kohlhub': {'kohlhuber': []},
 'kohli': {'kohlis': [], 'kohly': []},
 'kohlig': {'kohlige': []},
 'kohlin': {'kohlins': []},
 'kohliu': {'kohlius': []},
 'kohlkamm': {'kohlkammer': []},
 'kohlmay': {'kohlmayer': []},
 'kohlmeis': {'kohlmeise': []},
 'kohlmeist': {'kohlmeister': []},
 'kohlmey': {'kohlmeyer': []},
 'kohlmil': {'kohlmiller': []},
 'kohlmoo': {'kohlmoos': []},
 'kohlmul': {'kohlmuller': []},
 'kohlpaintn': {'kohlpaintner': []},
 'kohlrabi': {'kohlrabi': []},
 'kohlrauschwilliam': {'kohlrauschwilliams': []},
 'kohlreut': {'kohlreuter': []},
 'kohlries': {'kohlrieser': []},
 'kohlrim': {'kohlrimmed': []},
 'kohlros': {'kohlroser': []},
 'kohlschiitt': {'kohlschiitter': []},
 'kohlschott': {'kohlschotter': []},
 'kohlschtitt': {'kohlschtitter': []},
 'kohlschuett': {'kohlschuetter': []},
 'kohlschutt': {'kohlschutter': []},
 'kohlsvil': {'kohlsville': []},
 'kohlu': {'kohlus': []},
 'kohlw': {'kohlwes': []},
 'kohlweil': {'kohlweiler': []},
 'kohlweissl': {'kohlweisslings': []},
 'kohm': {'kohms': []},
 'kohmesch': {'kohmescher': []},
 'kohn': {'kohne': [], 'kohns': []},
 'kohnck': {'kohncke': []},
 'kohner': {'kohners': []},
 'kohnfeld': {'kohnfelder': []},
 'kohni': {'kohny': []},
 'kohnk': {'kohnke': []},
 'kohnki': {'kohnky': []},
 'kohnl': {'kohnle': []},
 'kohnosuk': {'kohnosuke': []},
 'koho': {'kohoe': [], 'kohos': []},
 'kohon': {'kohone': []},
 'kohonen': {'kohonens': []},
 'kohonino': {'kohoninos': []},
 'kohort': {'kohorte': []},
 'kohr': {'kohring': [], 'kohrs': []},
 'kohrel': {'kohrell': []},
 'kohrhamm': {'kohrhammer': []},
 'kohrl': {'kohrle': []},
 'kohs': {'kohse': []},
 'kohski': {'kohskie': []},
 'kohsuk': {'kohsuke': []},
 'koht': {'kohte': ['kohtes'], 'kohts': []},
 'kohta': {'kohtas': []},
 'kohtaoensi': {'kohtaoensis': []},
 'kohte': ['kohtes'],
 'kohtlajarv': {'kohtlajarve': []},
 'kohtra': {'kohtras': []},
 'kohu': {'kohus': []},
 'kohut': {'kohuts': []},
 'kohutian': {'kohutians': []},
 'kohyo': {'kohyoe': []},
 'koi': {'kois': []},
 'koia': {'koias': []},
 'koiari': {'koiaris': []},
 'koib': {'koibe': []},
 'koibal': {'koibals': []},
 'koic': {'koice': []},
 'koid': {'koide': [], 'koids': []},
 'koidanov': {'koidanover': []},
 'koidi': {'koidis': []},
 'koidonov': {'koidonover': []},
 'koig': {'koige': []},
 'koii': {'koiis': []},
 'koiic': {'koiice': []},
 'koik': {'koike': ['koikes']},
 'koike': ['koikes'],
 'koikylid': {'koikylides': []},
 'koil': {'koile': [], 'koils': []},
 'koila': {'koilas': []},
 'koilaba': {'koilabas': []},
 'koilia': {'koilias': []},
 'koilik': {'koiliker': []},
 'koilli': {'koillis': []},
 'koilo': {'koilos': []},
 'koilocyt': {'koilocyte': ['koilocytes'], 'koilocytic': []},
 'koilocyte': ['koilocytes'],
 'koilocytosi': {'koilocytosis': []},
 'koilocytot': {'koilocytotic': []},
 'koilonychia': {'koilonychias': []},
 'koimesi': {'koimesis': []},
 'koimesiskirch': {'koimesiskirche': []},
 'koimisi': {'koimisis': []},
 'koin': {'koine': [], 'koins': []},
 'koina': {'koinas': []},
 'koinag': {'koinage': []},
 'koinamb': {'koinambe': []},
 'koinan': {'koinans': []},
 'koinang': {'koinange': ['koinanges']},
 'koinange': ['koinanges'],
 'koind': {'koindness': [], 'koinds': []},
 'koindli': {'koindly': []},
 'koindno': {'koindnos': []},
 'koineis': {'koineisation': []},
 'koineiz': {'koineization': [], 'koineized': []},
 'koini': {'koinis': []},
 'koino': {'koinos': []},
 'koinobiont': {'koinobionts': []},
 'koinoni': {'koinonial': []},
 'koinonia': {'koinonia': []},
 'koinonian': {'koinonians': []},
 'koinonik': {'koinonike': ['koinonikes']},
 'koinonike': ['koinonikes'],
 'koinoniko': {'koinonikos': []},
 'koinono': {'koinonos': []},
 'koinot': {'koinotes': []},
 'koinotet': {'koinotetes': []},
 'koinoti': {'koinotis': []},
 'koinotit': {'koinotites': []},
 'koio': {'koios': []},
 'koipavo': {'koipavos': []},
 'koir': {'koire': []},
 'koirala': {'koiralas': []},
 'koirano': {'koiranos': []},
 'koiranski': {'koiransky': []},
 'koiri': {'koiris': []},
 'koiro': {'koiros': []},
 'koiropotamu': {'koiropotamus': []},
 'kois': {'koise': []},
 'koisch': {'koische': []},
 'koit': {'koite': ['koites'], 'koits': []},
 'koitapuan': {'koitapuans': []},
 'koite': ['koites'],
 'koiter': {'koitere': []},
 'koito': {'koitos': []},
 'koitor': {'koitors': []},
 'koitu': {'koitus': []},
 'koivo': {'koivos': []},
 'koivukanga': {'koivukangas': []},
 'koizum': {'koizume': []},
 'koizumi': {'koizumis': []},
 'koja': {'kojas': []},
 'kojadinov': {'kojadinovic': []},
 'kojah': {'kojahs': []},
 'kojak': {'kojaks': []},
 'kojarzi': {'kojarzy': []},
 'koje': {'kojelis': []},
 'kojecki': {'kojecky': []},
 'kojetinski': {'kojetinsky': []},
 'kojev': {'kojeve': []},
 'koji': {'kojis': []},
 'kojibios': {'kojibiose': []},
 'kojic': {'kojice': []},
 'kojifi': {'kojify': []},
 'kojir': {'kojirs': []},
 'kojov': {'kojovic': []},
 'kok': {'koks': []},
 "kok'a": {"kok'as": []},
 "kok'l": {"kok'le": []},
 "kok'u": {"kok'us": []},
 'koka': {'kokas': []},
 'kokab': {'kokabe': []},
 'kokag': {'kokage': []},
 'kokain': {'kokains': []},
 'kokainismu': {'kokainismus': []},
 'kokaj': {'kokaje': []},
 'kokako': {'kokakos': []},
 'kokala': {'kokalas': []},
 'kokali': {'kokalis': [], 'kokaly': []},
 'kokalo': {'kokalos': []},
 'kokam': {'kokame': []},
 'kokan': {'kokane': [], 'kokans': []},
 'kokandi': {'kokandis': []},
 'kokandian': {'kokandians': []},
 'kokane': {'kokanee': ['kokanees']},
 'kokanee': ['kokanees'],
 'kokani': {'kokanis': []},
 'kokar': {'kokare': [], 'kokars': []},
 'kokard': {'kokarde': []},
 'kokat': {'kokate': []},
 'koke': {'koked': [], 'kokee': [], 'kokes': [], 'koking': []},
 "koke'": {"koke'e": []},
 'kokeb': {'kokebe': []},
 'kokebi': {'kokeby': []},
 'kokemu': {'kokemus': []},
 'koken': {'kokenes': []},
 'kokend': {'kokende': []},
 'kokeng': {'kokenge': []},
 'kokeni': {'kokeny': []},
 'kokenth': {'kokenthal': []},
 'koker': {'kokers': []},
 'kokerboom': {'kokerbooms': []},
 'kokerit': {'kokerite': []},
 'kokernot': {'kokernots': []},
 'kokett': {'kokette': []},
 'koketteri': {'koketterie': []},
 'kokh': {'kokhe': []},
 'kokhanovski': {'kokhanovsky': []},
 'kokhanski': {'kokhansky': []},
 'kokhlo': {'kokhlos': []},
 'kokhui': {'kokhuis': []},
 'koki': {'kokie': [], 'kokis': [], 'koky': []},
 'kokil': {'kokille': [], 'kokils': []},
 'kokila': {'kokilas': []},
 'kokin': {'kokine': []},
 'kokinaki': {'kokinakis': []},
 'kokini': {'kokinis': []},
 'kokino': {'kokinos': []},
 'kokitanski': {'kokitansky': []},
 'kokj': {'kokje': []},
 'kokk': {'kokke': []},
 'kokka': {'kokka': []},
 'kokkal': {'kokkale': []},
 'kokkali': {'kokkalis': []},
 'kokkalo': {'kokkalos': []},
 'kokked': {'kokkedal': []},
 'kokkede': {'kokkedee': []},
 'kokkel': {'kokkeler': []},
 'kokkevi': {'kokkevis': []},
 'kokki': {'kokkie': []},
 'kokkin': {'kokkineli': [], 'kokkines': [], 'kokkinou': []},
 'kokkinaki': {'kokkinakis': []},
 'kokkini': {'kokkinis': []},
 'kokkinid': {'kokkinides': [], 'kokkinidou': []},
 'kokkinidi': {'kokkinidis': []},
 'kokkino': {'kokkinos': []},
 'kokkinobapho': {'kokkinobaphos': []},
 'kokkinokremo': {'kokkinokremos': []},
 'kokkinopilo': {'kokkinopilos': []},
 'kokkinowracho': {'kokkinowrachos': []},
 'kokko': {'kokkos': []},
 'kokkori': {'kokkoris': []},
 'kokkoro': {'kokkoros': []},
 'kokkot': {'kokkotou': []},
 'kokkota': {'kokkotas': []},
 'kokku': {'kokkus': []},
 'kokl': {'kokle': []},
 'kokla': {'koklas': []},
 'koklanari': {'koklanaris': []},
 'kokn': {'kokning': []},
 'kokna': {'koknas': []},
 'koknes': {'koknese': []},
 'kokni': {'koknis': []},
 'koko': {'kokoe': [], 'kokos': []},
 'kokofu': {'kokofus': []},
 'kokofuhen': {'kokofuhene': []},
 'kokoiti': {'kokoity': []},
 'kokol': {'kokole': []},
 'kokolaki': {'kokolakis': []},
 'kokoli': {'kokolis': []},
 'kokolio': {'kokolios': []},
 'kokom': {'kokome': []},
 'kokomleml': {'kokomlemle': []},
 'kokomo': {'kokomos': []},
 'kokon': {'kokons': []},
 'kokona': {'kokonas': []},
 'kokonaisuu': {'kokonaisuus': []},
 'kokoni': {'kokonis': []},
 'kokono': {'kokonoe': []},
 'kokonoy': {'kokonoye': []},
 'kokont': {'kokonte': []},
 'kokonti': {'kokontis': []},
 'kokoomu': {'kokoomus': []},
 'kokop': {'kokopeli': []},
 'kokopel': {'kokopele': []},
 'kokopelli': {'kokopellis': []},
 'kokoralei': {'kokoraleis': []},
 'kokori': {'kokoris': []},
 'kokoro': {'kokoroe': [], 'kokoros': []},
 'kokoropoulo': {'kokoropoulos': []},
 'kokos': {'kokosing': []},
 'kokosalaki': {'kokosalakis': []},
 'kokoschka': {'kokoschkas': []},
 'kokoshkin': {'kokoshkins': []},
 'kokoshnik': {'kokoshniks': []},
 'kokoski': {'kokosky': []},
 'kokospalm': {'kokospalme': []},
 'kokossi': {'kokossis': []},
 'kokota': {'kokotas': []},
 'kokoti': {'kokotis': []},
 'kokoto': {'kokotos': []},
 'kokotov': {'kokotovic': []},
 'kokotsi': {'kokotsis': []},
 'kokott': {'kokotte': []},
 'kokou': {'kokous': []},
 'kokowski': {'kokowsky': []},
 'kokpekti': {'kokpekty': []},
 'kokri': {'kokry': []},
 'kokrin': {'kokrine': ['kokrines']},
 'kokrine': ['kokrines'],
 'kokrobit': {'kokrobite': []},
 'koksijd': {'koksijde': []},
 'kokswerk': {'kokswerke': []},
 'kokt': {'kokte': []},
 'koku': {'kokue': [], 'kokus': []},
 'kokua': {'kokuas': []},
 'kokus': {'kokusal': []},
 'kokuto': {'kokutos': []},
 'kokuz': {'kokuze': []},
 'kokw': {'kokwe': []},
 'kokyto': {'kokytos': []},
 'kol': {'kols': []},
 "kol'": {"kol'e": []},
 "kol'i": {"kol'is": []},
 'kola': ['kolae'],
 'kolac': {'kolace': []},
 'kolach': {'kolachal': [], 'kolache': ['kolaches']},
 'kolache': {'kolachee': []},
 'kolachevski': {'kolachevsky': []},
 'kolachi': {'kolachy': []},
 'kolachni': {'kolachny': []},
 'kolacki': {'kolacky': []},
 'kolacni': {'kolacny': []},
 'kolad': {'kolade': []},
 'koladyn': {'koladyne': []},
 'kolaga': {'kolagas': []},
 'kolah': {'kolahal': []},
 'kolaini': {'kolainis': []},
 'kolaio': {'kolaios': []},
 'kolaiti': {'kolaitis': []},
 'kolak': {'kolakes': []},
 'kolakofski': {'kolakofsky': []},
 'kolakov': {'kolakovic': []},
 'kolakovski': {'kolakovsky': []},
 'kolakowski': {'kolakowskis': [], 'kolakowsky': []},
 'kolam': {'kolam': []},
 'kolan': {'kolane': [], 'kolans': []},
 'koland': {'kolander': [], 'kolandic': []},
 'kolanov': {'kolanovic': []},
 'kolanski': {'kolansky': []},
 'kolanu': {'kolanus': []},
 'kolanut': {'kolanuts': []},
 'kolapho': {'kolaphos': []},
 'kolapor': {'kolapore': []},
 'kolar': {'kolare': [], 'kolaric': [], 'kolars': []},
 'kolara': {'kolaras': []},
 'kolarev': {'kolarevic': []},
 'kolarian': {'kolarians': []},
 'kolarski': {'kolarsky': []},
 'kolaru': {'kolarus': []},
 'kolasi': {'kolasis': []},
 'kolask': {'kolasker': []},
 'kolaski': {'kolasky': []},
 'kolat': {'kolate': [], 'kolator': []},
 'kolathiri': {'kolathiris': []},
 'kolattiri': {'kolattiris': []},
 'kolattukudi': {'kolattukudy': []},
 'kolav': {'kolavalli': [], 'kolavic': []},
 'kolawal': {'kolawale': []},
 'kolawol': {'kolawole': []},
 'kolb': {'kolbe': ['kolbes'], 'kolbing': [], 'kolbs': []},
 'kolba': {'kolbas': []},
 'kolbanovski': {'kolbanovsky': []},
 'kolbe': ['kolbes'],
 'kolbein': {'kolbeins': []},
 'kolbel': {'kolbele': [], 'kolbell': []},
 'kolben': {'kolbens': []},
 'kolbenent': {'kolbenente': []},
 'kolbenhey': {'kolbenheyer': ['kolbenheyers']},
 'kolbenheyer': ['kolbenheyers'],
 'kolberg': {'kolberger': [], 'kolbergs': []},
 'kolbi': {'kolby': []},
 'kolbing': {'kolbinger': []},
 'kolbit': {'kolbites': []},
 'kolbl': {'kolble': []},
 'kolbo': {'kolboe': []},
 'kolbren': {'kolbrener': []},
 'kolbrenn': {'kolbrenner': []},
 'kolbu': {'kolbus': []},
 'kolburn': {'kolburne': []},
 'kolby': {'kolbye': []},
 'kolchak': {'kolchaks': []},
 'kolchakist': {'kolchakists': []},
 'kolchakit': {'kolchakites': []},
 'kolchi': {'kolchis': []},
 'kolchian': {'kolchians': []},
 'kolchinski': {'kolchinsky': []},
 'kolcho': {'kolchos': []},
 'kolchos': {'kolchose': ['kolchoses']},
 'kolchose': ['kolchoses'],
 'kolchoz': {'kolchozes': []},
 'kolcsono': {'kolcsonos': []},
 'kold': {'kolde': [], 'kolding': [], 'kolds': []},
 'kolder': {'koldere': ['kolderer'], 'kolders': []},
 'koldere': ['kolderer'],
 'kolderi': {'kolderie': []},
 'kolderup': {'kolderups': []},
 'koldewci': {'koldewcy': []},
 'koldi': {'koldys': []},
 'kolding': {'koldinger': []},
 'koldinghu': {'koldinghus': []},
 'koldingsn': {'koldingsnes': []},
 'koldofski': {'koldofsky': []},
 'koldovski': {'koldovsky': []},
 'koldu': {'koldus': []},
 'kolduni': {'kolduny': []},
 'koldyk': {'koldyke': []},
 'kole': {'kolee': ['kolees'], 'koles': [], 'koling': []},
 'kolebani': {'kolebanie': []},
 'koledi': {'koledy': []},
 'koleditzki': {'koleditzky': []},
 'kolee': ['kolees'],
 'koleg': {'kolege': []},
 'kolega': {'kolegas': []},
 'kolej': {'koleje': []},
 'kolejn': {'kolejne': []},
 'kolejni': {'kolejny': []},
 'kolejowi': {'kolejowy': []},
 'kolek': {'koleks': []},
 'kolekol': {'kolekole': []},
 'kolektivn': {'kolektivne': []},
 'kolel': {'kolels': []},
 'kolela': {'kolelas': []},
 'kolemin': {'kolemine': []},
 'kolen': {'kolene': []},
 'kolenati': {'kolenaty': []},
 'kolenbrand': {'kolenbrander': []},
 'kolenc': {'kolence': []},
 'kolencheri': {'kolenchery': []},
 'kolencherri': {'kolencherry': []},
 'kolend': {'kolender': [], 'kolendic': []},
 'kolendriano': {'kolendrianos': []},
 'kolenoski': {'kolenosky': []},
 'kolensi': {'kolensis': []},
 'kolent': {'kolente': []},
 'koleo': {'koleos': []},
 'koleopterologisch': {'koleopterologische': []},
 'koleoptil': {'koleoptile': []},
 'koler': {'kolers': []},
 'kolesk': {'koleske': []},
 'kolesnikov': {'kolesnikovs': []},
 'kolet': {'kolets': []},
 'koleti': {'koletis': []},
 'koletski': {'koletsky': []},
 'kolett': {'kolette': ['kolettes']},
 'kolette': ['kolettes'],
 'koletti': {'kolettis': []},
 'koletzk': {'koletzke': []},
 'koletzki': {'koletzky': []},
 'kolew': {'kolewe': []},
 'kolf': {'kolfe': [], 'kolfs': []},
 'kolff': {'kolffs': []},
 'kolfhau': {'kolfhaus': []},
 'kolg': {'kolge': []},
 'kolgha': {'kolghas': []},
 'kolh': {'kolhe': [], 'kolhs': []},
 'kolha': {'kolhas': []},
 'kolhaa': {'kolhaas': []},
 'kolhamm': {'kolhammer': []},
 'kolhan': {'kolhans': []},
 'kolhapor': {'kolhapore': []},
 'kolhapur': {'kolhapure': []},
 'kolhas': {'kolhase': []},
 'kolhati': {'kolhatis': []},
 'kolhi': {'kolhis': []},
 'kolhoerst': {'kolhoerster': []},
 'kolhorst': {'kolhorster': []},
 'kolhous': {'kolhouse': []},
 'kolhoz': {'kolhozes': []},
 'kolhozi': {'kolhozy': []},
 'kolhoznik': {'kolhozniks': []},
 'kolhu': {'kolhus': []},
 'koli': {'kolie': ['kolies'], 'kolis': [], 'koly': []},
 'kolia': {'kolias': []},
 'koliad': {'koliades': []},
 'koliadi': {'koliadis': []},
 'koliako': {'koliakos': []},
 'kolian': {'kolians': []},
 'koliatso': {'koliatsos': []},
 'kolib': {'kolibal': []},
 'koliba': {'kolibas': []},
 'kolibianaki': {'kolibianakis': []},
 'kolibri': {'kolibris': []},
 'kolic': {'kolice': []},
 'kolichestv': {'kolichestve': []},
 'kolichestvenno': {'kolichestvennoe': []},
 'kolichestvenny': {'kolichestvennye': []},
 'kolicin': {'kolicine': []},
 'kolie': ['kolies'],
 'koliensi': {'koliensis': []},
 'kolier': {'koliere': []},
 'kolik': {'koliker': []},
 'koliko': {'kolikos': []},
 'kolil': {'koliler': []},
 'kolin': {'koline': ['koliner'], 'kolins': []},
 'koline': ['koliner'],
 'kolingass': {'kolingasse': []},
 'kolinksi': {'kolinksy': []},
 'kolinski': {'kolinsky': []},
 'kolio': {'kolios': []},
 'koliopano': {'koliopanos': []},
 'koliopoulo': {'koliopoulos': []},
 'kolioskopi': {'kolioskopie': []},
 'kolisarpa': {'kolisarpas': []},
 'kolisch': {'kolischer': []},
 'kolish': {'kolisher': []},
 'kolisi': {'kolisis': []},
 'kolita': {'kolitas': []},
 'koliti': {'kolitis': []},
 'kolitski': {'kolitsky': []},
 'koliu': {'kolius': []},
 'koliva': {'kolivas': []},
 'kolivaki': {'kolivakis': []},
 'koliya': {'koliyas': []},
 'koliyan': {'koliyans': []},
 'koliyanni': {'koliyannis': []},
 'koljev': {'koljevic': []},
 'kolk': {'kolke': ['kolked'], 'kolks': []},
 'kolka': {'kolkas': []},
 'kolkar': {'kolkars': []},
 'kolkatan': {'kolkatans': []},
 'kolke': ['kolked'],
 'kolkhi': {'kolkhis': []},
 'kolkhian': {'kolkhians': []},
 'kolkho': {'kolkhos': []},
 'kolkhos': {'kolkhoses': []},
 'kolkhoz': ['kolkhoze'],
 'kolkhozi': {'kolkhozy': []},
 'kolkhozian': {'kolkhozians': []},
 'kolkhozien': {'kolkhoziens': []},
 'kolkhoznik': {'kolkhoznik': []},
 'kolkhozno': {'kolkhoznoe': []},
 'kolkhoznoy': {'kolkhoznoye': []},
 'kolkmeij': {'kolkmeijer': []},
 'kolkmey': {'kolkmeyer': []},
 'kolko': {'kolkos': []},
 'kolkrab': {'kolkrabe': []},
 'koll': {'kolle': ['kolled', 'kolles'], 'kolling': [], 'kolls': []},
 'kolla': {'kollas': []},
 'kollabor': {'kollaboration': []},
 'kollaborateur': {'kollaborateure': []},
 'kollag': {'kollage': []},
 'kollagen': {'kollagene': ['kollagener'], 'kollagens': []},
 'kollagenas': {'kollagenase': []},
 'kollagene': ['kollagener'],
 'kollan': {'kollans': []},
 'kolland': {'kollander': []},
 'kollangod': {'kollangode': []},
 'kollap': {'kollaps': []},
 'kollar': {'kollars': []},
 'kollarit': {'kollarits': []},
 'kollariu': {'kollarius': []},
 'kollarkotelli': {'kollarkotelly': []},
 'kollaro': {'kollaros': []},
 'kollat': {'kollation': []},
 'kollateral': {'kollaterale': []},
 'kollatschni': {'kollatschny': []},
 'kollbrunn': {'kollbrunner': []},
 'kolle': {'kollee': []},
 'kolleck': {'kollecker': []},
 'kollect': {'kollection': [], 'kollective': []},
 'kolleeni': {'kolleeny': []},
 'kolleg': {'kollegal': [], 'kollege': ['kolleger'], 'kollegs': []},
 'kollege': ['kolleger'],
 'kollegg': {'kollegger': []},
 'kollegi': {'kollegial': []},
 'kollegial': {'kollegiale': ['kollegialer']},
 'kollegiale': ['kollegialer'],
 'kollegienhau': {'kollegienhaus': []},
 'kollegienkirch': {'kollegienkirche': []},
 'kollegium': {'kollegiums': []},
 'kollegstuf': {'kollegstufe': []},
 'kollek': {'kolleker': []},
 'kollekol': {'kollekolle': []},
 'kollekt': {'kollekte': [], 'kollektion': [], 'kollektive': ['kollektives']},
 'kollektiv': {'kollektiver': [], 'kollektivs': []},
 'kollektivavt': {'kollektivavtal': []},
 'kollektivbiographi': {'kollektivbiographie': []},
 'kollektive': ['kollektives'],
 'kollektivhu': {'kollektivhus': []},
 'kollektivismu': {'kollektivismus': []},
 'kollektivistisch': {'kollektivistische': []},
 'kollektivmasslehr': {'kollektivmasslehre': []},
 'kollektivno': {'kollektivnoe': []},
 'kollektivnoy': {'kollektivnoye': []},
 'kollektivny': {'kollektivnye': []},
 'kollel': {'kollels': []},
 'kollend': {'kollender': []},
 'kollengod': {'kollengode': []},
 'kollensch': {'kollenscher': []},
 'kollensperg': {'kollensperger': []},
 'koller': {'kollers': []},
 'kollergang': {'kollergangs': []},
 'kollesi': {'kollesis': []},
 'kolleti': {'kolletis': []},
 'kollew': {'kollewe': []},
 'kollhof': {'kollhofer': []},
 'kolli': {'kollie': [], 'kollis': [], 'kolly': []},
 'kollia': {'kollias': []},
 'kollick': {'kollicker': []},
 'kollidiert': {'kollidierte': []},
 'kollig': {'kolligs': []},
 'kollik': {'kolliker': ['kollikers']},
 'kolliker': ['kollikers'],
 'kollim': {'kollimator': []},
 'kollimalai': {'kollimalais': []},
 'kollin': {'kolliner': [], 'kollins': []},
 'kolling': {'kollinger': []},
 'kollinski': {'kollinsky': []},
 'kollintza': {'kollintzas': []},
 'kollinza': {'kollinzas': []},
 'kollio': {'kollios': []},
 'kolliopoulo': {'kolliopoulos': []},
 'kollis': {'kollision': ['kollisions']},
 'kollision': ['kollisions'],
 'kollisionsrecht': {'kollisionsrechts': []},
 'kollisionsrechtlich': {'kollisionsrechtliche': []},
 'kollmannsberg': {'kollmannsberger': []},
 'kollmannsperg': {'kollmannsperger': []},
 'kollmansberg': {'kollmansberger': []},
 'kollmey': {'kollmeyer': []},
 'kollmitz': {'kollmitzer': []},
 'kollmu': {'kollmus': []},
 'kollnisch': {'kollnische': ['kollnisches']},
 'kollnische': ['kollnisches'],
 'kollo': {'kollos': []},
 'kollock': {'kollocks': []},
 'kollod': {'kollodes': []},
 'kollodg': {'kollodge': []},
 'kolloid': {'kolloidal': [],
             'kolloide': ['kolloides', 'kolloider'],
             'kolloids': []},
 'kolloidal': {'kolloidale': ['kolloidales', 'kolloidaler']},
 'kolloidale': ['kolloidales', 'kolloidaler'],
 'kolloidchemi': {'kolloidchemie': []},
 'kolloidchemisch': {'kolloidchemische': []},
 'kolloide': ['kolloides', 'kolloider'],
 'kolloidlehr': {'kolloidlehre': []},
 'kolloidni': {'kolloidny': []},
 'kolloidzustand': {'kolloidzustandes': []},
 'kollok': {'kollokation': []},
 'kollon': {'kollonics': []},
 'kollont': {'kollontal': []},
 'kolloqium': {'kolloqiums': []},
 'kolloquium': {'kolloquiums': []},
 'kolloutho': {'kollouthos': []},
 'kollreut': {'kollreuter': []},
 'kollreutt': {'kollreutter': []},
 'kollro': {'kollros': []},
 'kollros': {'kollroser': []},
 'kollumkarzinom': {'kollumkarzinoms': []},
 'kollwitzstrass': {'kollwitzstrasse': []},
 'kollyrit': {'kollyrite': []},
 'kollyto': {'kollytos': []},
 'kollyvad': {'kollyvades': []},
 'kolm': {'kolme': ['kolmes'], 'kolms': []},
 'kolma': {'kolmas': []},
 'kolmakovski': {'kolmakovsky': []},
 'kolmann': {'kolmannes': []},
 'kolmanovski': {'kolmanovsky': []},
 'kolmanskupp': {'kolmanskuppe': []},
 'kolmar': {'kolmarer': []},
 'kolmarden': {'kolmardens': []},
 'kolme': ['kolmes'],
 'kolmer': {'kolmerer': []},
 'kolmesch': {'kolmeschate': []},
 'kolmeshoh': {'kolmeshohe': []},
 'kolmo': {'kolmos': []},
 'kolmogori': {'kolmogory': []},
 'kolmogoroff': {'kolmogoroffs': []},
 'kolmogorov': {'kolmogorovs': []},
 'kolmsch': {'kolmsche': []},
 'koln': ['kolne'],
 'kolnberg': {'kolnberger': []},
 'kolned': {'kolneder': []},
 'kolner': {'kolners': []},
 'kolnerstrass': {'kolnerstrasse': []},
 'kolni': {'kolny': []},
 'kolnidr': {'kolnidre': []},
 'kolniscb': {'kolniscbe': []},
 'kolnisch': {'kolnische': ['kolnischer', 'kolnisches']},
 'kolnische': ['kolnischer', 'kolnisches'],
 'kolnisck': {'kolniscke': []},
 'kolniseh': {'kolnisehe': []},
 'kolnlindenth': {'kolnlindenthal': []},
 'kolnstrass': {'kolnstrasse': []},
 'kolo': {'koloe': [], 'kolos': []},
 'koloan': {'koloane': []},
 'kolob': {'kolobe': []},
 'kolobo': {'kolobos': []},
 'koloch': {'koloches': []},
 'kolocotroni': {'kolocotronis': []},
 'kolodej': {'kolodeje': []},
 'kolodet': {'kolodets': []},
 'kolodgi': {'kolodgie': [], 'kolodgy': []},
 'kolodi': {'kolodie': [], 'kolody': []},
 'kolodinski': {'kolodinsky': []},
 'kolodn': {'kolodner': []},
 'kolodni': {'kolodny': []},
 'kolodoni': {'kolodony': []},
 'kolodyn': {'kolodyne': []},
 'kolodzi': {'kolodzie': [], 'kolodzy': []},
 "kolofo'": {"kolofo'ou": []},
 'kolog': {'kologi': [], 'kology': []},
 'kologi': {'kologie': []},
 'kologinski': {'kologinsky': []},
 'kologn': {'kologne': []},
 'koloh': {'kolohe': []},
 'kolokathi': {'kolokathis': []},
 'kolokitha': {'kolokithas': []},
 'kolokotron': {'kolokotrones': []},
 'kolokotroni': {'kolokotronis': []},
 'kolokytha': {'kolokythas': []},
 'kolom': {'kolomer': [], 'koloms': []},
 'kolomayet': {'kolomayets': []},
 'kolombatov': {'kolombatovic': []},
 'kolomeet': {'kolomeets': []},
 'kolomeiski': {'kolomeisky': []},
 'kolomenski': {'kolomensky': []},
 'kolomensko': {'kolomenskoe': []},
 'kolomenskoy': {'kolomenskoye': []},
 'kolometri': {'kolometrie': []},
 'kolomiet': {'kolomiets': []},
 'kolominski': {'kolominsky': []},
 'kolomiyet': {'kolomiyets': []},
 'kolomn': {'kolomne': []},
 'kolomoet': {'kolomoets': []},
 'kolon': {'kolonates': [],
           'kolone': ['kolones'],
           'kolonic': ['kolonics'],
           'kolonization': [],
           'kolons': []},
 'kolona': {'kolonas': []},
 'kolonat': {'kolonats': []},
 'kolond': {'kolonder': []},
 'kolone': ['kolones'],
 'kolonel': {'kolonels': []},
 'koloneu': {'koloneus': []},
 'koloni': {'kolonial': [],
            'kolonie': ['kolonies', 'kolonier', 'koloniers'],
            'kolonis': [],
            'kolony': []},
 'kolonia': ['koloniaal'],
 'kolonial': {'koloniale': ['koloniales', 'kolonialer']},
 'kolonialatla': {'kolonialatlas': []},
 'koloniale': ['koloniales', 'kolonialer'],
 'kolonialfrag': {'kolonialfrage': []},
 'kolonialgebiet': {'kolonialgebiete': []},
 'kolonialgeschicht': {'kolonialgeschichte': []},
 'kolonialimperialismu': {'kolonialimperialismus': []},
 'kolonialinstitut': {'kolonialinstituts': []},
 'kolonialism': {'kolonialisme': []},
 'kolonialismu': {'kolonialismus': []},
 'kolonialistisch': {'kolonialistische': []},
 'kolonialkongress': {'kolonialkongresses': []},
 'kolonialkrieg': {'kolonialkriege': [], 'kolonialkriegs': []},
 'kolonialmacht': {'kolonialmachte': []},
 'kolonialmetropol': {'kolonialmetropole': []},
 'kolonialminist': {'kolonialminister': []},
 'kolonialmiss': {'kolonialmission': []},
 'kolonialpolitik': {'kolonialpolitiker': []},
 'kolonialpolitisch': {'kolonialpolitische': ['kolonialpolitisches']},
 'kolonialpolitische': ['kolonialpolitisches'],
 'kolonialreich': {'kolonialreiche': ['kolonialreiches']},
 'kolonialreiche': ['kolonialreiches'],
 'kolonialschul': {'kolonialschule': []},
 'kolonialsystem': {'kolonialsystems': []},
 'kolonialverein': {'kolonialvereins': []},
 'kolonialwesen': {'kolonialwesens': []},
 'kolonialwirtschaftlich': {'kolonialwirtschaftliches': []},
 'kolonic': ['kolonics'],
 'kolonie': ['kolonies', 'kolonier', 'koloniers'],
 'koloniern': {'kolonierne': []},
 'kolonij': {'kolonije': []},
 'kolonis': {'kolonisation': ['kolonisations'], 'kolonisering': []},
 'kolonisati': {'kolonisatie': []},
 'kolonisation': ['kolonisations'],
 'kolonisatorisch': {'kolonisatorische': []},
 'kolonit': {'kolonits': []},
 'kolonitski': {'kolonitsky': []},
 'kolonj': {'kolonje': []},
 'kolonn': {'kolonne': ['kolonner', 'kolonnes']},
 'kolonnad': {'kolonnade': []},
 'kolonne': ['kolonner', 'kolonnes'],
 'kolonni': {'kolonny': []},
 'kolono': {'kolonos': []},
 'kolonodal': {'kolonodale': []},
 'kolonu': {'kolonus': []},
 'kolony': {'kolonyal': []},
 'kolonymo': {'kolonymos': []},
 'kolopak': {'kolopaking': []},
 'kolophon': {'kolophone': []},
 'kolophonian': {'kolophonians': []},
 'kolopu': {'kolopus': []},
 'kolor': {'kolored': [], 'kolors': []},
 'kolorektal': {'kolorektaler': []},
 'kolori': {'kolory': []},
 'koloriert': {'kolorierte': []},
 'kolorimet': {'kolorimeter': []},
 'kolorimetri': {'kolorimetrie': []},
 'kolorimetrisch': {'kolorimetrische': []},
 'kolorismu': {'kolorismus': []},
 'koloristisch': {'koloristische': []},
 'kolorit': {'kolorits': []},
 'koloschian': {'koloschians': []},
 'koloseik': {'koloseike': []},
 'koloseu': {'koloseus': []},
 'kolosh': {'koloshes': []},
 'koloshian': {'koloshians': []},
 'kolosi': {'kolosy': []},
 'koloski': {'kolosky': []},
 'kolosovski': {'kolosovsky': []},
 'koloss': {'kolossal': [], 'kolosse': ['kolosser']},
 'kolossa': {'kolossae': []},
 'kolossal': {'kolossale': ['kolossaler']},
 'kolossale': ['kolossaler'],
 'kolosse': ['kolosser'],
 'kolosserbrief': {'kolosserbriefe': ['kolosserbriefes'], 'kolosserbriefs': []},
 'kolosserbriefe': ['kolosserbriefes'],
 'kolosserhymnu': {'kolosserhymnus': []},
 'kolosso': {'kolossos': []},
 'kolossovski': {'kolossovsky': []},
 'kolossvari': {'kolossvary': []},
 'kolosvari': {'kolosvary': []},
 'kolot': {'kolotes': []},
 'kolota': {'kolotas': []},
 'kolountzaki': {'kolountzakis': []},
 'kolov': {'kolovou': []},
 'kolovako': {'kolovakos': []},
 'kolovo': {'kolovos': []},
 'kolovrati': {'kolovraty': []},
 'kolovski': {'kolovsky': []},
 'kolowrat': {'kolowrats': []},
 'kolowratr': {'kolowratring': []},
 'kolowski': {'kolowsky': []},
 'koloz': {'kolozs': []},
 'kolozsvari': {'kolozsvary': []},
 'kolp': {'kolpe': [], 'kolping': []},
 'kolpa': {'kolpas': []},
 'kolpachni': {'kolpachny': []},
 'kolpak': {'kolpaks': []},
 'kolpakofski': {'kolpakofsky': []},
 'kolpakovski': {'kolpakovsky': []},
 'kolpavo': {'kolpavos': []},
 'kolpinghau': {'kolpinghaus': []},
 'kolpinghui': {'kolpinghuis': []},
 'kolpinski': {'kolpinsky': []},
 'kolpiti': {'kolpitis': []},
 'kolpo': {'kolpos': []},
 'kolpochoeru': {'kolpochoerus': []},
 'kolpokleisi': {'kolpokleisis': []},
 'kolportag': {'kolportage': []},
 'kolportazow': {'kolportazowe': []},
 'kolposkopi': {'kolposkopie': []},
 'kolqual': {'kolquall': []},
 'kolr': {'kolre': []},
 'kolreut': {'kolreuter': []},
 'kols': {'kolse': []},
 'kolsa': {'kolsas': []},
 'kolsaa': {'kolsaas': []},
 'kolsak': {'kolsaker': []},
 'kolsbi': {'kolsby': []},
 'kolsch': {'kolsche': []},
 'kolschitzki': {'kolschitzky': []},
 'kolshu': {'kolshus': []},
 'kolski': {'kolsky': []},
 'kolst': {'kolste': []},
 'kolste': {'kolstee': []},
 'kolster': {'kolsters': []},
 'kolsto': {'kolstoe': []},
 'kolt': {'kolte': ['koltes'], 'kolts': []},
 'kolta': {'koltas': []},
 'koltchak': {'koltchaks': []},
 'kolte': ['koltes'],
 'kolteszet': {'kolteszete': []},
 'kolthamm': {'kolthammer': []},
 'koltk': {'koltke': []},
 'koltov': {'koltover': []},
 'koltring': {'koltringer': []},
 'koltsaki': {'koltsakis': []},
 'koltschitzki': {'koltschitzky': []},
 'koltsegvet': {'koltsegvetes': []},
 'koltushi': {'koltushy': []},
 'kolu': {'kolus': []},
 'koluk': {'koluker': []},
 'kolumb': {'kolumbe': []},
 'kolumbien': {'kolumbiens': []},
 'kolumbowi': {'kolumbowie': []},
 'kolumbu': {'kolumbus': []},
 'kolumkil': {'kolumkill': []},
 'kolumn': {'kolumne': []},
 'kolumni': {'kolumnie': [], 'kolumny': []},
 'kolupayev': {'kolupayevs': []},
 'kolusch': {'kolusches': []},
 'koluschian': {'koluschians': []},
 'kolush': {'kolushes': []},
 'kolv': {'kolve': [], 'kolving': []},
 'kolw': {'kolwe': []},
 'kolwa': {'kolwas': []},
 'kolya': {'kolyas': []},
 'kolym': {'kolyme': []},
 'kolymba': {'kolymbas': []},
 'kolymensi': {'kolymensis': []},
 'kolymi': {'kolymy': []},
 'kolymski': {'kolymskie': [], 'kolymsky': []},
 'kolyno': {'kolynos': []},
 'kolyt': {'kolytic': []},
 'kolyva': {'kolyvas': []},
 'kolz': {'kolze': []},
 'kolzebu': {'kolzebue': []},
 'kom': {'koms': []},
 "kom'": {"kom'e": []},
 'koma': {'komae': [], 'komas': []},
 'komabu': {'komabue': []},
 'komadom': {'komadome': []},
 'komadoug': {'komadougou': []},
 'komag': {'komager': ['komagers']},
 'komagadak': {'komagadake': []},
 'komagan': {'komagane': []},
 'komagatak': {'komagatake': []},
 'komagen': {'komagene': []},
 'komager': ['komagers'],
 'komagga': {'komaggas': []},
 'komago': {'komagoe': []},
 'komagom': {'komagome': []},
 'komain': {'komaine': ['komaines'], 'komains': []},
 'komaine': ['komaines'],
 'komais': {'komaise': []},
 'komaiti': {'komaitis': []},
 'komakhidz': {'komakhidze': []},
 'komalav': {'komalavalli': []},
 'komalavila': {'komalavilas': []},
 'komalti': {'komalty': []},
 'komamin': {'komamine': []},
 'koman': {'komane': ['komanes'], 'komanic': [], 'komanism': [], 'komans': []},
 'komana': {'komanae': []},
 'komanc': {'komance': ['komances']},
 'komance': ['komances'],
 'komanch': {'komanche': []},
 'komand': {'komandant': [], 'komande': ['komander']},
 'komande': ['komander'],
 'komandi': {'komandy': []},
 'komandirovk': {'komandirovke': []},
 'komandorski': {'komandorskie': ['komandorskies'],
                 'komandorskis': [],
                 'komandorsky': []},
 'komandorskie': ['komandorskies'],
 'komandorskiy': {'komandorskiye': []},
 'komandovani': {'komandovanie': []},
 'komane': {'komanee': []},
 'komanecki': {'komanecky': []},
 'komanesqu': {'komanesque': []},
 'komani': {'komanis': [], 'komany': []},
 'komanian': {'komanians': []},
 'komanicki': {'komanicky': []},
 'komanisch': {'komanische': ['komanisches']},
 'komanische': ['komanisches'],
 'komanist': {'komanists': []},
 'komano': {'komanos': []},
 'komanosuk': {'komanosuke': []},
 'komanowski': {'komanowsky': []},
 'komanski': {'komansky': []},
 'komant': {'komantic': []},
 'komantic': {'komanticism': []},
 'komanticist': {'komanticists': []},
 'komanu': {'komanus': []},
 'komar': {'komare': [], 'komars': []},
 'komarch': {'komarchs': []},
 'komarewski': {'komarewsky': []},
 'komari': {'komary': []},
 'komario': {'komarios': []},
 'komariu': {'komarius': []},
 'komarmi': {'komarmy': []},
 'komarnicki': {'komarnicky': []},
 'komarnitski': {'komarnitsky': []},
 'komarnytski': {'komarnytsky': []},
 'komaro': {'komaros': []},
 'komaroff': {'komaroffs': []},
 'komaromi': {'komaromy': []},
 'komarouski': {'komarousky': []},
 'komarov': {'komarovs': []},
 'komarovksi': {'komarovksy': []},
 'komarovski': {'komarovsky': []},
 'komarowski': {'komarowsky': []},
 'komarp': {'komarpal': []},
 'komarynski': {'komarynsky': []},
 'komast': {'komastic': [], 'komasts': []},
 'komata': {'komatas': []},
 'komati': {'komatie': ['komaties'], 'komatis': []},
 'komatie': ['komaties'],
 'komatiit': {'komatiite': ['komatiites'], 'komatiitic': []},
 'komatiite': ['komatiites'],
 'komatik': {'komatiks': []},
 'komatk': {'komatke': []},
 'komau': {'komaus': []},
 'komb': {'kombe': ['kombed', 'kombes'], 'kombs': []},
 'kombabo': {'kombabos': []},
 'kombdi': {'kombdie': []},
 'kombe': ['kombed', 'kombes'],
 'kombedi': {'kombedy': []},
 'komber': {'kombers': []},
 'kombetar': {'kombetare': []},
 'kombi': {'kombis': []},
 'kombin': {'kombinate': ['kombinates'],
            'kombination': ['kombinations'],
            'kombinator': []},
 'kombinac': {'kombinace': []},
 'kombinacij': {'kombinacije': []},
 'kombinacj': {'kombinacje': []},
 'kombinasjon': {'kombinasjoner': []},
 'kombinat': {'kombinats': []},
 'kombinate': ['kombinates'],
 'kombinati': {'kombinatie': [], 'kombinaty': []},
 'kombination': {'kombinationer': []},
 'kombinationstherapi': {'kombinationstherapie': []},
 'kombinationston': {'kombinationstone': []},
 'kombinatorisch': {'kombinatorische': ['kombinatorischer']},
 'kombinatorische': ['kombinatorischer'],
 'kombiner': {'kombinere': ['kombineres', 'kombinerer']},
 'kombinera': {'kombineras': []},
 'kombinerad': {'kombinerade': ['kombinerades']},
 'kombinerade': ['kombinerades'],
 'kombinere': ['kombineres', 'kombinerer'],
 'kombinered': {'kombinerede': []},
 'kombinert': {'kombinerte': []},
 'kombinierend': {'kombinierende': []},
 'kombiniert': {'kombinierte': ['kombinierter', 'kombiniertes']},
 'kombinierte': ['kombinierter', 'kombiniertes'],
 'kombl': {'komble': []},
 'kombo': {'kombos': []},
 'kombol': {'kombole': []},
 'kombolgi': {'kombolgie': []},
 'kombr': {'kombre': ['kombres']},
 'kombre': ['kombres'],
 'kombui': {'kombuis': []},
 'kombuista': {'kombuistaal': []},
 'komddi': {'komddie': []},
 'kome': {'komed': [], 'komelis': [], 'komely': [], 'komes': [], 'koming': []},
 'komedi': {'komediant': [], 'komedie': ['komedier', 'komedies'], 'komedy': []},
 'komedie': ['komedier', 'komedies'],
 'komedya': {'komedyas': []},
 'komel': {'komell': []},
 'komeliu': {'komelius': []},
 'komen': {'komene': [], 'komenic': []},
 'komend': {'komendant': [], 'komende': ['komender']},
 'komenda': {'komendas': []},
 'komende': ['komender'],
 'komendi': {'komendy': []},
 'komeniu': {'komenius': []},
 'komenski': {'komensky': []},
 'komentarz': {'komentarze': []},
 'komer': {'komere': [], 'komering': [], 'komers': []},
 'komeri': {'komery': []},
 'komersi': {'komersial': []},
 'komet': {'komete': ['kometes'], 'komets': []},
 'kometa': {'kometas': []},
 'komete': ['kometes'],
 'kometenschweif': {'kometenschweife': []},
 'kometi': {'komety': []},
 'kometski': {'kometsky': []},
 'komfi': {'komfy': []},
 'komfort': {'komfortable': [], 'komforts': []},
 'komg': {'komge': []},
 'komhab': {'komhaber': []},
 'komhaus': {'komhauser': []},
 'komheis': {'komheiser': []},
 'komhub': {'komhuber': []},
 'komi': ['komie'],
 'komic': {'komical': [], 'komics': []},
 'komick': {'komicker': []},
 'komiidi': {'komiidie': []},
 'komik': {'komiker': ['komikers'], 'komiks': []},
 'komiker': ['komikers'],
 'komil': {'komiles': []},
 'komili': {'komilis': []},
 'komilli': {'komilly': []},
 'komin': {'komine': ['kominers'], 'komins': []},
 'kominar': {'kominars': []},
 'komine': ['kominers'],
 'koming': {'kominger': []},
 'komini': {'kominis': []},
 'kominibu': {'kominibus': []},
 'komino': {'kominos': []},
 'kominski': {'kominsky': []},
 'komint': {'kominter': []},
 'komintern': {'kominterne': []},
 'kominut': {'kominuter': ['kominuters']},
 'kominuter': ['kominuters'],
 'komis': {'komise': ['komiser']},
 'komisari': {'komisaris': []},
 'komisarjevski': {'komisarjevsky': []},
 'komisarzhevski': {'komisarzhevsky': []},
 'komisch': {'komische': ['komisches', 'komischer']},
 'komische': ['komisches', 'komischer'],
 'komischerweis': {'komischerweise': []},
 'komischk': {'komischke': []},
 'komise': ['komiser'],
 'komisij': {'komisije': []},
 'komisj': {'komisje': []},
 'komisk': {'komiske': []},
 'komiski': {'komisky': []},
 'komiss': {'komission': []},
 'komissar': {'komissars': []},
 'komissari': {'komissary': []},
 'komissarjevski': {'komissarjevsky': []},
 'komissarzhevski': {'komissarzhevsky': []},
 'komit': {'komitate': ['komitates'], 'komite': ['komites', 'komiteer']},
 'komita': {'komitas': []},
 'komitadji': {'komitadjis': []},
 'komitadschi': {'komitadschis': []},
 'komitaji': {'komitajis': []},
 'komitat': {'komitats': []},
 'komitate': ['komitates'],
 'komite': {'komitee': ['komitees']},
 'komiteci': {'komitecie': []},
 'komitee': ['komitees'],
 'komiteen': {'komiteens': []},
 'komiteh': {'komitehs': []},
 'komitet': {'komitete': []},
 'komiteta': {'komitetas': []},
 'komiteti': {'komitety': []},
 'komiti': {'komitis': []},
 'komitopoul': {'komitopoulou': []},
 'komitte': {'komittee': ['komittees']},
 'komittee': ['komittees'],
 'komitz': {'komitzer': []},
 'komiv': {'komives': []},
 'komjathi': {'komjathy': []},
 'komjatic': {'komjatice': []},
 'komjaunatn': {'komjaunatnes': []},
 'komkomm': {'komkommer': ['komkommers']},
 'komkommer': ['komkommers'],
 'komkri': {'komkris': []},
 'koml': {'komle': []},
 'komld': {'komlds': []},
 'komlin': {'komline': []},
 'komlo': {'komlos': []},
 'komlosi': {'komlosy': []},
 'komlossi': {'komlossy': []},
 'komm': {'komme': ['kommes'], 'komms': []},
 'komma': {'kommas': []},
 'kommaga': {'kommagas': []},
 'kommagen': {'kommagene': []},
 'kommand': {'kommandant': ['kommandants'], 'kommande': ['kommander']},
 'kommandant': ['kommandants'],
 'kommandantenstrass': {'kommandantenstrasse': []},
 'kommandantur': {'kommandanturs': []},
 'kommande': ['kommander'],
 'kommandeur': {'kommandeure': [], 'kommandeurs': []},
 'kommandeus': {'kommandeuse': []},
 'kommandierend': {'kommandierende': ['kommandierender']},
 'kommandierende': ['kommandierender'],
 'kommandiert': {'kommandierte': []},
 'kommando': {'kommandos': []},
 'kommandofiihr': {'kommandofiihrer': []},
 'kommandofuhr': {'kommandofuhrer': []},
 'kommandosach': {'kommandosache': []},
 'kommandosprach': {'kommandosprache': []},
 'kommandostab': {'kommandostabes': []},
 'kommandostel': {'kommandostelle': []},
 'kommani': {'kommany': []},
 'kommareddi': {'kommareddy': []},
 'kommat': {'kommatic': [], 'kommation': []},
 'kommato': {'kommatos': []},
 'komme': ['kommes'],
 'kommen': {'kommens': []},
 'kommend': {'kommendant': [], 'kommende': ['kommendes', 'kommender']},
 'kommende': ['kommendes', 'kommender'],
 'komment': {'kommentator': [], 'komments': []},
 'kommentar': {'kommentare': ['kommentarer'], 'kommentars': []},
 'kommentare': ['kommentarer'],
 'kommentarlo': {'kommentarlos': []},
 'kommentartradit': {'kommentartradition': []},
 'kommentarwort': {'kommentarworte': []},
 'kommentera': {'kommenteras': []},
 'kommenterad': {'kommenterade': []},
 'kommentieren': {'kommentierens': []},
 'kommentierend': {'kommentierende': []},
 'kommentiert': {'kommentierte': ['kommentiertes', 'kommentierter']},
 'kommentierte': ['kommentiertes', 'kommentierter'],
 'kommentu': {'kommentus': []},
 'kommer': {'kommers': []},
 'kommercheski': {'kommercheskie': [], 'kommerchesky': []},
 'kommerel': {'kommerell': []},
 'kommerkiario': {'kommerkiarios': []},
 'kommerl': {'kommerling': []},
 'kommers': {'kommersant': []},
 'kommersantdaili': {'kommersantdaily': []},
 'kommersialis': {'kommersialisering': []},
 'kommersiel': {'kommersiell': ['kommersielle']},
 'kommersiell': ['kommersielle'],
 'kommerziel': {'kommerziell': ['kommerzielle',
                                'kommerzielles',
                                'kommerzieller']},
 'kommerziell': ['kommerzielle', 'kommerzielles', 'kommerzieller'],
 'kommerzienr': {'kommerzienrate': ['kommerzienrates']},
 'kommerzienrat': {'kommerzienrats': []},
 'kommerzienrate': ['kommerzienrates'],
 'kommetj': {'kommetje': []},
 'kommetji': {'kommetjie': []},
 'kommi': {'kommis': []},
 'kommiliton': {'kommilitone': []},
 'kommis': {'kommision': []},
 'kommisarjevski': {'kommisarjevsky': []},
 'kommisarzhevski': {'kommisarzhevsky': []},
 'kommisjon': {'kommisjoner': []},
 'kommisjonen': {'kommisjonens': []},
 'kommiss': {'kommission': ['kommissions']},
 'kommissar': {'kommissare': [], 'kommissars': []},
 'kommissari': {'kommissariate': [], 'kommissaris': []},
 'kommissariat': {'kommissariats': []},
 'kommissarisch': {'kommissarische': ['kommissarischer']},
 'kommissarische': ['kommissarischer'],
 'kommissariss': {'kommissarisse': []},
 'kommissarzhevski': {'kommissarzhevsky': []},
 'kommissi': {'kommissie': []},
 'kommission': {'kommissioner': []},
 'kommissiona': {'kommissionaer': []},
 'kommissionen': {'kommissionens': []},
 'kommissionsmitglied': {'kommissionsmitglieder': []},
 'kommite': {'kommitee': []},
 'kommitt': {'kommitte': []},
 'kommitte': {'kommittee': ['kommittees']},
 'kommittee': ['kommittees'],
 'kommitten': {'kommittens': []},
 'kommo': {'kommos': []},
 'kommod': {'kommode': []},
 'kommodor': {'kommodore': []},
 'kommon': {'kommone': []},
 'kommot': {'kommotion': []},
 'kommounistik': {'kommounistikou': []},
 'kommt': {'kommts': []},
 'kommumk': {'kommumkation': []},
 'kommun': {'kommunal': [],
            'kommune': ['kommunes', 'kommuner', 'kommuners'],
            'kommunication': ['kommunications'],
            'kommunism': [],
            'kommunity': [],
            'kommuns': []},
 'kommunal': {'kommunale': ['kommunaler', 'kommunales']},
 'kommunale': ['kommunaler', 'kommunales'],
 'kommunalforvaltn': {'kommunalforvaltning': []},
 'kommunalismu': {'kommunalismus': []},
 'kommunalpolitik': {'kommunalpolitiker': []},
 'kommunalpolitisch': {'kommunalpolitische': []},
 'kommunalverband': {'kommunalverbande': []},
 'kommune': ['kommunes', 'kommuner', 'kommuners'],
 'kommunehospit': {'kommunehospital': []},
 'kommunen': {'kommunene': ['kommunenes'], 'kommunens': []},
 'kommunene': ['kommunenes'],
 'kommunern': {'kommunerne': ['kommunernes']},
 'kommunerna': {'kommunernas': []},
 'kommunerne': ['kommunernes'],
 'kommuni': {'kommunis': [], 'kommuny': []},
 'kommunication': ['kommunications'],
 'kommunik': {'kommunikation': ['kommunikations'],
              'kommunikative': ['kommunikatives'],
              'kommunikator': []},
 'kommunikasi': {'kommunikasie': []},
 'kommunikat': {'kommunikats': []},
 'kommunikation': {'kommunikationer': []},
 'kommunikationsanalys': {'kommunikationsanalyse': []},
 'kommunikationsdienst': {'kommunikationsdienste': []},
 'kommunikationsfunkt': {'kommunikationsfunktion': []},
 'kommunikationsgeschicht': {'kommunikationsgeschichte': []},
 'kommunikationskanal': {'kommunikationskanale': []},
 'kommunikationsmanag': {'kommunikationsmanagement': []},
 'kommunikationsmodel': {'kommunikationsmodell': ['kommunikationsmodells']},
 'kommunikationsmodell': ['kommunikationsmodells'],
 'kommunikationsmust': {'kommunikationsmuster': []},
 'kommunikationsnetz': {'kommunikationsnetze': []},
 'kommunikationspartn': {'kommunikationspartner': []},
 'kommunikationsproblem': {'kommunikationsprobleme': []},
 'kommunikationsprozess': {'kommunikationsprozesse': ['kommunikationsprozesses']},
 'kommunikationsprozesse': ['kommunikationsprozesses'],
 'kommunikationssitu': {'kommunikationssituation': []},
 'kommunikationssoziologi': {'kommunikationssoziologie': []},
 'kommunikationsstrategi': {'kommunikationsstrategie': []},
 'kommunikationssystem': {'kommunikationssysteme': [],
                          'kommunikationssystems': []},
 'kommunikationstechnologi': {'kommunikationstechnologie': []},
 'kommunikationsteilnehm': {'kommunikationsteilnehmer': []},
 'kommunikationstheoretisch': {'kommunikationstheoretische': []},
 'kommunikationstheori': {'kommunikationstheorie': []},
 'kommunikationsweg': {'kommunikationswege': []},
 'kommunikationswissenschaftlich': {'kommunikationswissenschaftliche': []},
 'kommunikativ': {'kommunikativer': []},
 'kommunikative': ['kommunikatives'],
 'kommuniqu': {'kommunique': []},
 'kommunism': {'kommunisme': []},
 'kommunismu': {'kommunismus': []},
 'kommunist': {'kommunists': []},
 'kommunisti': {'kommunisty': []},
 'kommunistich': {'kommunistiche': ['kommunistiches']},
 'kommunistiche': ['kommunistiches'],
 'kommunisticheski': {'kommunisticheskie': [], 'kommunistichesky': []},
 'kommunistichesko': {'kommunisticheskoe': []},
 'kommunistisch': {'kommunistische': ['kommunistischer', 'kommunistisches']},
 'kommunistische': ['kommunistischer', 'kommunistisches'],
 'kommunistisk': {'kommunistiske': []},
 'kommunitarismu': {'kommunitarismus': []},
 'kommunizierend': {'kommunizierende': ['kommunizierender']},
 'kommunizierende': ['kommunizierender'],
 'kommuniziert': {'kommunizierte': []},
 'kommunizm': {'kommunizme': []},
 'kommunk': {'kommunkation': []},
 'kommut': {'kommutation': [], 'kommutative': [], 'kommutator': []},
 'komn': {'komne': []},
 'komna': {'komnas': []},
 'komnat': {'komnate': []},
 'komnati': {'komnaty': []},
 'komnen': {'komnene': ['komnenes'], 'komnenic': []},
 'komnene': ['komnenes'],
 'komneno': {'komnenos': []},
 'komnenu': {'komnenus': []},
 'komnin': {'komninou': []},
 'komnini': {'komninis': []},
 'komnino': {'komninos': []},
 'komnitsa': {'komnitsas': []},
 'komnklijk': {'komnklijke': []},
 'komo': {'komoe': [], 'komos': []},
 'komod': {'komoditi': []},
 'komodensi': {'komodensis': []},
 'komodi': {'komodiant': [], 'komodie': []},
 'komodienhau': {'komodienhaus': []},
 'komodienstrass': {'komodienstrasse': []},
 'komodita': {'komoditas': []},
 'komodo': {'komodos': []},
 'komodoensi': {'komodoensis': []},
 'komodromo': {'komodromos': []},
 'komoedi': {'komoedie': []},
 'komofani': {'komofany': []},
 'komogrammatei': {'komogrammateis': []},
 'komogrammateu': {'komogrammateus': []},
 'komoik': {'komoike': []},
 'komolaf': {'komolafe': []},
 'komoli': {'komoly': []},
 'komon': {'komons': []},
 'komondor': {'komondor': []},
 'komopoli': {'komopolis': []},
 'komor': {'komore': [], 'komorous': []},
 'komori': {'komory': []},
 'komoroczi': {'komoroczy': []},
 'komorosk': {'komoroske': []},
 'komorovski': {'komorovsky': []},
 'komorowski': {'komorowsky': []},
 'komorski': {'komorsky': []},
 'komorz': {'komorze': []},
 'komoss': {'komosse': []},
 'komoten': {'komotene': []},
 'komotin': {'komotine': []},
 'komovski': {'komovsky': []},
 'komp': {'kompe': []},
 'kompa': {'kompas': []},
 'kompagni': {'kompagnie': [], 'kompagnis': []},
 'kompagnistraed': {'kompagnistraede': []},
 'kompakt': {'kompakte': ['kompaktes', 'kompakter'], 'kompaktion': []},
 'kompakte': ['kompaktes', 'kompakter'],
 'kompakter': {'kompaktere': []},
 'kompakto': {'kompaktos': []},
 'kompaneet': {'kompaneets': []},
 'kompaneiski': {'kompaneisky': []},
 'kompanet': {'kompanets': []},
 'kompaneyet': {'kompaneyets': []},
 'kompani': {'kompanie': ['kompanies'], 'kompany': []},
 'kompanie': ['kompanies'],
 'kompaniefuhr': {'kompaniefuhrer': []},
 'kompaniet': {'kompaniets': []},
 'kompanj': {'kompanje': []},
 'kompanji': {'kompanjie': []},
 'kompaor': {'kompaore': []},
 'kompar': {'komparation': [],
            'komparative': [],
            'komparator': [],
            'kompare': []},
 'komparatistisch': {'komparatistische': ['komparatistischer']},
 'komparatistische': ['komparatistischer'],
 'komparativ': {'komparativer': []},
 'komparativn': {'komparativne': []},
 'komparti': {'kompartiment': []},
 'kompartiment': {'kompartimente': []},
 'kompass': {'kompasses': []},
 'kompat': {'kompatible': []},
 'kompatibl': {'kompatibler': []},
 'kompatsch': {'kompatscher': []},
 'kompatsiari': {'kompatsiaris': []},
 'kompendium': {'kompendiums': []},
 'kompenhan': {'kompenhans': []},
 'kompeni': {'kompenie': []},
 'kompens': {'kompensation': ['kompensations'], 'kompensator': []},
 'kompensation': ['kompensations'],
 'kompensationsmethod': {'kompensationsmethode': []},
 'kompensatorisch': {'kompensatorische': ['kompensatorischer']},
 'kompensatorische': ['kompensatorischer'],
 'kompensera': {'kompenseras': []},
 'kompensierend': {'kompensierende': []},
 'kompensiert': {'kompensierte': []},
 'kompet': {'kompetence': [], 'kompetent': []},
 'kompetans': {'kompetanse': []},
 'kompeten': {'kompetens': []},
 'kompetencj': {'kompetencje': []},
 'kompetensutveckl': {'kompetensutveckling': []},
 'kompetent': {'kompetente': ['kompetenter']},
 'kompetente': ['kompetenter'],
 'kompetit': {'kompetition': [], 'kompetitive': []},
 'kompetitiv': {'kompetitiver': []},
 'kompi': {'kompis': []},
 'kompil': {'kompilation': [], 'kompilator': []},
 'kompiliert': {'kompilierte': []},
 'kompl': {'komple': []},
 'komplek': {'kompleks': []},
 'kompleks': {'komplekse': ['komplekser']},
 'komplekse': ['komplekser'],
 'kompleksi': {'kompleksie': [], 'kompleksy': []},
 'kompleksno': {'kompleksnoe': []},
 'kompleksny': {'kompleksnye': []},
 'kompleksow': {'kompleksowe': []},
 'komplektovani': {'komplektovanie': []},
 'komplement': {'komplementation': [], 'komplemente': [], 'komplements': []},
 'komplementar': {'komplementare': ['komplementarer', 'komplementares']},
 'komplementare': ['komplementarer', 'komplementares'],
 'komplementaritat': {'komplementaritats': []},
 'komplementarm': {'komplementarmed': []},
 'komplementbindend': {'komplementbindende': []},
 'komplementbindungsreakt': {'komplementbindungsreaktion': []},
 'komplet': {'komplete': []},
 'kompletn': {'kompletne': []},
 'komplett': {'komplette': ['kompletter', 'komplettes', 'komplettering']},
 'komplette': ['kompletter', 'komplettes', 'komplettering'],
 'komplettera': {'kompletteras': []},
 'kompletterad': {'kompletterade': ['kompletterades']},
 'kompletterade': ['kompletterades'],
 'kompletterand': {'kompletterande': []},
 'kompletterat': {'kompletterats': []},
 'komplicerad': {'komplicerade': []},
 'komplicered': {'komplicerede': []},
 'komplik': {'komplikation': []},
 'komplikation': {'komplikationer': []},
 'komplikuj': {'komplikuje': []},
 'kompliment': {'komplimente': []},
 'komplisert': {'kompliserte': []},
 'komplizierend': {'komplizierende': []},
 'kompliziert': {'komplizierte': ['kompliziertes', 'komplizierter']},
 'komplizierte': ['kompliziertes', 'komplizierter'],
 'komplizierter': {'kompliziertere': ['komplizierteres', 'komplizierterer']},
 'kompliziertere': ['komplizierteres', 'komplizierterer'],
 'kompliziertest': {'komplizierteste': []},
 'kompo': {'kompos': []},
 'kompoga': {'kompogas': []},
 'kompol': {'kompoliti': []},
 'kompolj': {'kompolje': []},
 'kompon': {'komponent': ['komponents']},
 'komponent': {'komponente': ['komponenter']},
 'komponente': ['komponenter'],
 'komponenten': {'komponentene': []},
 'komponentenanalys': {'komponentenanalyse': []},
 'komponenti': {'komponenty': []},
 'komponi': {'komponis': []},
 'komponier': {'komponiere': []},
 'komponieren': {'komponierens': []},
 'komponiert': {'komponierte': ['komponierter', 'komponiertes']},
 'komponierte': ['komponierter', 'komponiertes'],
 'komponist': {'komponister': []},
 'komponistforen': {'komponistforening': []},
 'komposit': {'komposition': ['kompositions']},
 'komposition': {'kompositioner': []},
 'kompositionel': {'kompositionell': ['kompositionelle', 'kompositioneller']},
 'kompositionell': ['kompositionelle', 'kompositioneller'],
 'kompositionsanalys': {'kompositionsanalyse': []},
 'kompositionsgeschicht': {'kompositionsgeschichte': []},
 'kompositionsgeschichtlich': {'kompositionsgeschichtliche': []},
 'kompositionsgesetz': {'kompositionsgesetze': []},
 'kompositionslehr': {'kompositionslehre': []},
 'kompositionsweis': {'kompositionsweise': []},
 'kompositorisch': {'kompositorische': ['kompositorisches',
                                        'kompositorischer']},
 'kompositorische': ['kompositorisches', 'kompositorischer'],
 'kompositum': {'kompositums': []},
 'kompozicij': {'kompozicije': []},
 'kompozitori': {'kompozitory': []},
 'kompress': {'kompressible': [], 'kompression': ['kompressions']},
 'kompressibl': {'kompressibler': []},
 'kompression': ['kompressions'],
 'kompressor': {'kompressors': []},
 'kompridi': {'kompridis': []},
 'komprimiert': {'komprimierte': ['komprimierter']},
 'komprimierte': ['komprimierter'],
 'kompro': {'komproe': []},
 'kompromi': {'kompromis': []},
 'kompromiss': {'kompromisse': ['kompromisses']},
 'kompromisse': ['kompromisses'],
 'kompromisslo': {'kompromisslos': []},
 'kompromisslos': {'kompromisslose': []},
 'kompromittiert': {'kompromittierte': []},
 'kompso': {'kompsos': []},
 'kompu': {'kompus': []},
 'komput': {'komputer': []},
 'komputerow': {'komputerowe': []},
 'komrad': {'komrade': []},
 'komrow': {'komrower': []},
 'koms': {'komse': [], 'komsing': []},
 'komschli': {'komschlies': []},
 'komsdi': {'komsdie': []},
 'komski': {'komsky': []},
 'komsom': {'komsomal': []},
 'komsomol': {'komsomole': [], 'komsomols': []},
 'komsomolet': {'komsomolets': []},
 'komsomolist': {'komsomolists': []},
 'komsomolit': {'komsomolite': ['komsomolites']},
 'komsomolite': ['komsomolites'],
 'komsomolka': {'komsomolkas': []},
 'komsomolski': {'komsomolsky': []},
 'komsomolsko': {'komsomolskoe': []},
 'komsomolskoy': {'komsomolskoye': []},
 'komsomoltsi': {'komsomoltsy': []},
 'komsomolyet': {'komsomolyets': []},
 'komtebedd': {'komtebedde': []},
 'komtess': {'komtesse': []},
 'komti': {'komtis': []},
 'komtur': {'komturs': []},
 'komu': {'komus': []},
 'komulm': {'komulmer': []},
 'komulov': {'komulovic': []},
 'komulu': {'komulus': []},
 'komun': {'komunal': [], 'komune': [], 'komuniti': []},
 'komunaln': {'komunalne': []},
 'komuni': {'komunis': [], 'komuny': []},
 'komuniciranj': {'komuniciranje': []},
 'komunik': {'komunikation': []},
 'komunikac': {'komunikace': []},
 'komunikacij': {'komunikacije': []},
 'komunikacyjn': {'komunikacyjne': []},
 'komunikacyjni': {'komunikacyjny': []},
 'komunikati': {'komunikaty': []},
 'komunism': {'komunisme': []},
 'komunist': {'komuniste': [], 'komunists': []},
 'komunista': {'komunistas': []},
 'komunistick': {'komunisticke': []},
 'komunistish': {'komunistishe': ['komunistisher']},
 'komunistishe': ['komunistisher'],
 'komunistyczni': {'komunistyczny': []},
 'komunita': {'komunitas': []},
 'komunj': {'komunjer': []},
 'komur': {'komure': []},
 'komutti': {'komuttis': []},
 'komuv': {'komuves': []},
 'komvopoulo': {'komvopoulos': []},
 'komyathi': {'komyathy': []},
 'komyun': {'komyuniti': []},
 'kon': {'konning': ['konnings'], 'kons': []},
 "kon't": {"kon'te": []},
 'kona': {'konas': []},
 'konaj': {'konaje': []},
 'konak': {'konake': [], 'konaks': []},
 'konakri': {'konakry': []},
 'konal': {'konallis': []},
 'konald': {'konalds': []},
 'konan': {'konane': [], 'konans': []},
 'konandrea': {'konandreas': []},
 'konapart': {'konaparte': []},
 'konape': {'konapee': []},
 'konar': {'konare': [], 'konars': []},
 'konari': {'konary': []},
 'konark': {'konarke': []},
 'konarovski': {'konarovsky': []},
 'konarski': {'konarsky': []},
 'konat': {'konate': []},
 'konavl': {'konavle': []},
 'konavlj': {'konavlje': []},
 'konc': {'konce': []},
 'koncentr': {'koncentration': []},
 'koncentrac': {'koncentrace': []},
 'koncentracij': {'koncentracije': []},
 'koncentracj': {'koncentracje': []},
 'koncentracyjn': {'koncentracyjne': []},
 'koncentracyjni': {'koncentracyjny': []},
 'koncentrati': {'koncentratie': []},
 'koncentration': {'koncentrationer': []},
 'koncentrera': {'koncentreras': []},
 'koncentrerad': {'koncentrerade': ['koncentrerades']},
 'koncentrerade': ['koncentrerades'],
 'koncentrerat': {'koncentrerats': []},
 'koncentruj': {'koncentruje': []},
 'koncepc': {'koncepce': []},
 'koncepci': {'koncepcie': []},
 'koncepcij': {'koncepcije': []},
 'koncepcj': {'koncepcje': []},
 'koncept': {'konception': [], 'koncepts': []},
 'koncerts': {'koncertsal': []},
 'koncesval': {'koncesvalles': []},
 'konch': {'konche': []},
 'konchalovski': {'konchalovsky': []},
 'koncheski': {'konchesky': []},
 'konchini': {'konchiny': []},
 'konchit': {'konchits': []},
 'konciu': {'koncius': []},
 'koncow': {'koncowe': []},
 'koncowi': {'koncowy': []},
 'koncret': {'koncrete': []},
 'koncso': {'koncsos': []},
 'konczi': {'konczy': []},
 'konczo': {'konczos': []},
 'kond': {'konde': ['kondes'], 'konds': []},
 'konda': {'kondas': []},
 'kondac': {'kondacs': []},
 'kondadora': {'kondadoras': []},
 'kondaki': {'kondakis': []},
 'kondal': {'kondall': []},
 'kondan': {'kondane': []},
 'kondap': {'kondapalli': [], 'kondapally': []},
 'kondapal': {'kondapalle': []},
 'kondareddi': {'kondareddis': []},
 'kondav': {'kondaviti': []},
 'konde': ['kondes'],
 'kondeati': {'kondeatis': []},
 'kondel': {'kondell': []},
 'konden': {'kondens': []},
 'kondens': {'kondensation': ['kondensations'],
             'kondensator': ['kondensators']},
 'kondensation': ['kondensations'],
 'kondensationskern': {'kondensationskerne': []},
 'kondensationsprodukt': {'kondensationsprodukte': []},
 'kondensator': ['kondensators'],
 'kondensiert': {'kondensierte': ['kondensierter']},
 'kondensierte': ['kondensierter'],
 'kondepudi': {'kondepudy': []},
 'kondh': {'kondhs': []},
 'kondha': {'kondhas': []},
 'kondhmal': {'kondhmals': []},
 'kondi': {'kondis': [], 'kondy': []},
 'kondic': {'kondics': []},
 'kondik': {'kondike': []},
 'kondil': {'kondile': []},
 'kondili': {'kondilis': []},
 'kondin': {'kondine': []},
 'kondinski': {'kondinsky': []},
 'kondit': {'konditer': [], 'kondition': ['konditional']},
 'kondition': ['konditional'],
 'konditional': {'konditionale': []},
 'konditionali': {'konditionalis': []},
 'konditionalsatz': {'konditionalsatze': []},
 'konditionenkartel': {'konditionenkartelle': []},
 'konditioniert': {'konditionierte': []},
 'kondiv': {'kondivate': []},
 'kondivt': {'kondivte': []},
 'kondk': {'kondke': []},
 'kondmal': {'kondmals': []},
 'kondo': {'kondos': []},
 'kondoch': {'kondochates': []},
 'kondoet': {'kondoetal': []},
 'kondogl': {'kondoglou': []},
 'kondonassi': {'kondonassis': []},
 'kondor': {'kondors': []},
 'kondoro': {'kondoros': []},
 'kondorossi': {'kondorossy': []},
 'kondorski': {'kondorsky': []},
 'kondotti': {'kondotty': []},
 'kondourioti': {'kondouriotis': []},
 'kondow': {'kondowe': []},
 'kondr': {'kondre': []},
 'kondra': {'kondras': []},
 'kondrachin': {'kondrachine': []},
 'kondrack': {'kondracke': []},
 'kondrak': {'kondrake': []},
 'kondrask': {'kondraske': []},
 'kondrata': {'kondratas': []},
 'kondrati': {'kondraty': []},
 'kondratieff': {'kondratieffs': []},
 'kondratieft': {'kondratiefts': []},
 'kondratiev': {'kondratievs': []},
 'kondri': {'kondrie': []},
 'kondritz': {'kondritzer': []},
 'kondrota': {'kondrotas': []},
 'kondt': {'kondte': []},
 'kondu': {'kondus': []},
 'konduktometrisch': {'konduktometrische': []},
 'kondulo': {'kondulos': []},
 'konduri': {'konduris': []},
 'kondurioti': {'konduriotis': []},
 'konduriott': {'konduriottes': []},
 'kondyl': {'kondyles': []},
 'kondylaki': {'kondylakis': []},
 'kondyli': {'kondylis': []},
 'kondylo': {'kondylos': []},
 'kone': {'koned': [], 'konee': [], 'kones': [], 'koning': ['konings']},
 'konebaad': {'konebaads': []},
 'konechni': {'konechny': []},
 'konechno': {'konechnoe': []},
 'konechny': {'konechnye': []},
 'koneck': {'konecke': []},
 'konecki': {'konecky': []},
 'konecn': {'konecne': []},
 'konecni': {'konecny': []},
 'koneczni': {'koneczny': []},
 'konef': {'konefal': []},
 'koneffk': {'koneffke': []},
 'konefski': {'konefsky': []},
 'koneglig': {'koneglige': []},
 'konek': {'koneke': []},
 'konen': {'konens': []},
 'koneprusi': {'koneprusy': []},
 'konerd': {'konerding': []},
 'konern': {'konerne': []},
 'konesan': {'konesans': []},
 'koneski': {'konesky': []},
 'konet': {'konets': []},
 'konetchi': {'konetchy': []},
 'koneti': {'konety': []},
 'konetschni': {'konetschny': []},
 'konetski': {'konetsky': []},
 'konetzk': {'konetzke': []},
 'konev': {'koneval': []},
 'konevet': {'konevets': []},
 'konevski': {'konevsky': []},
 'konf': {'konfe': []},
 'konfabul': {'konfabulator': []},
 'konfekt': {'konfektion': ['konfektions']},
 'konfektion': ['konfektions'],
 'konfektionsindustri': {'konfektionsindustrie': []},
 'konfer': {'konference': ['konferences'], 'konferenci': [], 'konferents': []},
 'konferan': {'konferans': []},
 'konferans': {'konferanse': ['konferanser']},
 'konferanse': ['konferanser'],
 'konferen': {'konferens': []},
 'konference': ['konferences'],
 'konferenci': {'konferencie': []},
 'konferencij': {'konferencije': []},
 'konferencijo': {'konferencijos': []},
 'konferencj': {'konferencje': []},
 'konferencyjn': {'konferencyjne': []},
 'konferens': {'konferenser': []},
 'konferensen': {'konferensens': []},
 'konferensi': {'konferensie': []},
 'konferenz': {'konferenze': []},
 'konferenzband': {'konferenzbande': []},
 'konferenzbericht': {'konferenzberichte': []},
 'konferenzprotokol': {'konferenzprotokoll': []},
 'konferenzteilnehm': {'konferenzteilnehmer': []},
 'konfess': {'konfession': ['konfessions']},
 'konfession': ['konfessions'],
 'konfessionalismu': {'konfessionalismus': []},
 'konfessionel': {'konfessionell': ['konfessionelle',
                                    'konfessioneller',
                                    'konfessionelles']},
 'konfessionell': ['konfessionelle', 'konfessioneller', 'konfessionelles'],
 'konfessionskund': {'konfessionskunde': []},
 'konfessionskundlich': {'konfessionskundliche': []},
 'konfessionslo': {'konfessionslos': []},
 'konfigur': {'konfiguration': ['konfigurations']},
 'konfiguration': ['konfigurations'],
 'konfigurationsfrequenzanalys': {'konfigurationsfrequenzanalyse': []},
 'konfiikt': {'konfiikte': []},
 'konfirm': {'konfirmation': []},
 'konfisk': {'konfiskation': ['konfiskations']},
 'konfiskation': ['konfiskations'],
 'konflikt': {'konflikte': ['konfliktes', 'konflikter'], 'konflikts': []},
 'konfliktanalys': {'konfliktanalyse': []},
 'konflikte': ['konfliktes', 'konflikter'],
 'konflikteskal': {'konflikteskalation': []},
 'konfliktfal': {'konfliktfall': []},
 'konfliktfeld': {'konfliktfelder': []},
 'konfliktgeschicht': {'konfliktgeschichte': []},
 'konflikti': {'konflikty': []},
 'konfliktintutkimuslaito': {'konfliktintutkimuslaitos': []},
 'konfliktlini': {'konfliktlinie': []},
 'konfliktmanag': {'konfliktmanagement': []},
 'konfliktmodel': {'konfliktmodell': []},
 'konfliktpotenti': {'konfliktpotential': []},
 'konfliktpotential': {'konfliktpotentiale': []},
 'konfliktreich': {'konfliktreiche': []},
 'konfliktsitu': {'konfliktsituation': []},
 'konflikttheori': {'konflikttheorie': []},
 'konfluierend': {'konfluierende': []},
 'konfoder': {'konfoderation': []},
 'konform': {'konformation': [], 'konforme': ['konformer']},
 'konforme': ['konformer'],
 'konformismu': {'konformismus': []},
 'konfront': {'konfrontation': [], 'konfrontative': []},
 'konfrontac': {'konfrontace': []},
 'konfrontacj': {'konfrontacje': []},
 'konfrontera': {'konfronteras': []},
 'konfrontiert': {'konfrontierte': []},
 'konftikt': {'konftikte': []},
 'konfu': {'konfus': []},
 'konfuciu': {'konfucius': []},
 'konfus': {'konfuse': [], 'konfusion': []},
 'konfut': {'konfutation': []},
 'konfuts': {'konfutse': []},
 'konfuzianisch': {'konfuzianische': ['konfuzianischer']},
 'konfuzianische': ['konfuzianischer'],
 'konfuzianismu': {'konfuzianismus': []},
 'konfuziu': {'konfuzius': []},
 'konfyt': {'konfyts': []},
 'kong': {'konge': ['konges'], 'kongs': []},
 'konga': {'kongas': []},
 'kongabl': {'kongable': []},
 'kongalva': {'kongalvas': []},
 'kongbas': {'kongbased': []},
 'kongclig': {'kongclige': []},
 'kongd': {'kongde': []},
 "kongdongch'": {"kongdongch'e": []},
 'konge': ['konges'],
 'kongeideolog': {'kongeideologi': []},
 'kongelig': {'kongelige': []},
 'kongelik': {'kongelike': []},
 'kongemos': {'kongemose': []},
 'kongen': {'kongens': []},
 'kongeni': {'kongenial': []},
 'kongenial': {'kongeniale': []},
 'kongenit': {'kongenital': []},
 'kongenital': {'kongenitale': ['kongenitaler', 'kongenitales']},
 'kongenitale': ['kongenitaler', 'kongenitales'],
 'kongensg': {'kongensgate': []},
 'kongensgad': {'kongensgade': []},
 'konger': {'kongers': []},
 'kongerig': {'kongerige': []},
 'kongern': {'kongerne': []},
 'konges': {'kongese': []},
 'kongesaga': {'kongesagaer': []},
 'konget': {'kongeter': []},
 'kongfront': {'kongfrontation': []},
 'konggr': {'konggres': []},
 'konghel': {'konghelle': []},
 'kongi': {'kongis': []},
 'konginkanga': {'konginkangas': []},
 'kongiz': {'kongization': []},
 'kongk': {'kongke': []},
 'kongl': {'kongle': [], 'kongling': []},
 'konglig': {'konglige': []},
 'konglik': {'konglike': []},
 'konglist': {'konglisted': []},
 'konglomer': {'konglomerate': ['konglomerates']},
 'konglomerat': {'konglomerater': [], 'konglomerats': []},
 'konglomerate': ['konglomerates'],
 'konglomeratisch': {'konglomeratische': []},
 'kongm': {'kongming': []},
 'kongmad': {'kongmade': []},
 'kongo': {'kongo': []},
 'kongoles': {'kongolese': []},
 'kongon': {'kongone': []},
 'kongoni': {'kongonis': []},
 'kongosta': {'kongostaate': ['kongostaates']},
 'kongostaate': ['kongostaates'],
 'kongown': {'kongowned': []},
 'kongqu': {'kongque': []},
 'kongr': {'kongre': ['kongres']},
 'kongre': ['kongres'],
 'kongreg': {'kongregation': []},
 'kongregationalismu': {'kongregationalismus': []},
 'kongresi': {'kongresie': []},
 'kongresind': {'kongresinde': []},
 'kongresow': {'kongresowe': []},
 'kongress': {'kongresse': ['kongresser', 'kongresses']},
 'kongressb': {'kongressber': []},
 'kongressbericht': {'kongressberichte': []},
 'kongressc': {'kongresscs': []},
 'kongresse': ['kongresser', 'kongresses'],
 'kongressen': {'kongressens': []},
 'kongresshal': {'kongresshalle': []},
 'kongresshau': {'kongresshaus': []},
 'kongresszu': {'kongresszus': []},
 'kongrey': {'kongreye': []},
 'kongro': {'kongros': []},
 'kongruen': {'kongruens': []},
 'kongruent': {'kongruente': ['kongruenter']},
 'kongruente': ['kongruenter'],
 'kongsberg': {'kongsberger': []},
 'kongsbergbambl': {'kongsbergbamble': []},
 'kongsbergfeltet': {'kongsbergfeltets': []},
 'kongse': {'kongsee': []},
 'kongsemnern': {'kongsemnerne': []},
 'kongsi': {'kongsie': [], 'kongsis': []},
 'kongskild': {'kongskilde': []},
 'kongst': {'kongsted': []},
 'kongstyl': {'kongstyle': []},
 'kongsving': {'kongsvinger': []},
 'kongsvol': {'kongsvoll': []},
 'kongswing': {'kongswinger': []},
 'kongts': {'kongtse': []},
 'kongu': {'kongue': [], 'kongus': []},
 'kongw': {'kongwe': []},
 'konhaus': {'konhauser': []},
 'konheis': {'konheiser': []},
 'koni': {'konie': [], 'konis': [], 'kony': ['konys']},
 'konia': {'konias': []},
 'koniag': {'koniags': []},
 'koniaga': {'koniagas': []},
 'koniakari': {'koniakary': []},
 'konialidi': {'konialidis': []},
 'konian': {'konians': []},
 'koniank': {'konianke': []},
 'koniari': {'koniaris': []},
 'koniarid': {'koniarides': []},
 'konic': {'konice': []},
 'konichezki': {'konichezky': []},
 'konick': {'konicke': []},
 'koniczyni': {'koniczyny': []},
 'konidar': {'konidares': []},
 'konidari': {'konidaris': []},
 'konieczn': {'konieczne': []},
 'konieczni': {'koniecznie': [], 'konieczny': []},
 'konietzki': {'konietzky': []},
 'konietzni': {'konietzny': []},
 'konig': {'konige': ['koniger', 'koniges'], 'konigs': []},
 'konige': ['koniger', 'koniges'],
 'koniggratz': {'koniggratzer': []},
 'koniggratzerstrass': {'koniggratzerstrasse': []},
 'koniginhof': {'koniginhofer': []},
 'koniginmutt': {'koniginmutter': []},
 'koniginstrass': {'koniginstrasse': []},
 'konigkram': {'konigkramer': []},
 'koniglich': {'konigliche': ['konigliches', 'koniglicher']},
 'konigliche': ['konigliches', 'koniglicher'],
 'koniglisch': {'koniglische': []},
 'konigmach': {'konigmacher': []},
 'konigreich': {'konigreiche': ['konigreiches'], 'konigreichs': []},
 'konigreiche': ['konigreiches'],
 'konigs': {'konigseer': []},
 'konigsa': {'konigsaal': []},
 'konigsag': {'konigsage': []},
 'konigsal': {'konigsalle': []},
 'konigsalle': {'konigsallee': []},
 'konigsau': {'konigsaue': []},
 'konigsbach': {'konigsbacher': []},
 'konigsbau': {'konigsbauer': []},
 'konigsberg': {'konigsberger': ['konigsbergers'], 'konigsbergs': []},
 'konigsberger': ['konigsbergers'],
 'konigsbergisch': {'konigsbergische': []},
 'konigsbergsch': {'konigsbergsche': []},
 'konigsbiich': {'konigsbiicher': []},
 'konigsbriick': {'konigsbriicker': []},
 'konigsbuch': {'konigsbucher': [], 'konigsbuches': []},
 'konigsburg': {'konigsburger': []},
 'konigsdorf': {'konigsdorfer': []},
 'konigsdorff': {'konigsdorffer': []},
 'konigse': {'konigsee': []},
 'konigsed': {'konigseder': []},
 'konigsfamili': {'konigsfamilie': []},
 'konigsfrei': {'konigsfreie': []},
 'konigsgleichniss': {'konigsgleichnisse': []},
 'konigsgrab': {'konigsgraber': []},
 'konigsgrub': {'konigsgrube': []},
 'konigshal': {'konigshalle': []},
 'konigshau': {'konigshaus': []},
 'konigshaus': {'konigshauses': []},
 'konigshiitt': {'konigshiitte': []},
 'konigshof': {'konigshofe': ['konigshofer']},
 'konigshofe': ['konigshofer'],
 'konigshutt': {'konigshutte': []},
 'konigsid': {'konigsideal': []},
 'konigsideologi': {'konigsideologie': []},
 'konigskind': {'konigskinder': [], 'konigskindes': []},
 'konigsklost': {'konigskloster': []},
 'konigskron': {'konigskrone': []},
 'konigskult': {'konigskultes': []},
 'konigsleutn': {'konigsleutnant': []},
 'konigsli': {'konigslied': []},
 'konigslist': {'konigsliste': []},
 'konigslutt': {'konigslutter': []},
 'konigsmarck': {'konigsmarcks': []},
 'konigsmark': {'konigsmarke': [], 'konigsmarks': []},
 'konigsmord': {'konigsmordes': []},
 'konigsnekropol': {'konigsnekropole': []},
 'konigsnovel': {'konigsnovelle': []},
 'konigspitz': {'konigspitze': []},
 'konigsrain': {'konigsrainer': []},
 'konigsreich': {'konigsreichs': []},
 'konigsritu': {'konigsritual': []},
 'konigssa': {'konigssaal': []},
 'konigssag': {'konigssage': []},
 'konigsschloss': {'konigsschlosser': []},
 'konigsse': {'konigssee': []},
 'konigsspitz': {'konigsspitze': []},
 'konigsstrass': {'konigsstrasse': []},
 'konigstadt': {'konigstadter': []},
 'konigstadtisch': {'konigstadtisches': []},
 'konigstauf': {'konigstaufe': []},
 'konigstein': {'konigsteiner': []},
 'konigsth': {'konigsthal': []},
 'konigstig': {'konigstiger': []},
 'konigstocht': {'konigstochter': []},
 'konigstorf': {'konigstorfer': []},
 'konigstrab': {'konigstrabe': []},
 'konigstrass': {'konigstrasse': []},
 'konigsurkund': {'konigsurkunde': []},
 'konigswach': {'konigswache': []},
 'konigswald': {'konigswalde': []},
 'konigswart': {'konigswarter': []},
 'konigswass': {'konigswasser': []},
 'konigsweih': {'konigsweihe': []},
 'konigswint': {'konigswinter': []},
 'konigswinter': {'konigswinterer': []},
 'konigsworth': {'konigsworther': []},
 'konigswurd': {'konigswurde': []},
 'konigthum': {'konigthums': []},
 'konigtum': {'konigtums': []},
 'konigwinter': {'konigwinterer': []},
 'konii': {'koniis': []},
 'konik': {'koniks': []},
 'koniklijk': {'koniklijke': []},
 'konimet': {'konimeter': ['konimeters']},
 'konimeter': ['konimeters'],
 'konin': {'konins': []},
 'koninck': {'konincks': []},
 'koninckit': {'koninckites': []},
 'koning': {'koninge': ['koninger']},
 'koninge': ['koninger'],
 'koninginn': {'koninginne': []},
 'koningklijk': {'koningklijke': []},
 'koninglijk': {'koninglijke': []},
 'koninglik': {'koninglike': []},
 'koninglyk': {'koninglyke': []},
 'koningsberg': {'koningsberger': []},
 'koningsbrugg': {'koningsbrugge': []},
 'koningskad': {'koningskade': []},
 'koningsmark': {'koningsmarke': []},
 'koningswint': {'koningswinter': []},
 'konini': {'koninie': []},
 'koninkhjk': {'koninkhjke': []},
 'koninkiijk': {'koninkiijke': []},
 'koninkijk': {'koninkijke': []},
 'koninkliik': {'koninkliike': []},
 'koninklij': {'koninklije': []},
 'koninklijh': {'koninklijhe': []},
 'koninklijk': {'koninklijke': []},
 'koninklik': {'koninklike': []},
 'koninkljk': {'koninkljke': []},
 'koninklljk': {'koninklljke': []},
 'koninkluk': {'koninkluke': []},
 'koninklyk': {'koninklyke': []},
 'koninkrijksrelati': {'koninkrijksrelaties': []},
 'koninktijk': {'koninktijke': []},
 'koninldijk': {'koninldijke': []},
 'koninlijk': {'koninlijke': []},
 'koninski': {'koninsky': []},
 'koniocort': {'koniocortical': []},
 'koniordo': {'koniordos': []},
 'konisalo': {'konisalos': []},
 'konisberg': {'konisberger': []},
 'konisch': {'konische': ['konischer']},
 'konische': ['konischer'],
 'koniscop': {'koniscope': []},
 'koniski': {'konisky': []},
 'konispoli': {'konispolis': []},
 'konisski': {'konissky': []},
 'konit': {'konits': []},
 'konitsioti': {'konitsiotis': []},
 'konitski': {'konitsky': []},
 'konitz': {'konitzer': []},
 'konitzki': {'konitzky': []},
 'koniu': {'konius': []},
 'koniuchi': {'koniuchy': []},
 'koniunkturi': {'koniunktury': []},
 'koniuski': {'koniusky': []},
 'koniuszi': {'koniuszy': []},
 'koniv': {'koniver': []},
 'konj': {'konje': []},
 'konjetzni': {'konjetzny': []},
 'konjev': {'konjevic': []},
 'konjhodz': {'konjhodzic': []},
 'konjic': {'konjice': []},
 'konjov': {'konjovic': []},
 'konjug': {'konjugation': []},
 'konjugiert': {'konjugierte': ['konjugierter']},
 'konjugierte': ['konjugierter'],
 'konjunkt': {'konjunktion': [], 'konjunktive': [], 'konjunktivitis': []},
 'konjunktiv': {'konjunktivs': []},
 'konjunktur': {'konjunkturer': []},
 'konjunkturanalys': {'konjunkturanalyse': []},
 'konjunkturel': {'konjunkturell': ['konjunkturelle', 'konjunktureller']},
 'konjunkturell': ['konjunkturelle', 'konjunktureller'],
 'konjunkturforschungsstel': {'konjunkturforschungsstelle': []},
 'konjunkturinstitutet': {'konjunkturinstitutets': []},
 'konjunkturlag': {'konjunkturlage': []},
 'konjunkturlehr': {'konjunkturlehre': []},
 'konjunkturmodel': {'konjunkturmodell': []},
 'konjunkturpolitisch': {'konjunkturpolitische': []},
 'konjunkturpuff': {'konjunkturpuffer': []},
 'konjunkturstatistisch': {'konjunkturstatistisches': []},
 'konjunkturtest': {'konjunkturtests': []},
 'konjunkturtheori': {'konjunkturtheorie': []},
 'konjunkturzyklu': {'konjunkturzyklus': []},
 'konk': {'konke': ['konked'], 'konking': [], 'konks': []},
 'konkan': {'konkans': []},
 'konkana': {'konkanas': []},
 'konkanasth': {'konkanasths': []},
 'konkanastha': {'konkanasthas': []},
 'konkane': {'konkanee': []},
 'konkanes': {'konkanese': []},
 'konkani': {'konkanies': [], 'konkanis': []},
 'konkav': {'konkave': ['konkaver']},
 'konkave': ['konkaver'],
 'konke': ['konked'],
 'konki': {'konky': []},
 'konkl': {'konkle': []},
 'konklav': {'konklave': ['konklaves']},
 'konklave': ['konklaves'],
 'konkludent': {'konkludente': []},
 'konkluder': {'konkluderer': [], 'konkluderes': []},
 'konklus': {'konklusion': []},
 'konklusi': {'konklusie': ['konklusies']},
 'konklusie': ['konklusies'],
 'konklusion': {'konklusioner': []},
 'konklusjon': {'konklusjoner': []},
 'konkoli': {'konkoly': []},
 'konkolvil': {'konkolville': []},
 'konkomba': {'konkombas': []},
 'konkord': {'konkordant': [], 'konkordate': ['konkordates']},
 'konkordan': {'konkordans': []},
 'konkordant': {'konkordante': []},
 'konkordanzdemokrati': {'konkordanzdemokratie': []},
 'konkordat': {'konkordats': []},
 'konkordate': ['konkordates'],
 'konkordi': {'konkordie': []},
 'konkour': {'konkoure': []},
 'konkrement': {'konkremente': []},
 'konkret': {'konkrete': ['konkretes', 'konkreter'], 'konkretion': []},
 'konkrete': ['konkretes', 'konkreter'],
 'konkreter': {'konkretere': []},
 'konkretest': {'konkreteste': []},
 'konkretis': {'konkretisation': []},
 'konkretisierend': {'konkretisierende': []},
 'konkretisiert': {'konkretisierte': []},
 'konkretn': {'konkretne': []},
 'konkretni': {'konkretny': []},
 'konkretno': {'konkretnoe': []},
 'konkretny': {'konkretnye': []},
 'konku': {'konkus': []},
 'konkubin': {'konkubine': []},
 'konkur': {'konkurenci': [], 'konkurs': []},
 'konkurencij': {'konkurencije': []},
 'konkurr': {'konkurrence': [], 'konkurrent': []},
 'konkurrans': {'konkurranse': []},
 'konkurren': {'konkurrens': []},
 'konkurrent': {'konkurrenter': []},
 'konkurrenzdemokrati': {'konkurrenzdemokratie': []},
 'konkurrenzkampf': {'konkurrenzkampfes': []},
 'konkurrenzlo': {'konkurrenzlos': []},
 'konkurrenzsitu': {'konkurrenzsituation': []},
 'konkurrenzverhaltni': {'konkurrenzverhaltnis': []},
 'konkurrer': {'konkurrere': []},
 'konkurrerand': {'konkurrerande': []},
 'konkurrerend': {'konkurrerende': []},
 'konkurrierend': {'konkurrierende': ['konkurrierender']},
 'konkurrierende': ['konkurrierender'],
 'konkurriert': {'konkurrierte': []},
 'konkurs': {'konkurse': ['konkurses']},
 'konkurse': ['konkurses'],
 'konkursi': {'konkursy': []},
 'konkursmass': {'konkursmasse': []},
 'konkursrecht': {'konkursrechts': []},
 'konkursverfahren': {'konkursverfahrens': []},
 'konkursverwalt': {'konkursverwalter': []},
 'konl': {'konle': []},
 'konland': {'konlande': []},
 'konle': {'konlee': []},
 'konlechn': {'konlechner': []},
 'konli': {'konly': []},
 'konlnklijk': {'konlnklijke': []},
 'konlnklljk': {'konlnklljke': []},
 'konmklijk': {'konmklijke': []},
 'konn': {'konne': []},
 'konna': {'konnas': []},
 'konnagor': {'konnagore': []},
 'konnand': {'konnander': []},
 'konneck': {'konnecke': ['konnecker']},
 'konnecke': ['konnecker'],
 'konnect': {'konnected': [], 'konnection': ['konnections']},
 'konnection': ['konnections'],
 'konnek': {'konneke': ['konneker']},
 'konneke': ['konneker'],
 'konnekt': {'konnektive': []},
 'konnektionismu': {'konnektionismus': []},
 'konnel': {'konnell': []},
 'konnen': {'konnens': []},
 'konner': {'konners': []},
 'konni': {'konnie': [], 'konny': []},
 'konnigsberg': {'konnigsberger': []},
 'konning': ['konnings'],
 'konnl': {'konnle': []},
 'konno': {'konnos': []},
 'konnodi': {'konnody': []},
 'konnogvardeiski': {'konnogvardeisky': []},
 'konnoss': {'konnossement': []},
 'konnot': {'konnotation': [], 'konnotative': []},
 'konnotiert': {'konnotierte': []},
 'konnt': {'konnte': []},
 'konntni': {'konntnis': []},
 'konnu': {'konnus': []},
 'konnyng': {'konnynge': []},
 'kono': {'konoe': [], 'konos': []},
 'konob': {'konobe': []},
 'konobeevski': {'konobeevsky': []},
 'konodi': {'konody': []},
 'konof': {'konofal': []},
 'konofag': {'konofagou': []},
 'konograph': {'konographic': []},
 'konographi': {'konographie': []},
 'konohiki': {'konohikis': []},
 'konoik': {'konoike': []},
 'konolig': {'konolige': []},
 'konolog': {'konology': []},
 'konom': {'konomic': []},
 'konomi': {'konomie': []},
 'konomiqu': {'konomique': ['konomiques']},
 'konomique': ['konomiques'],
 'konomisch': {'konomische': []},
 'konomisk': {'konomiske': []},
 'konomo': {'konomos': []},
 'konona': {'kononas': []},
 'kononenkoa': {'kononenkoae': []},
 'kononet': {'kononets': []},
 'kononklijk': {'kononklijke': []},
 'konop': {'konope': [], 'konops': []},
 'konopask': {'konopaske': []},
 'konopaski': {'konopasky': []},
 'konopicki': {'konopicky': []},
 'konopinski': {'konopinsky': []},
 'konopist': {'konopiste': []},
 'konor': {'konore': ['konores']},
 'konore': ['konores'],
 'konorski': {'konorsky': []},
 'konorta': {'konortas': []},
 'konos': {'konose': []},
 'konosiru': {'konosirus': []},
 'konosk': {'konoske': []},
 'konosuk': {'konosuke': []},
 'konov': {'konoval': [], 'konove': ['konover']},
 'konovalet': {'konovalets': []},
 'konovalov': {'konovalovs': []},
 'konove': ['konover'],
 'konovski': {'konovsky': []},
 'konow': {'konowal': [], 'konowe': [], 'konows': []},
 'konoy': {'konoye': []},
 'konquer': {'konquerer': []},
 'konquistamiss': {'konquistamission': []},
 'konrad': {'konrade': [], 'konrads': []},
 'konradadenau': {'konradadenauer': []},
 'konradi': {'konrady': []},
 'konradin': {'konradins': []},
 'konradstrass': {'konradstrasse': []},
 'konradswald': {'konradswalde': []},
 'konrardi': {'konrardy': []},
 'konri': {'konried': [], 'konry': []},
 'konro': {'konroe': []},
 'kons': {'konse': []},
 'konsa': {'konsas': []},
 'konsdifferenti': {'konsdifferentiering': []},
 'konseal': {'konseals': []},
 'konsekr': {'konsekration': []},
 'konsekut': {'konsekutive': []},
 'konsekutiv': {'konsekutiver': []},
 'konsekv': {'konsekvent': []},
 'konsekven': {'konsekvens': []},
 'konsekvens': {'konsekvenser': []},
 'konsekwencj': {'konsekwencje': []},
 'konsekwenti': {'konsekwenties': []},
 'konsekwentni': {'konsekwentnie': []},
 'konsen': {'konsens': []},
 'konsens': {'konsenses': []},
 'konsenstheori': {'konsenstheorie': []},
 'konsensu': {'konsensus': []},
 'konsentrasjon': {'konsentrasjoner': []},
 'konsentrer': {'konsentrere': ['konsentrerer']},
 'konsentrere': ['konsentrerer'],
 'konsentrert': {'konsentrerte': []},
 'konseptu': {'konseptual': []},
 'konsequ': {'konsequent': []},
 'konsequent': {'konsequente': ['konsequentes', 'konsequenter']},
 'konsequente': ['konsequentes', 'konsequenter'],
 'konsequenter': {'konsequentere': []},
 'konsequenterweis': {'konsequenterweise': []},
 'konsequentest': {'konsequenteste': []},
 'konserthu': {'konserthus': []},
 'konserv': {'konservation': [],
             'konservative': ['konservatives'],
             'konservator': ['konservators'],
             'konserve': ['konserves', 'konservering']},
 'konservat': {'konservatism': []},
 'konservatismu': {'konservatismus': []},
 'konservativ': {'konservativer': []},
 'konservative': ['konservatives'],
 'konservativer': {'konservativere': []},
 'konservativismu': {'konservativismus': []},
 'konservator': ['konservators'],
 'konservatorium': {'konservatoriums': []},
 'konserve': ['konserves', 'konservering'],
 'konservenindustri': {'konservenindustrie': []},
 'konserverand': {'konserverande': []},
 'konserveringsforskn': {'konserveringsforskning': []},
 'konservierend': {'konservierende': []},
 'konserviert': {'konservierte': ['konservierter']},
 'konservierte': ['konservierter'],
 'konservierung': {'konservierungs': []},
 'konserwatiew': {'konserwatiewe': []},
 'konsi': {'konsis': []},
 'konsid': {'konsider': []},
 'konsign': {'konsignation': []},
 'konsist': {'konsistent': [], 'konsists': []},
 'konsisten': {'konsistens': []},
 'konsistent': {'konsistente': ['konsistentes', 'konsistenter']},
 'konsistente': ['konsistentes', 'konsistenter'],
 'konsistori': {'konsistorial': []},
 'konsistorium': {'konsistoriums': []},
 'konski': {'konskie': [], 'konsky': []},
 'konskript': {'konskription': []},
 'konsmonst': {'konsmonster': []},
 'konso': {'konsos': []},
 'konsol': {'konsole': []},
 'konsola': {'konsolas': []},
 'konsolid': {'konsolidation': [], 'konsolidering': []},
 'konsolidiert': {'konsolidierte': []},
 'konson': {'konsonant': ['konsonants']},
 'konsonant': {'konsonanter': []},
 'konsonantengrupp': {'konsonantengruppe': []},
 'konsonantisch': {'konsonantische': ['konsonantischer']},
 'konsonantische': ['konsonantischer'],
 'konsonantismu': {'konsonantismus': []},
 'konsortium': {'konsortiums': []},
 'konspir': {'konspiration': [], 'konspirative': []},
 'konspiraci': {'konspiracy': []},
 'konsrol': {'konsroller': []},
 'konst': {'konste': []},
 'konsta': {'konstas': []},
 'konstabl': {'konstable': ['konstabler']},
 'konstable': ['konstabler'],
 'konstablerwach': {'konstablerwache': []},
 'konstadakopulo': {'konstadakopulos': []},
 'konstadinidi': {'konstadinidis': []},
 'konstadino': {'konstadinos': []},
 'konstadoulaki': {'konstadoulakis': []},
 'konstan': {'konstans': []},
 'konstanc': {'konstance': []},
 'konstandin': {'konstandinou': []},
 'konstandinidi': {'konstandinidis': []},
 'konstandino': {'konstandinos': []},
 'konstandopoulo': {'konstandopoulos': []},
 'konstant': {'konstante': ['konstanter', 'konstantes']},
 'konstanta': {'konstantas': []},
 'konstantako': {'konstantakos': []},
 'konstantarako': {'konstantarakos': []},
 'konstantarea': {'konstantareas': []},
 'konstantato': {'konstantatos': []},
 'konstante': ['konstanter', 'konstantes'],
 'konstanti': {'konstantis': [], 'konstanty': []},
 'konstantin': {'konstantine': [], 'konstantinou': [], 'konstantins': []},
 'konstantina': {'konstantinas': []},
 'konstantinid': {'konstantinides': [], 'konstantinidou': []},
 'konstantinidi': {'konstantinidis': []},
 'konstantinisch': {'konstantinische': ['konstantinischer']},
 'konstantinische': ['konstantinischer'],
 'konstantiniy': {'konstantiniye': []},
 'konstantiniyy': {'konstantiniyye': []},
 'konstantino': {'konstantinos': []},
 'konstantinopel': {'konstantinopeler': [], 'konstantinopels': []},
 'konstantinopl': {'konstantinople': ['konstantinopler']},
 'konstantinople': ['konstantinopler'],
 'konstantinopol': {'konstantinopole': []},
 'konstantinopoli': {'konstantinopolie': [], 'konstantinopolis': []},
 'konstantinopoulo': {'konstantinopoulos': []},
 'konstantinoupoleo': {'konstantinoupoleos': []},
 'konstantinoupoli': {'konstantinoupolis': []},
 'konstantinov': {'konstantinovic': []},
 'konstantinovski': {'konstantinovsky': []},
 'konstantinowski': {'konstantinowsky': []},
 'konstantinsbogen': {'konstantinsbogens': []},
 'konstantinstrass': {'konstantinstrasse': []},
 'konstantinu': {'konstantinus': []},
 'konstantinupoleo': {'konstantinupoleos': []},
 'konstantinupoli': {'konstantinupolis': []},
 'konstantio': {'konstantios': []},
 'konstantiu': {'konstantius': []},
 'konstantopoul': {'konstantopoulou': []},
 'konstantopoulo': {'konstantopoulos': []},
 'konstanz': {'konstanze': ['konstanzer']},
 'konstanze': ['konstanzer'],
 'konstanzmethod': {'konstanzmethode': []},
 'konstater': {'konstatere': ['konstateres']},
 'konstatera': {'konstateras': []},
 'konstaterad': {'konstaterade': ['konstaterades']},
 'konstaterade': ['konstaterades'],
 'konstaterand': {'konstaterande': []},
 'konstaterat': {'konstaterats': []},
 'konstatere': ['konstateres'],
 'konstatierend': {'konstatierende': []},
 'konstatiert': {'konstatierte': []},
 'konstatuj': {'konstatuje': []},
 'konstel': {'konstellation': []},
 'konsten': {'konstens': []},
 'konstforen': {'konstforening': []},
 'konsthal': {'konsthall': ['konsthalle']},
 'konsthall': ['konsthalle'],
 'konstituant': {'konstituante': []},
 'konstituen': {'konstituens': []},
 'konstituent': {'konstituente': []},
 'konstituerend': {'konstituerende': []},
 'konstituierend': {'konstituierende': ['konstituierender',
                                        'konstituierendes']},
 'konstituierende': ['konstituierender', 'konstituierendes'],
 'konstituiert': {'konstituierte': ['konstituierter']},
 'konstituierte': ['konstituierter'],
 'konstitusi': {'konstitusie': []},
 'konstitusionel': {'konstitusionele': []},
 'konstitut': {'konstitution': ['konstitutions'],
               'konstitutive': ['konstitutives']},
 'konstitution': ['konstitutions'],
 'konstitutionalismu': {'konstitutionalismus': []},
 'konstitutionel': {'konstitutionell': ['konstitutionelle',
                                        'konstitutioneller']},
 'konstitutionell': ['konstitutionelle', 'konstitutioneller'],
 'konstitutionslehr': {'konstitutionslehre': []},
 'konstitutionspathologi': {'konstitutionspathologie': []},
 'konstitutionsserologi': {'konstitutionsserologie': []},
 'konstitutionstheori': {'konstitutionstheorie': []},
 'konstitutionstypu': {'konstitutionstypus': []},
 'konstitutiv': {'konstitutiver': []},
 'konstitutive': ['konstitutives'],
 'konstitutsionno': {'konstitutsionnoe': []},
 'konstitutsionny': {'konstitutsionnye': []},
 'konstkam': {'konstkamers': []},
 'konstlehr': {'konstlehre': []},
 'konstmus': {'konstmuseer': []},
 'konstnar': {'konstnarer': []},
 'konstrevi': {'konstrevy': []},
 'konstrikt': {'konstriktion': []},
 'konstruct': {'konstruction': []},
 'konstruer': {'konstruere': []},
 'konstruera': {'konstrueras': []},
 'konstruerad': {'konstruerade': ['konstruerades']},
 'konstruerade': ['konstruerades'],
 'konstruerat': {'konstruerats': []},
 'konstruert': {'konstruerte': []},
 'konstruieren': {'konstruierens': []},
 'konstruierend': {'konstruierende': []},
 'konstruiert': {'konstruierte': ['konstruiertes', 'konstruierter']},
 'konstruierte': ['konstruiertes', 'konstruierter'],
 'konstruirovani': {'konstruirovanie': []},
 'konstrukc': {'konstrukce': []},
 'konstrukcij': {'konstrukcije': []},
 'konstrukcj': {'konstrukcje': []},
 'konstrukcyjn': {'konstrukcyjne': []},
 'konstruksi': {'konstruksie': []},
 'konstruksjon': {'konstruksjoner': []},
 'konstrukt': {'konstrukte': [],
               'konstruktion': ['konstruktions'],
               'konstruktive': ['konstruktives'],
               'konstrukts': []},
 'konstrukteur': {'konstrukteure': [], 'konstrukteurs': []},
 'konstrukti': {'konstruktie': ['konstrukties']},
 'konstruktie': ['konstrukties'],
 'konstruktion': {'konstruktioner': []},
 'konstruktionselement': {'konstruktionselemente': []},
 'konstruktionsfehl': {'konstruktionsfehler': []},
 'konstruktionsgeschicht': {'konstruktionsgeschichte': []},
 'konstruktionslehr': {'konstruktionslehre': []},
 'konstruktionsmerkmal': {'konstruktionsmerkmale': []},
 'konstruktionsmethod': {'konstruktionsmethode': []},
 'konstruktionsmorphologi': {'konstruktionsmorphologie': []},
 'konstruktionsteil': {'konstruktionsteile': []},
 'konstruktionsweis': {'konstruktionsweise': []},
 'konstruktiv': {'konstruktiver': []},
 'konstruktive': ['konstruktives'],
 'konstruktivismu': {'konstruktivismus': []},
 'konstruktivistisch': {'konstruktivistische': ['konstruktivistischer']},
 'konstruktivistische': ['konstruktivistischer'],
 'konstruktorsko': {'konstruktorskoe': []},
 'konstschild': {'konstschilders': []},
 'konstverket': {'konstverkets': []},
 'konstytucj': {'konstytucje': []},
 'konstytucyjn': {'konstytucyjne': []},
 'konstytucyjni': {'konstytucyjny': []},
 'konsul': {'konsulate': ['konsulates'], 'konsulent': [], 'konsuls': []},
 'konsular': {'konsulare': []},
 'konsularakademi': {'konsularakademie': []},
 'konsularisch': {'konsularische': ['konsularischer']},
 'konsularische': ['konsularischer'],
 'konsularjurisdikt': {'konsularjurisdiktion': []},
 'konsularwesen': {'konsularwesens': []},
 'konsulat': {'konsulats': []},
 'konsulate': ['konsulates'],
 'konsulentavdelningen': {'konsulentavdelningens': []},
 'konsult': {'konsultant': [], 'konsultation': []},
 'konsulterand': {'konsulterande': []},
 'konsultiert': {'konsultierte': []},
 'konsum': {'konsumer': [], 'konsums': []},
 'konsument': {'konsumenter': []},
 'konsumenteninform': {'konsumenteninformation': []},
 'konsumentenverhalten': {'konsumentenverhaltens': []},
 'konsumenterna': {'konsumenternas': []},
 'konsumentpris': {'konsumentpriser': []},
 'konsumfunkt': {'konsumfunktion': []},
 'konsumgeschicht': {'konsumgeschichte': []},
 'konsumgiit': {'konsumgiiter': []},
 'konsumgut': {'konsumguter': []},
 'konsumguterindustri': {'konsumguterindustrie': []},
 'konsumkind': {'konsumkinder': []},
 'konsummust': {'konsummuster': []},
 'konsumnachfrag': {'konsumnachfrage': []},
 'konsumpt': {'konsumption': []},
 'konsumt': {'konsumtion': []},
 'konsumtionen': {'konsumtionens': []},
 'konsumverein': {'konsumvereine': []},
 'kont': {'konte': ['kontes'], 'konting': [], 'konts': []},
 'konta': {'kontas': []},
 'kontain': {'kontaining': []},
 'kontakci': {'kontakcie': []},
 'kontaki': {'kontakis': []},
 'kontakt': {'kontakte': ['kontakter', 'kontaktes'], 'kontakts': []},
 'kontaktadress': {'kontaktadresse': []},
 'kontaktallergi': {'kontaktallergie': []},
 'kontaktaufnahm': {'kontaktaufnahme': []},
 'kontaktdermat': {'kontaktdermatitis': []},
 'kontakte': ['kontakter', 'kontaktes'],
 'kontaktflach': {'kontaktflache': []},
 'kontakti': {'kontakty': []},
 'kontaktmetamorphos': {'kontaktmetamorphose': []},
 'kontaktnahm': {'kontaktnahme': []},
 'kontaktr': {'kontaktreize': []},
 'kontaktschwel': {'kontaktschwelle': []},
 'kontaktsprach': {'kontaktsprache': []},
 'kontaktstel': {'kontaktstelle': []},
 'kontaktzon': {'kontaktzone': []},
 'kontamin': {'kontamination': []},
 'kontaminiert': {'kontaminierte': ['kontaminierter']},
 'kontaminierte': ['kontaminierter'],
 'kontant': {'kontanter': []},
 'kontarato': {'kontaratos': []},
 'kontari': {'kontaris': []},
 'kontarini': {'kontarinis': []},
 'kontarski': {'kontarsky': ['kontarskys']},
 'kontarsky': ['kontarskys'],
 'kontchalovski': {'kontchalovsky': []},
 'konte': ['kontes'],
 'konteati': {'konteatis': []},
 'kontek': {'konteks': []},
 'konteksci': {'kontekscie': []},
 'kontekst': {'kontekste': []},
 'konteksti': {'kontekstis': [], 'konteksty': []},
 'kontekstu': {'kontekstual': []},
 'kontempl': {'kontemplation': [], 'kontemplative': []},
 'kontemplativ': {'kontemplativer': []},
 'kontempor': {'kontemporer': []},
 'kontenrahmen': {'kontenrahmens': []},
 'konteradmir': {'konteradmiral': []},
 'konterband': {'konterbande': []},
 'konterrevolut': {'konterrevolution': []},
 'konterrevolutionar': {'konterrevolutionare': []},
 'kontessi': {'kontessis': []},
 'kontg': {'kontges': []},
 'kontgomeri': {'kontgomery': []},
 'konth': {'konths': []},
 'konthli': {'konthly': []},
 'konti': {'kontis': [], 'konty': []},
 'kontihen': {'kontihene': []},
 'kontin': {'kontinent': ['kontinents']},
 'kontinent': {'kontinental': [], 'kontinente': ['kontinentes']},
 'kontinental': {'kontinentale': ['kontinentaler', 'kontinentales']},
 'kontinentale': ['kontinentaler', 'kontinentales'],
 'kontinentaleuropaisch': {'kontinentaleuropaische': []},
 'kontinentalrand': {'kontinentalrandes': []},
 'kontinentalsperr': {'kontinentalsperre': []},
 'kontinentalverschiebungstheori': {'kontinentalverschiebungstheorie': []},
 'kontinente': ['kontinentes'],
 'konting': {'kontingent': ['kontingents']},
 'kontingent': {'kontingente': ['kontingenter']},
 'kontingente': ['kontingenter'],
 'kontinuerlich': {'kontinuerliche': []},
 'kontinuerlig': {'kontinuerlige': []},
 'kontinuierlich': {'kontinuierliche': ['kontinuierliches',
                                        'kontinuierlicher']},
 'kontinuierliche': ['kontinuierliches', 'kontinuierlicher'],
 'kontinuum': {'kontinuums': []},
 'kontinuumstheori': {'kontinuumstheorie': []},
 'kontir': {'kontire': []},
 'kontiu': {'kontius': []},
 'kontiza': {'kontizas': []},
 'kontj': {'kontje': []},
 'kontni': {'kontny': []},
 'konto': {'kontoes': [], 'kontos': []},
 'kontogeorgi': {'kontogeorgis': []},
 'kontogeorgo': {'kontogeorgos': []},
 'kontogeorgopoulo': {'kontogeorgopoulos': []},
 'kontoghiorgh': {'kontoghiorghes': []},
 'kontogianni': {'kontogiannis': []},
 'kontogiannopoul': {'kontogiannopoulou': []},
 'kontogiorgi': {'kontogiorgis': []},
 'kontogl': {'kontoglou': []},
 'kontoinhab': {'kontoinhaber': []},
 'kontokorr': {'kontokorrent': []},
 'kontolemi': {'kontolemis': []},
 'kontoleonto': {'kontoleontos': []},
 'kontomichal': {'kontomichalou': []},
 'kontomina': {'kontominas': []},
 'kontong': {'kontongs': []},
 'kontonumm': {'kontonummer': []},
 'kontopidi': {'kontopidis': []},
 'kontopoul': {'kontopoulou': []},
 'kontopoulo': {'kontopoulos': []},
 'kontor': {'kontore': ['kontorer'], 'kontors': []},
 'kontoravdi': {'kontoravdis': []},
 'kontore': ['kontorer'],
 'kontoret': {'kontorets': []},
 'kontorfunktionaerern': {'kontorfunktionaerernes': []},
 'kontorhau': {'kontorhaus': []},
 'kontori': {'kontory': []},
 'kontostavlo': {'kontostavlos': []},
 'kontostephano': {'kontostephanos': []},
 'kontothanassi': {'kontothanassis': []},
 'kontouli': {'kontoulis': []},
 'kontour': {'kontoure': []},
 'kontovasili': {'kontovasilis': []},
 'kontoyanni': {'kontoyannis': []},
 'kontoyianni': {'kontoyiannis': []},
 'kontozogl': {'kontozoglou': []},
 'kontr': {'kontre': ['kontres']},
 'kontra': {'kontras': []},
 'kontrabass': {'kontrabasse': ['kontrabasses']},
 'kontrabasse': ['kontrabasses'],
 'kontradikt': {'kontradiktion': []},
 'kontradiktorisch': {'kontradiktorische': []},
 'kontradmir': {'kontradmiral': []},
 'kontrafaktisch': {'kontrafaktische': []},
 'kontrah': {'kontrahent': []},
 'kontraherend': {'kontraherende': []},
 'kontrahierend': {'kontrahierende': []},
 'kontrahiert': {'kontrahierte': []},
 'kontraindik': {'kontraindikation': []},
 'kontrakt': {'kontrakte': ['kontrakter'],
              'kontraktion': ['kontraktions'],
              'kontraktive': []},
 'kontrakte': ['kontrakter'],
 'kontrakti': {'kontrakty': []},
 'kontraktil': {'kontraktile': ['kontraktiler']},
 'kontraktile': ['kontraktiler'],
 'kontraktion': ['kontraktions'],
 'kontraktionszyklu': {'kontraktionszyklus': []},
 'kontralateral': {'kontralaterale': []},
 'kontrapt': {'kontraption': []},
 'kontrapunkt': {'kontrapunkte': ['kontrapunktes'], 'kontrapunkts': []},
 'kontrapunkte': ['kontrapunktes'],
 'kontrapunktisch': {'kontrapunktische': ['kontrapunktischer']},
 'kontrapunktische': ['kontrapunktischer'],
 'kontrar': {'kontrare': ['kontrarer']},
 'kontrare': ['kontrarer'],
 'kontrast': {'kontraste': ['kontrastes', 'kontraster'],
              'kontrastive': [],
              'kontrasts': []},
 'kontraste': ['kontrastes', 'kontraster'],
 'kontrasti': {'kontrasty': []},
 'kontrastierend': {'kontrastierende': ['kontrastierender']},
 'kontrastierende': ['kontrastierender'],
 'kontrastiert': {'kontrastierte': []},
 'kontrastiv': {'kontrastiver': []},
 'kontrastmittel': {'kontrastmittels': []},
 'kontrastreich': {'kontrastreiche': []},
 'kontrazept': {'kontrazeption': []},
 'kontrdr': {'kontrdre': []},
 'kontre': ['kontres'],
 'kontreadmir': {'kontreadmiral': []},
 'kontrerevolut': {'kontrerevolution': []},
 'kontri': {'kontry': []},
 'kontribut': {'kontribution': []},
 'kontriir': {'kontriire': []},
 'kontrima': {'kontrimas': []},
 'kontrimavichu': {'kontrimavichus': []},
 'kontrol': {'kontrole': [],
             'kontroll': ['kontrolle', 'kontroller'],
             'kontrols': []},
 'kontroli': {'kontroly': []},
 'kontroll': ['kontrolle', 'kontroller'],
 'kontrolldicht': {'kontrolldichte': []},
 'kontroller': {'kontrollere': ['kontrolleres']},
 'kontrollera': {'kontrolleras': []},
 'kontrollerad': {'kontrollerade': ['kontrollerades']},
 'kontrollerade': ['kontrollerades'],
 'kontrollerat': {'kontrollerats': []},
 'kontrollere': ['kontrolleres'],
 'kontrollert': {'kontrollerte': []},
 'kontrolleur': {'kontrolleure': []},
 'kontrollfunkt': {'kontrollfunktion': []},
 'kontrollgrupp': {'kontrollgruppe': []},
 'kontrollierbar': {'kontrollierbare': ['kontrollierbarer']},
 'kontrollierbare': ['kontrollierbarer'],
 'kontrollierend': {'kontrollierende': []},
 'kontrolliert': {'kontrollierte': ['kontrolliertes', 'kontrollierter']},
 'kontrollierte': ['kontrolliertes', 'kontrollierter'],
 'kontrollinstru': {'kontrollinstrument': []},
 'kontrollkommiss': {'kontrollkommission': []},
 'kontrollorgan': {'kontrollorgane': []},
 'kontrollrat': {'kontrollrats': []},
 'kontrollstel': {'kontrollstelle': []},
 'kontrollsystem': {'kontrollsysteme': []},
 'kontrolltheori': {'kontrolltheorie': []},
 'kontrollti': {'kontrolltier': []},
 'kontrolltier': {'kontrolltiere': []},
 'kontrollversuch': {'kontrollversuche': []},
 'kontrollwert': {'kontrollwerte': []},
 'kontroln': {'kontrolne': []},
 'kontrolny': {'kontrolnye': []},
 'kontrolowan': {'kontrolowane': []},
 'kontrolowani': {'kontrolowany': []},
 'kontrov': {'kontrovers': []},
 'kontrovers': {'kontroverse': ['kontroverser']},
 'kontroverse': ['kontroverser'],
 'kontroversi': {'kontroversial': []},
 'kontroversiel': {'kontroversiell': ['kontroversielle']},
 'kontroversiell': ['kontroversielle'],
 'kontroverstheolog': {'kontroverstheologe': []},
 'kontroverstheologi': {'kontroverstheologie': []},
 'kontroverstheologisch': {'kontroverstheologische': []},
 'kontrowersj': {'kontrowersje': []},
 'kontru': {'kontrus': []},
 'konts': {'kontse': []},
 'kontsi': {'kontsy': []},
 'kontski': {'kontsky': []},
 'kontucki': {'kontucky': []},
 'kontuli': {'kontuly': []},
 'kontur': {'konture': ['konturer']},
 'konture': ['konturer'],
 'konturi': {'kontury': []},
 'konturiert': {'konturierte': []},
 'konturteckn': {'konturteckning': []},
 'kontynenti': {'kontynenty': []},
 'kontynuacj': {'kontynuacje': []},
 'kontzia': {'kontzias': []},
 'konu': {'konus': []},
 'konugr': {'konugres': []},
 'konung': {'konungs': []},
 'konungarn': {'konungarne': []},
 'konungen': {'konungens': []},
 'konut': {'konute': []},
 'konva': {'konvas': []},
 'konvect': {'konvection': []},
 'konvek': {'konveks': []},
 'konveks': {'konvekse': []},
 'konvekt': {'konvektion': ['konvektions'], 'konvektive': []},
 'konvektion': ['konvektions'],
 'konvektionsstrom': {'konvektionsstrome': []},
 'konvektiv': {'konvektiver': []},
 'konven': {'konvens': []},
 'konvencij': {'konvencije': []},
 'konvensi': {'konvensie': []},
 'konvension': {'konvensional': []},
 'konvensjonel': {'konvensjonelle': []},
 'konvent': {'konvente': [], 'konvention': ['konventions'], 'konvents': []},
 'konvention': {'konventioner': []},
 'konventionalisiert': {'konventionalisierte': []},
 'konventionalismu': {'konventionalismus': []},
 'konventionel': {'konventionell': ['konventionelle',
                                    'konventionelles',
                                    'konventioneller']},
 'konventionell': ['konventionelle', 'konventionelles', 'konventioneller'],
 'konverg': {'konvergent': []},
 'konvergen': {'konvergens': []},
 'konvergent': {'konvergente': ['konvergenter']},
 'konvergente': ['konvergenter'],
 'konvergenztheori': {'konvergenztheorie': []},
 'konvergierend': {'konvergierende': []},
 'konvers': {'konversation': ['konversations'], 'konversion': ['konversions']},
 'konversation': ['konversations'],
 'konversationel': {'konversationelle': []},
 'konversationsanalys': {'konversationsanalyse': []},
 'konversationsanalytisch': {'konversationsanalytische': []},
 'konversationshau': {'konversationshaus': []},
 'konversationsheft': {'konversationshefte': []},
 'konversion': ['konversions'],
 'konversionskass': {'konversionskasse': []},
 'konvert': {'konverter': []},
 'konvertiert': {'konvertierte': []},
 'konvinc': {'konvinced': []},
 'konvis': {'konviser': []},
 'konvit': {'konvits': []},
 'konvolut': {'konvolute': []},
 'konvulsionstherapi': {'konvulsionstherapie': []},
 'konw': {'konwing': [], 'konws': []},
 'konwal': {'konwaler': []},
 'konwencj': {'konwencje': []},
 'konwis': {'konwiser': []},
 'konwitschni': {'konwitschny': []},
 'konwledg': {'konwledge': []},
 'kony': {'konye': []},
 'konyaga': {'konyagas': []},
 'konyak': {'konyaks': []},
 'konyet': {'konyets': []},
 'konyn': {'konyne': []},
 'konyski': {'konysky': []},
 'konyu': {'konyus': []},
 'konyv': {'konyve': ['konyves']},
 'konyve': ['konyves'],
 'konyvszeml': {'konyvszemle': []},
 'konyvtaro': {'konyvtaros': []},
 'konz': {'konze': []},
 'konza': {'konzas': []},
 'konzcntrat': {'konzcntration': []},
 'konzem': {'konzeme': []},
 'konzentr': {'konzentrate': [],
              'konzentration': ['konzentrations'],
              'konzentrative': []},
 'konzentration': ['konzentrations'],
 'konzentrationlag': {'konzentrationlager': []},
 'konzentrationslag': {'konzentrationslager': ['konzentrationslagers']},
 'konzentrationslager': ['konzentrationslagers'],
 'konzentrationsunterschied': {'konzentrationsunterschiede': []},
 'konzentrationsverhaltniss': {'konzentrationsverhaltnisse': []},
 'konzentrationswert': {'konzentrationswerte': []},
 'konzentrier': {'konzentriere': []},
 'konzentrierend': {'konzentrierende': []},
 'konzentriert': {'konzentrierte': ['konzentrierter', 'konzentriertes']},
 'konzentrierte': ['konzentrierter', 'konzentriertes'],
 'konzentrierter': {'konzentriertere': []},
 'konzentrierungsprozess': {'konzentrierungsprozesses': []},
 'konzentrisch': {'konzentrische': ['konzentrischer']},
 'konzentrische': ['konzentrischer'],
 'konzept': {'konzepte': ['konzeptes'],
             'konzeption': ['konzeptions'],
             'konzepts': []},
 'konzepte': ['konzeptes'],
 'konzeption': ['konzeptions'],
 'konzeptionel': {'konzeptionell': ['konzeptionelle', 'konzeptioneller']},
 'konzeptionell': ['konzeptionelle', 'konzeptioneller'],
 'konzeptkunstl': {'konzeptkunstler': []},
 'konzeptualismu': {'konzeptualismus': []},
 'konzeptuel': {'konzeptuell': ['konzeptuelle',
                                'konzeptuelles',
                                'konzeptueller']},
 'konzeptuell': ['konzeptuelle', 'konzeptuelles', 'konzeptueller'],
 'konzern': {'konzerne': [], 'konzerns': []},
 'konzert': {'konzerte': ['konzertes'], 'konzerts': []},
 'konzertant': {'konzertante': []},
 'konzertbericht': {'konzertberichte': []},
 'konzertdirekt': {'konzertdirektion': []},
 'konzerte': ['konzertes'],
 'konzerthal': {'konzerthalle': []},
 'konzerthau': {'konzerthaus': []},
 'konzerthaussa': {'konzerthaussaal': []},
 'konzertierend': {'konzertierende': []},
 'konzertiert': {'konzertierte': []},
 'konzertmeist': {'konzertmeister': []},
 'konzertsa': {'konzertsaal': []},
 'konzertsal': {'konzertsale': []},
 'konzertstiick': {'konzertstiicke': []},
 'konzertstuck': {'konzertstucke': []},
 'konzertwesen': {'konzertwesens': []},
 'konzess': {'konzession': [], 'konzessive': []},
 'konzi': {'konzis': []},
 'konzil': {'konzile': [], 'konzils': []},
 'konziliar': {'konziliare': []},
 'konziliarismu': {'konziliarismus': []},
 'konziliengeschicht': {'konziliengeschichte': []},
 'konzilii': {'konziliis': []},
 'konzilsfrag': {'konzilsfrage': []},
 'konzilside': {'konzilsidee': []},
 'konzipiert': {'konzipierte': ['konzipiertes', 'konzipierter']},
 'konzipierte': ['konzipiertes', 'konzipierter'],
 'konzis': {'konzise': []},
 'koo': {'koos': []},
 'koob': {'koobe': [], 'koobs': []},
 'kooba': {'koobas': []},
 'koobi': {'koobie': [], 'kooby': []},
 'koobu': {'koobus': []},
 'kooche': {'koochee': []},
 'koochi': {'koochie': [], 'koochis': [], 'koochy': []},
 'koochich': {'koochiching': []},
 'kood': {'koode': [], 'koods': []},
 'koode': {'koodee': []},
 'koodi': {'koodie': [], 'koody': []},
 'koodl': {'koodle': []},
 'koodoo': {'koodoo': []},
 'koof': {'koofs': []},
 'kooff': {'kooffe': []},
 'koofio': {'koofios': []},
 'koog': {'kooge': []},
 'koogl': {'koogle': []},
 'koohmarai': {'koohmaraie': []},
 'kooijman': {'kooijmans': []},
 'koojess': {'koojesse': []},
 'koojiman': {'koojimans': []},
 'kook': ['kooke', 'kookes', 'kooked', 'kooking'],
 'kooka': {'kookas': []},
 'kookaburra': {'kookaburra': []},
 'kookatumde': {'kookatumdee': []},
 'kooke': {'kookee': ['kookees']},
 'kookee': ['kookees'],
 'kookeri': {'kookerie': ['kookeries'], 'kookery': []},
 'kookerie': ['kookeries'],
 'kooki': {'kookie': ['kookies'], 'kookiness': [], 'kookis': [], 'kooky': []},
 'kookie': ['kookies'],
 'kookili': {'kookily': []},
 'kookj': {'kookje': []},
 'kookooskoo': {'kookooskoos': []},
 'kookootsed': {'kookootsedes': []},
 'kookre': {'kookree': []},
 'kookri': {'kookrie': ['kookries']},
 'kookrie': ['kookries'],
 'kookyni': {'kookynie': []},
 'kool': {'koole': [], 'kools': []},
 'koolad': {'koolade': []},
 'koolag': {'koolage': []},
 'koolau': {'koolaus': []},
 'koole': {'koolee': ['koolees']},
 'koolee': ['koolees'],
 'kooleman': {'koolemans': []},
 'kooler': {'koolers': []},
 'kooletah': {'kooletahs': []},
 'koolgardi': {'koolgardie': []},
 'koolha': {'koolhaes': [], 'koolhas': []},
 'koolhaa': {'koolhaas': []},
 'koolhau': {'koolhaus': []},
 'kooli': {'koolie': ['koolies'], 'koolis': [], 'kooly': []},
 'koolidg': {'koolidge': []},
 'koolie': ['koolies'],
 'koolin': {'koolinism': [], 'koolins': []},
 'koolinit': {'koolinite': []},
 'koolkurne': {'koolkurnee': ['koolkurnees']},
 'koolkurnee': ['koolkurnees'],
 'koolli': {'koolly': []},
 'koolmatri': {'koolmatrie': []},
 'koolme': {'koolmees': []},
 'koolmeist': {'koolmeister': []},
 'kooloo': {'kooloos': []},
 'koolp': {'koolpe': []},
 'koolshad': {'koolshade': []},
 'kooluri': {'kooluris': []},
 'koolyanob': {'koolyanobbing': []},
 'koolywurti': {'koolywurtie': []},
 'koom': {'koome': [], 'kooms': []},
 'kooma': {'koomas': []},
 'kooman': {'koomans': []},
 'koomare': {'koomaree': []},
 'koomayle': {'koomaylee': []},
 'koombe': {'koombee': []},
 'koombhongs': {'koombhongse': []},
 'koomi': {'koomy': []},
 'koomki': {'koomkies': []},
 'koompane': {'koompanee': []},
 'koomson': {'koomsons': []},
 'koon': {'koone': ['koones'], 'kooning': ['koonings'], 'koons': []},
 'koonamor': {'koonamore': []},
 'koonbe': {'koonbee': ['koonbees']},
 'koonbee': ['koonbees'],
 'koonc': {'koonce': []},
 'koond': {'koonde': []},
 'koondah': {'koondahs': []},
 'koonde': {'koondee': []},
 'koone': {'koonee': []},
 'kooner': {'koonering': []},
 'kooni': {'koonis': []},
 'kooniakari': {'kooniakary': []},
 'kooning': ['koonings'],
 'kooningesqu': {'kooningesque': []},
 'koonki': {'koonkie': ['koonkies']},
 'koonkie': ['koonkies'],
 'koons': {'koonse': ['koonses']},
 'koonse': ['koonses'],
 'koont': {'koonting': [], 'koonts': []},
 'koonte': {'koontee': []},
 'koonti': {'koontie': []},
 'koontz': {'koontzes': []},
 'koonungida': {'koonungidae': []},
 'koonware': {'koonwaree': []},
 'koonwere': {'koonweree': []},
 'koop': {'koope': ['koopes'], 'kooping': [], 'koops': []},
 'koopa': {'koopas': []},
 'koope': {'koopee': []},
 'kooper': {'kooperation': ['kooperations'],
            'kooperative': ['kooperatives'],
            'kooperator': [],
            'koopers': []},
 'kooperasi': {'kooperasie': []},
 'kooperatiev': {'kooperatieve': []},
 'kooperatiew': {'kooperatiewe': []},
 'kooperation': ['kooperations'],
 'kooperationspartn': {'kooperationspartner': []},
 'kooperativ': {'kooperativer': []},
 'kooperative': ['kooperatives'],
 'kooperativno': {'kooperativnoe': []},
 'kooperierend': {'kooperierende': []},
 'kooperirovani': {'kooperirovanie': []},
 'koophui': {'koophuis': []},
 'koopman': {'koopmans': []},
 'koopmann': {'koopmanns': []},
 'koopmein': {'koopmeiners': []},
 'koopo': {'koopos': []},
 'koor': {'koore': [], 'koors': []},
 'kooranko': {'koorankos': []},
 'koord': {'koorde': [], 'koords': []},
 'koorder': {'koorders': []},
 'koordin': {'koordinate': [],
             'koordination': ['koordinations'],
             'koordinative': [],
             'koordinator': [],
             'koordinering': []},
 'koordinat': {'koordinater': []},
 'koordinatensystem': {'koordinatensysteme': [], 'koordinatensystems': []},
 'koordinatentransform': {'koordinatentransformation': []},
 'koordinati': {'koordinaty': []},
 'koordination': ['koordinations'],
 'koordinationsstel': {'koordinationsstelle': []},
 'koordinerend': {'koordinerende': []},
 'koordinierend': {'koordinierende': ['koordinierendes']},
 'koordinierende': ['koordinierendes'],
 'koordiniert': {'koordinierte': ['koordiniertes', 'koordinierter']},
 'koordinierte': ['koordiniertes', 'koordinierter'],
 'koordinierung': {'koordinierungs': []},
 'koordinierungsstel': {'koordinierungsstelle': []},
 'koordynacyjni': {'koordynacyjny': []},
 'koore': {'kooree': []},
 'koori': {'koorie': ['koories'], 'kooris': [], 'koory': []},
 'koorie': ['koories'],
 'kooring': {'kooringal': []},
 'kooritzki': {'kooritzky': []},
 'koorkarani': {'koorkarany': []},
 'koorke': {'koorkee': []},
 'koorme': {'koormee': ['koormees']},
 'koormee': ['koormees'],
 'koornhof': {'koornhofs': []},
 'koornwind': {'koornwinder': []},
 'kooro': {'kooros': []},
 'kooroo': {'kooroos': []},
 'koors': {'koorse': []},
 'koorse': {'koorsee': []},
 'koort': {'koorts': []},
 'koos': {'koose': ['koosed']},
 'koosa': {'koosas': []},
 'koose': {'koosee': []},
 'koosi': {'koosie': [], 'koosis': [], 'koosy': []},
 'koosj': {'koosje': []},
 'kooskoo': {'kooskoos': []},
 'kooskoosk': {'kooskooske': []},
 'kooskooske': {'kooskooskee': []},
 'kooskooski': {'kooskooskie': [], 'kooskoosky': []},
 'koossa': {'koossas': []},
 'koostumu': {'koostumus': []},
 'koot': {'koote': ['kootes'], 'koots': []},
 'kootana': {'kootanae': ['kootanaes']},
 'kootanae': ['kootanaes'],
 'kootanai': {'kootanais': []},
 'kootani': {'kootanie': ['kootanies']},
 'kootanie': ['kootanies'],
 'kootchi': {'kootchie': [], 'kootchy': []},
 'koote': {'kootee': []},
 'kootena': {'kootenae': []},
 'kootenai': {'kootenais': []},
 'kootenay': {'kootenays': []},
 'koothambalam': {'koothambalams': []},
 'kooti': {'kootie': ['kooties'], 'kooty': []},
 'kootie': ['kooties'],
 'kootj': {'kootje': []},
 'kootji': {'kootjie': []},
 'kootonai': {'kootonais': []},
 'koott': {'kootte': []},
 'koow': {'koows': []},
 'kooweskoow': {'kooweskoowe': []},
 'koowledg': {'koowledge': []},
 'kooyer': {'kooyers': []},
 'kooyio': {'kooyios': []},
 'kooyman': {'kooymans': []},
 'kop': {'kopping': [], 'kops': []},
 'kopa': {'kopae': [], 'kopas': []},
 "kopa'i": {"kopa'is": []},
 'kopac': {'kopacs': []},
 'kopach': {'kopache': []},
 'kopachevski': {'kopachevsky': []},
 'kopacsi': {'kopacsy': []},
 'kopai': {'kopais': []},
 'kopainski': {'kopainsky': []},
 'kopajt': {'kopajtic': []},
 'kopal': {'kopalle': []},
 'kopaln': {'kopalne': []},
 'kopan': {'kopane': [], 'kopanic': [], 'kopans': []},
 'kopana': {'kopanas': []},
 'kopanc': {'kopancs': []},
 'kopani': {'kopany': []},
 'kopanicki': {'kopanicky': []},
 'kopaniki': {'kopaniky': []},
 'kopano': {'kopanos': []},
 'kopanski': {'kopansky': []},
 'kopar': {'kopare': []},
 'kopard': {'koparde': []},
 'kopask': {'kopasker': []},
 'kopassu': {'kopassus': []},
 'kopatsi': {'kopatsy': []},
 'kopcani': {'kopcany': []},
 'kopccki': {'kopccky': []},
 'kopck': {'kopcke': []},
 'kopcseni': {'kopcseny': []},
 'kope': {'koped': [],
          'kopee': [],
          'kopeli': [],
          'kopes': [],
          'koping': ['kopings']},
 'kopec': {'kopecs': []},
 'kopechn': {'kopechne': ['kopechnes']},
 'kopechne': ['kopechnes'],
 'kopeck': {'kopeck': []},
 'kopecki': {'kopecky': []},
 'kopecni': {'kopecny': []},
 'kopeek': {'kopeeks': []},
 'kopeikin': {'kopeikine': []},
 'kopek': ['kopeke'],
 'kopel': {'kopelent': [], 'kopell': [], 'kopels': []},
 'kopelev': {'kopelevs': []},
 'kopelk': {'kopelke': []},
 'kopelmana': {'kopelmanas': []},
 'kopelov': {'kopelove': []},
 'kopemiku': {'kopemikus': []},
 'kopenhagen': {'kopenhagener': [], 'kopenhagens': []},
 'kopenhagu': {'kopenhague': []},
 'kopenhav': {'kopenhaver': []},
 'kopeni': {'kopeny': []},
 'kopenick': {'kopenicker': []},
 'kopenickerstrass': {'kopenickerstrasse': []},
 'koper': {'kopere': [], 'kopers': []},
 'kopernicu': {'kopernicus': []},
 'kopernikanisch': {'kopernikanische': []},
 'koperniku': {'kopernikus': []},
 'kopernikusgass': {'kopernikusgasse': []},
 'kopernikusstrass': {'kopernikusstrasse': []},
 'koperwa': {'koperwas': []},
 'kopeski': {'kopesky': []},
 'kopet': {'kopete': [], 'kopets': []},
 'kopetski': {'kopetsky': []},
 'kopetzki': {'kopetzky': []},
 'kopezki': {'kopezky': []},
 'kopf': {'kopfe': ['kopfes'], 'kopfs': []},
 'kopfarbeit': {'kopfarbeiter': []},
 'kopfbi': {'kopfbis': []},
 'kopfe': ['kopfes'],
 'kopfend': {'kopfende': []},
 'kopfenstein': {'kopfensteiner': []},
 'kopff': {'kopffe': []},
 'kopfhaar': {'kopfhaares': []},
 'kopfhoh': {'kopfhohe': []},
 'kopfhor': {'kopfhorer': []},
 'kopfinnerv': {'kopfinnervation': []},
 'kopfivnic': {'kopfivnice': []},
 'kopfjag': {'kopfjager': []},
 'kopfl': {'kopfle': []},
 'kopflang': {'kopflange': []},
 'kopflo': {'kopflos': []},
 'kopflos': {'kopflose': []},
 'kopfmorphologi': {'kopfmorphologie': []},
 'kopforgan': {'kopforgane': []},
 'kopfschmerz': {'kopfschmerzes': []},
 'kopfskelet': {'kopfskeletes': [], 'kopfskelets': []},
 'kopfskelett': {'kopfskelettes': [], 'kopfskeletts': []},
 'kopfstimm': {'kopfstimme': []},
 'kopfsympathicu': {'kopfsympathicus': []},
 'kopfub': {'kopfuber': []},
 'koph': {'kophes': []},
 'kopha': {'kophas': []},
 'kophen': {'kophene': ['kophenes']},
 'kophene': ['kophenes'],
 'kophin': {'kophinou': []},
 'kophina': {'kophinas': []},
 'kophino': {'kophinos': []},
 'kopho': {'kophos': []},
 'kophtisch': {'kophtisches': []},
 'kopi': {'kopie': ['kopies'], 'kopis': [], 'kopy': ['kopys']},
 'kopia': {'kopias': []},
 'kopidaki': {'kopidakis': []},
 'kopidlanski': {'kopidlansky': []},
 'kopie': ['kopies'],
 'kopier': {'kopiere': ['kopierer'], 'kopiering': []},
 'kopiere': ['kopierer'],
 'kopieren': {'kopierens': []},
 'kopiert': {'kopierte': []},
 'kopij': {'kopije': []},
 'kopin': {'kopinic': [], 'kopins': []},
 'koping': {'kopinge': []},
 'kopink': {'kopinke': []},
 'kopinski': {'kopinsky': []},
 'kopio': {'kopios': []},
 'kopiont': {'kopiontes': []},
 'kopischk': {'kopischke': []},
 'kopisti': {'kopisty': []},
 'kopit': {'kopits': []},
 'kopitk': {'kopitke': []},
 'kopitski': {'kopitsky': []},
 'kopittk': {'kopittke': []},
 'kopitzk': {'kopitzke': []},
 'kopj': {'kopje': []},
 'kopja': {'kopjas': []},
 'kopji': {'kopjie': ['kopjies']},
 'kopjie': ['kopjies'],
 'kopk': {'kopke': []},
 'kopkin': {'kopkins': []},
 'kopl': {'kople': [], 'kopling': []},
 'kopla': {'koplas': []},
 'koplik': {'kopliks': []},
 'koplinski': {'koplinsky': []},
 'koplo': {'koplos': []},
 'koplov': {'koplove': []},
 'kopmey': {'kopmeyer': []},
 'kopniski': {'kopnisky': []},
 'kopo': {'kopos': []},
 'kopolov': {'kopolovic': []},
 "kopor'": {"kopor'e": []},
 'kopori': {'koporie': []},
 'kopory': {'koporye': []},
 'kopot': {'kopotic': []},
 'kopp': {'koppe': ['koppes'], 'kopps': []},
 'koppani': {'koppany': []},
 'kopparberg': {'kopparbergs': []},
 'kopparfor': {'kopparfors': []},
 'kopparti': {'kopparty': []},
 'koppcr': {'koppcrs': []},
 'koppe': ['koppes'],
 'koppedray': {'koppedrayer': []},
 'koppei': {'koppeis': []},
 'koppel': {'koppele': [], 'koppeling': [], 'koppell': [], 'koppels': []},
 'koppelflot': {'koppelflote': []},
 'koppelhu': {'koppelhus': []},
 'koppelmei': {'koppelmeier': []},
 'koppen': {'koppens': []},
 'koppena': {'koppenaal': []},
 'koppenbriigg': {'koppenbriigge': []},
 'koppendorf': {'koppendorfer': []},
 'koppenfel': {'koppenfels': []},
 'koppenhaf': {'koppenhafer': []},
 'koppenhav': {'koppenhaver': []},
 'koppenheaf': {'koppenheafer': []},
 'koppenheff': {'koppenheffer': []},
 'koppenhoef': {'koppenhoefer': []},
 'koppenhoeff': {'koppenhoeffer': []},
 'koppenhof': {'koppenhofer': []},
 'koppenhoff': {'koppenhoffer': []},
 'koppensnel': {'koppensnellers': []},
 'koppenstein': {'koppensteiner': []},
 'koppenwalln': {'koppenwallner': []},
 'kopper': {'koppers': []},
 'koppernigk': {'koppernigks': []},
 'kopperschlag': {'kopperschlager': []},
 'koppi': {'koppie': [], 'koppy': []},
 'koppier': {'koppiers': []},
 'koppieskra': {'koppieskraal': []},
 'koppik': {'koppiker': []},
 'koppiku': {'koppikus': []},
 'kopping': {'koppinger': []},
 'koppit': {'koppite': []},
 'koppiu': {'koppius': []},
 'koppk': {'koppke': []},
 'koppl': {'kopple': [], 'koppling': []},
 'koppla': {'kopplas': []},
 'kopplad': {'kopplade': []},
 'koppmay': {'koppmayer': []},
 'kopra': {'kopras': []},
 'koprat': {'koprates': []},
 'kopreu': {'kopreus': []},
 'kopriilii': {'kopriiliis': []},
 'kopriiliizad': {'kopriiliizade': []},
 'kopriilu': {'kopriilus': []},
 'kopriiluzad': {'kopriiluzade': []},
 'koprinc': {'koprince': []},
 'koprivnic': {'koprivnice': []},
 'kopro': {'kopros': []},
 'koprodukt': {'koproduktion': []},
 'kopronymo': {'kopronymos': []},
 'koprowski': {'koprowsky': []},
 'koprulii': {'kopruliis': []},
 'kopruliizad': {'kopruliizade': []},
 'koprulu': {'koprulus': []},
 'kopruluzad': {'kopruluzade': []},
 'kops': {'kopse': []},
 'kopsel': {'kopsell': []},
 'kopsida': {'kopsidas': []},
 'kopski': {'kopsky': []},
 'kopt': {'kopte': [], 'kopts': []},
 'kopti': {'koptis': []},
 'koptisch': {'koptische': ['koptisches', 'koptischer']},
 'koptische': ['koptisches', 'koptischer'],
 'kopto': {'koptos': []},
 'koptologi': {'koptologie': []},
 'koptologisch': {'koptologische': []},
 'koptu': {'koptus': []},
 'kopu': {'kopus': []},
 'kopubl': {'kopublic': []},
 'kopul': {'kopulation': ['kopulations'], 'kopulative': []},
 'kopulation': ['kopulations'],
 'kopulationsappar': {'kopulationsapparates': []},
 'kopulationsorgan': {'kopulationsorgane': [], 'kopulationsorgans': []},
 'kopulo': {'kopulos': []},
 'kopv': {'kopvs': []},
 'kopy': ['kopys'],
 'kopyczync': {'kopyczynce': []},
 'kopystenski': {'kopystensky': []},
 'kopystianski': {'kopystiansky': []},
 'kopytoff': {'kopytoffs': []},
 'koqu': {'koque': ['koques']},
 'koque': ['koques'],
 'koquett': {'koquette': []},
 'kor': ['korse', 'korsing'],
 "kor'": {"kor'e": []},
 "kor'd": {"kor'de": []},
 "kor'n": {"kor'ne": []},
 "kor't": {"kor'te": []},
 'kora': {'korae': ['koraes'], 'koras': []},
 'koraan': {'koraans': []},
 'korab': {'korabeli': []},
 'korabinski': {'korabinsky': []},
 'korabl': {'korable': [], 'korabli': []},
 'korac': {'koracs': []},
 'koracha': {'korachas': []},
 'korachit': {'korachites': []},
 'korad': {'korade': []},
 'koradg': {'koradger': []},
 'korae': ['koraes'],
 'koraf': {'korafe': []},
 'koraga': {'koragas': []},
 'koragar': {'koragars': []},
 'korah': {'korahs': []},
 'korahaus': {'korahauser': []},
 'korahit': {'korahite': ['korahites'], 'korahitic': []},
 'korahite': ['korahites'],
 'korai': {'korais': []},
 'koraian': {'koraians': []},
 'koraidit': {'koraidites': []},
 'koraiensi': {'koraiensis': []},
 'koraishidi': {'koraishidis': []},
 'koraishit': {'koraishites': []},
 'korak': {'korakou': [], 'koraks': []},
 'koraka': {'korakas': []},
 'korakaki': {'korakakis': []},
 'korakes': {'korakesion': []},
 'koraki': {'korakies': [], 'korakis': []},
 'korako': {'korakos': []},
 'koral': {'korale': ['korales'],
           'korall': ['koralle', 'koralli', 'koraller'],
           'korals': []},
 'korala': {'koralas': []},
 'korale': ['korales'],
 'koralewski': {'koralewsky': []},
 'korali': {'koralis': []},
 'korall': ['koralle', 'koralli', 'koraller'],
 'korallenmeer': {'korallenmeeres': []},
 'korallenriff': {'korallenriffe': []},
 'korallthier': {'korallthiere': []},
 'korallu': {'korallus': []},
 'koralp': {'koralpe': []},
 'koralu': {'koralus': []},
 'korama': {'koramas': []},
 'koramb': {'korambe': []},
 'koran': ['korane', 'koranic', 'koraned', 'koranically'],
 'korana': {'koranas': []},
 'koranch': {'koranche': []},
 'korane': {'koranee': []},
 'korangamit': {'korangamite': []},
 'korangi': {'korangy': []},
 'korani': {'korany': []},
 'koranisch': {'koranische': []},
 'koranist': {'koranists': []},
 'koranko': {'korankos': []},
 'koranky': {'korankye': []},
 'korann': {'koranne': []},
 'koranna': {'korannas': []},
 'koranski': {'koransky': []},
 'koraqua': {'koraquas': []},
 'koras': {'korasion': []},
 'korashi': {'korashy': []},
 'korashit': {'korashites': []},
 'korasmian': {'korasmians': []},
 'korasmin': {'korasmins': []},
 'korat': {'korats': []},
 'koratager': {'koratagere': []},
 'korathit': {'korathites': []},
 'koratti': {'koratty': []},
 'korava': {'koravas': []},
 'koravan': {'koravans': []},
 'koravar': {'koravars': []},
 'korawa': {'korawas': []},
 'korawar': {'korawars': []},
 'korb': {'korbe': ['korbes'], 'korbs': []},
 'korba': {'korbas': []},
 'korbach': {'korbacher': []},
 'korbak': {'korbakes': []},
 'korbana': {'korbanas': []},
 'korbano': {'korbanos': []},
 'korbe': {'korbee': []},
 'korbel': {'korbell': [], 'korbels': []},
 'korbi': {'korbis': [], 'korby': []},
 'korbl': {'korbling': [], 'korbly': []},
 'korbmach': {'korbmacher': []},
 'korbo': {'korboe': []},
 'korbonit': {'korbonits': []},
 'korbou': {'korbous': []},
 'korbu': {'korbus': []},
 'korbuli': {'korbuly': []},
 'korc': {'korce': ['korces']},
 'korce': ['korces'],
 'korch': {'korche': []},
 'korchagin': {'korchagins': []},
 'korchemni': {'korchemny': []},
 'korchemski': {'korchemsky': []},
 'korchinski': {'korchinsky': []},
 'korchmaro': {'korchmaros': []},
 'korchynski': {'korchynsky': []},
 'korci': {'korcy': []},
 'kord': {'korde': ['kordes', 'kordeli'], 'kording': [], 'kords': []},
 'korda': {'korda': []},
 'kordal': {'kordale': []},
 'kordanski': {'kordansky': []},
 'kordato': {'kordatos': []},
 'korde': ['kordes', 'kordeli'],
 'kordel': {'kordell': []},
 'kordemski': {'kordemsky': []},
 'kordeut': {'kordeuter': []},
 'kordi': {'kordis': [], 'kordy': []},
 'kordiller': {'kordillere': []},
 'kordit': {'kordite': []},
 'kordo': {'kordos': []},
 'kordofan': {'kordofan': []},
 'kordofanes': {'kordofanese': []},
 'kordomeno': {'kordomenos': []},
 'kordonski': {'kordonsky': []},
 'kordoski': {'kordosky': []},
 'kordow': {'kordower': []},
 'kordt': {'kordts': []},
 'kordu': {'kordus': []},
 'kordyc': {'kordyce': []},
 'kordyla': {'kordylas': []},
 'kore': ['kored', 'koree', 'korees', 'koreli'],
 'korea': ['koreae'],
 'koreag': {'koreagate': []},
 'korean': ['koreaner',
            'koreanize',
            'koreanism',
            'koreanness',
            'koreanized',
            'koreanizing',
            'koreanization'],
 'koreanamerican': {'koreanamericans': []},
 'koreanchines': {'koreanchinese': []},
 'koreanis': {'koreanisation': []},
 'koreanisch': {'koreanische': ['koreanischer']},
 'koreanische': ['koreanischer'],
 'koreanist': {'koreanists': []},
 'koreanjapanes': {'koreanjapanese': []},
 'koreanlanguag': {'koreanlanguage': []},
 'koreanmad': {'koreanmade': []},
 'koreanolog': {'koreanology': []},
 'koreanown': {'koreanowned': []},
 'koreanspeak': {'koreanspeaking': []},
 'koreanspic': {'koreanspice': []},
 'koreanstyl': {'koreanstyle': []},
 'koreantyp': {'koreantype': []},
 'koreanu': {'koreanus': []},
 'korearel': {'korearelated': []},
 'koreatown': {'koreatowns': []},
 'koreatyp': {'koreatype': []},
 'koreau': {'koreaus': []},
 'koreaunit': {'koreaunited': []},
 'koreb': {'koreber': []},
 'korecki': {'korecky': []},
 'kored': {'korede': []},
 'koreensi': {'koreensis': []},
 'koreet': {'koreets': []},
 'koreguaj': {'koreguaje': []},
 'korei': {'koreis': []},
 'koreischit': {'koreischites': []},
 'koreish': {'koreishes': []},
 'koreishit': {'koreishite': ['koreishites']},
 'koreishite': ['koreishites'],
 'koreitsi': {'koreitsy': []},
 'korek': {'koreke': []},
 'korekor': {'korekore': []},
 'korekti': {'korekty': []},
 'korel': {'korell': ['korelle']},
 'korelac': {'korelace': []},
 'korelacij': {'korelacije': []},
 'korelacj': {'korelacje': []},
 'korelati': {'korelaty': []},
 'korelicz': {'korelicze': []},
 'korell': ['korelle'],
 'korelski': {'korelsky': []},
 'korem': {'koreme': []},
 'koremb': {'korember': []},
 'koremeno': {'koremenos': []},
 'koremun': {'koremune': []},
 'koren': {'korene': [], 'korenic': [], 'korens': []},
 'korenbeur': {'korenbeurs': []},
 'korenchevski': {'korenchevsky': []},
 'korenchi': {'korenchy': []},
 'korendyk': {'korendyke': []},
 'korenevski': {'korenevsky': []},
 'koreni': {'koreny': []},
 'korenk': {'korenke': []},
 'korenno': {'korennoe': []},
 'korenny': {'korennye': []},
 'korenski': {'korensky': []},
 'korentschewski': {'korentschewsky': []},
 'korenva': {'korenvaes': []},
 'koreov': {'koreover': []},
 'korepersephon': {'korepersephone': []},
 'korer': {'korere': []},
 'korero': {'koreros': []},
 'koresh': {'koreshes': []},
 'koreshan': {'koreshanity': [], 'koreshans': []},
 'koreshig': {'koreshige': []},
 'koreshit': {'koreshites': []},
 'koreso': {'koresos': []},
 'korespond': {'korespondence': [], 'korespondenci': [], 'korespondent': []},
 'koressio': {'koressios': []},
 'koresso': {'koressos': []},
 'koresuk': {'koresuke': []},
 'koret': {'korets': []},
 'korethrast': {'korethraster': []},
 'koretk': {'koretke': []},
 'koretski': {'koretsky': []},
 'koretsun': {'koretsune': []},
 'koretz': {'koretzer': []},
 'koretzki': {'koretzky': []},
 'koreyshe': {'koreyshee': []},
 'korf': {'korfe': ['korfes'], 'korfs': []},
 'korfag': {'korfage': []},
 'korfanti': {'korfanty': []},
 'korfbal': {'korfball': []},
 'korfe': ['korfes'],
 'korff': {'korffs': []},
 'korfhag': {'korfhage': []},
 'korfiati': {'korfiatis': []},
 'korfin': {'korfine': []},
 'korfit': {'korfits': []},
 'korfmach': {'korfmacher': []},
 'korfo': {'korfos': []},
 'korfp': {'korfps': []},
 'korft': {'korfts': []},
 'korg': {'korge': ['korges']},
 'korga': {'korgas': []},
 'korgan': {'korganizer': []},
 'korge': ['korges'],
 'korgho': {'korghos': []},
 'korgi': {'korgis': []},
 'korgialenio': {'korgialenios': []},
 'korgo': {'korgos': []},
 'korhaan': {'korhaans': []},
 'korhamm': {'korhammer': []},
 'korhaus': {'korhauser': []},
 'korhit': {'korhites': []},
 'kori': {'korie': ['kories'], 'koris': [], 'kory': ['korys']},
 'koriac': {'koriacs': []},
 'koriack': {'koriacks': []},
 'koriak': {'koriakes': [], 'koriaks': []},
 'koriand': {'koriander': []},
 'korich': {'koriche': []},
 'koridethianu': {'koridethianus': []},
 'koridz': {'koridze': []},
 'korie': ['kories'],
 'korigan': {'korigans': []},
 'korii': {'koriis': []},
 'koriko': {'korikos': []},
 'korikovski': {'korikovsky': []},
 'korili': {'korilis': []},
 'korin': {'korine': [], 'koriniti': [], 'korins': []},
 'korinchi': {'korinchis': []},
 'korinet': {'korinets': []},
 'korinfski': {'korinfsky': []},
 'korinn': {'korinne': []},
 'korinski': {'korinsky': []},
 'korinth': {'korinthe': ['korinther'], 'korinthou': [], 'korinths': []},
 'korinthe': ['korinther'],
 'korintherbrief': {'korintherbriefe': ['korintherbriefes'],
                    'korintherbriefs': []},
 'korintherbriefe': ['korintherbriefes'],
 'korinthi': {'korinthier': []},
 'korinthia': {'korinthias': []},
 'korinthiako': {'korinthiakos': []},
 'korinthian': {'korinthians': []},
 'korinthio': {'korinthios': []},
 'korinthisch': {'korinthische': []},
 'korintho': {'korinthos': []},
 'korintj': {'korintje': []},
 'korintu': {'korintus': []},
 'korisi': {'korisis': []},
 'korisio': {'korisios': []},
 'koriski': {'koriskie': []},
 'korisko': {'koriskos': []},
 'koriss': {'korission': []},
 'korist': {'koriste': [], 'koristiti': []},
 'koristenj': {'koristenje': []},
 'korit': {'korite': ['korites']},
 'koritanski': {'koritansky': []},
 'korite': ['korites'],
 'koritk': {'koritke': []},
 'koritsa': {'koritsas': []},
 'koritsanszki': {'koritsanszky': []},
 'koritschon': {'koritschoner': []},
 'koritski': {'koritsky': []},
 'koritz': {'koritzer': []},
 'koritzinski': {'koritzinsky': []},
 'korizi': {'korizis': []},
 'korjak': {'korjaks': []},
 'korju': {'korjus': []},
 'kork': {'korke': ['korkes'], 'korks': []},
 'korka': {'korkas': []},
 'korke': ['korkes'],
 'korkeal': {'korkealle': []},
 'korker': {'korkers': []},
 'korkeu': {'korkeus': []},
 'korkhau': {'korkhaus': []},
 'korki': {'korkie': [], 'korkis': [], 'korky': []},
 'korkiakanga': {'korkiakangas': []},
 'korkidi': {'korkidis': []},
 'korkin': {'korkine': []},
 'korko': {'korkos': []},
 'korkolopoul': {'korkolopoulou': []},
 'korkontzila': {'korkontzilas': []},
 'korkotsid': {'korkotsides': []},
 'korkovy': {'korkovye': []},
 'korkran': {'korkrans': []},
 'korku': {'korkus': []},
 'korkut': {'korkuteli': []},
 'korkyraean': {'korkyraeans': []},
 'korkyraian': {'korkyraians': []},
 'korl': {'korle': ['korles'], 'korling': []},
 'korle': ['korles'],
 'korlei': {'korleis': []},
 'korlira': {'korliras': []},
 'korllo': {'korllos': []},
 'korm': {'korme': ['kormes'], 'korms': []},
 'korma': {'kormas': []},
 'kormak': {'kormakiti': ['kormakitis'], 'kormaks': []},
 'kormakiti': ['kormakitis'],
 'kormakk': {'kormakke': []},
 'kormal': {'kormale': []},
 'korman': {'kormans': []},
 'kormandi': {'kormandie': [], 'kormandy': []},
 'kormani': {'kormany': []},
 'kormantin': {'kormantine': []},
 'kormants': {'kormantse': []},
 'kormanyo': {'kormanyos': []},
 'kormchi': {'kormchie': []},
 'kormdk': {'kormdks': []},
 'kormdni': {'kormdny': []},
 'korme': ['kormes'],
 'kormel': {'kormeling': []},
 'kormendi': {'kormendy': []},
 'kormentza': {'kormentzas': []},
 'kormi': {'kormis': []},
 'kormilet': {'kormilets': []},
 'kormiso': {'kormisos': []},
 'kormleni': {'kormlenie': []},
 'kormo': {'kormos': []},
 'kormoczi': {'kormoczy': []},
 'kormondi': {'kormondy': []},
 'kormoran': {'kormorans': []},
 'kormovy': {'kormovye': []},
 'korn': {'korne': ['kornes', 'korneli', 'kornely', 'kornelis'],
          'korning': [],
          'korns': []},
 'korna': {'kornas': []},
 'kornack': {'kornacker': []},
 'kornahren': {'kornahrens': []},
 'kornan': {'kornans': []},
 'kornar': {'kornarou': []},
 'kornaro': {'kornaros': []},
 'kornatzki': {'kornatzky': []},
 'kornberg': {'kornberger': []},
 'kornbichl': {'kornbichler': []},
 'kornble': {'kornblee': []},
 'kornblum': {'kornblume': []},
 'kornbohr': {'kornbohrers': []},
 'korndoerf': {'korndoerfer': []},
 'korndorf': {'korndorfer': []},
 'korndorff': {'korndorffer': []},
 'korndurchmess': {'korndurchmesser': []},
 'korndyk': {'korndyke': []},
 'korne': ['kornes', 'korneli', 'kornely', 'kornelis'],
 'korneforo': {'korneforos': []},
 'kornegal': {'kornegalle': []},
 'kornegg': {'kornegger': []},
 'kornel': {'kornell': []},
 'kornelij': {'kornelije': []},
 'korneliju': {'kornelijus': []},
 'kornelimiinst': {'kornelimiinster': []},
 'kornelimunst': {'kornelimunster': []},
 'kornelio': {'kornelios': []},
 'korneliu': {'kornelius': []},
 'kornen': {'kornene': []},
 'kornephoro': {'kornephoros': []},
 'korner': {'korners': []},
 'kornerstrass': {'kornerstrasse': []},
 'kornerupin': {'kornerupine': []},
 'kornesio': {'kornesios': []},
 'kornet': {'kornets': []},
 'kornetski': {'kornetsky': []},
 'kornetzki': {'kornetzky': []},
 'korneuburg': {'korneuburger': []},
 'kornfed': {'kornfeder': []},
 'kornfeld': {'kornfelder': [], 'kornfelds': []},
 'kornforretn': {'kornforretning': []},
 'korngold': {'korngolds': []},
 'korngrad': {'korngradering': []},
 'korngrenz': {'korngrenze': []},
 'korngrob': {'korngrobe': []},
 'korngross': {'korngrosse': []},
 'kornhab': {'kornhaber': []},
 'kornhau': {'kornhaus': []},
 'kornhaus': {'kornhauser': []},
 'kornhauskel': {'kornhauskeller': []},
 'kornheis': {'kornheiser': []},
 'kornhiib': {'kornhiiber': []},
 'kornhil': {'kornhill': []},
 'kornhous': {'kornhouser': []},
 'kornhub': {'kornhuber': []},
 'korni': {'kornie': ['kornies'], 'kornis': [], 'korny': []},
 'kornick': {'kornicke': ['kornicker']},
 'kornicke': ['kornicker'],
 'kornicki': {'kornickie': []},
 'kornie': ['kornies'],
 'korniet': {'korniets': []},
 'kornig': {'kornige': ['korniger']},
 'kornige': ['korniger'],
 'kornilaki': {'kornilakis': []},
 'kornili': {'kornily': []},
 'korniloff': {'korniloffs': []},
 'kornilov': {'kornilovism': [], 'kornilovs': []},
 'kornilovist': {'kornilovists': []},
 'kornilovit': {'kornilovite': ['kornilovites']},
 'kornilovite': ['kornilovites'],
 'kornin': {'kornine': []},
 'korning': {'korninger': []},
 'kornitz': {'kornitzer': []},
 'kornkamm': {'kornkammer': []},
 'kornmannu': {'kornmannus': []},
 'kornmay': {'kornmayer': []},
 'kornmess': {'kornmesser': []},
 'kornmesserhau': {'kornmesserhaus': []},
 'kornmey': {'kornmeyer': []},
 'kornmiil': {'kornmiiller': []},
 'kornmuel': {'kornmueller': []},
 'kornmul': {'kornmuller': []},
 'kornmutt': {'kornmutter': []},
 'korno': {'kornos': []},
 'kornobi': {'kornobis': []},
 'kornoelj': {'kornoelje': []},
 'kornoski': {'kornosky': []},
 'kornshel': {'kornshell': []},
 'kornstorrels': {'kornstorrelse': []},
 'kornwach': {'kornwachs': []},
 'kornwal': {'kornwall': []},
 'korny': {'kornye': []},
 'kornyek': {'kornyeke': []},
 'koro': {'koroe': [], 'koros': []},
 'koroa': {'koroas': []},
 'korobio': {'korobios': []},
 'korobochka': {'korobochkas': []},
 'koroch': {'koroche': []},
 'korodi': {'korody': []},
 'koroebu': {'koroebus': []},
 'korogi': {'korogy': []},
 'korogodski': {'korogodsky': []},
 'korogw': {'korogwe': []},
 'koroibo': {'koroibos': []},
 'korol': {'koroll': []},
 'korolevski': {'korolevsky': []},
 'koroli': {'koroly': []},
 'korolkova': {'korolkovas': []},
 'korologo': {'korologos': []},
 'korom': {'korome': []},
 'koromant': {'koromante': []},
 'koromante': {'koromantee': ['koromantees']},
 'koromantee': ['koromantees'],
 'koromantyn': {'koromantyns': []},
 'koromela': {'koromelas': []},
 'koromf': {'koromfe': []},
 'koromha': {'koromhas': []},
 'koromila': {'koromilas': []},
 'koromod': {'koromode': []},
 'koromoga': {'koromogae': []},
 'koron': {'korone': ['korones', 'koroneou'], 'koroniti': []},
 'korona': {'koronas': []},
 'koronad': {'koronadal': []},
 'koronaio': {'koronaios': []},
 'koronaki': {'koronakis': []},
 'koronako': {'koronakos': []},
 'koronar': {'koronare': ['koronarer']},
 'koronarangiographi': {'koronarangiographie': []},
 'koronararteri': {'koronararterie': []},
 'koronare': ['koronarer'],
 'koronarskleros': {'koronarsklerose': []},
 'korondi': {'korondy': []},
 'korone': ['korones', 'koroneou'],
 'koroneo': {'koroneos': []},
 'koroni': {'koronie': [], 'koronis': [], 'korony': []},
 'koronid': {'koronides': []},
 'koronio': {'koronios': []},
 'koronn': {'koronne': []},
 'koronni': {'koronny': []},
 'korono': {'koronos': []},
 'koronovski': {'koronovsky': []},
 'korop': {'korope': []},
 'koropecki': {'koropecky': []},
 'koropep': {'koropepe': []},
 'koros': {'korose': ['koroseal'], 'korosic': []},
 'korose': ['koroseal'],
 'koroshegi': {'koroshegy': []},
 'koroshet': {'koroshets': []},
 'korosi': {'korosy': []},
 'korosladani': {'korosladany': []},
 'korossi': {'korossy': []},
 'korostenski': {'korostensky': []},
 'korosthen': {'korosthenes': []},
 'korostovet': {'korostovets': []},
 'korosu': {'korosue': []},
 'korotki': {'korotkie': [], 'korotky': []},
 'korotko': {'korotkoe': []},
 'korotkoff': {'korotkoffs': []},
 'korotz': {'korotzer': []},
 'korou': {'korous': []},
 'korov': {'korovou': []},
 'korovchinski': {'korovchinsky': []},
 'korovesi': {'korovesis': []},
 'korovessi': {'korovessis': []},
 'korovi': {'korovy': []},
 'korovin': {'korovine': []},
 'korovinskoy': {'korovinskoye': []},
 'koroy': {'koroye': []},
 'korp': {'korpe': [], 'korps': []},
 'korpa': {'korpas': []},
 'korpanti': {'korpanty': []},
 'korpassi': {'korpassy': []},
 'korpcr': {'korpcrs': []},
 'korpedzh': {'korpedzhe': []},
 'korpen': {'korpenning': []},
 'korper': {'korpers': []},
 'korperanhang': {'korperanhange': []},
 'korperbau': {'korperbaues': []},
 'korperbehindert': {'korperbehinderte': []},
 'korperbild': {'korperbilder': []},
 'korpereigen': {'korpereigene': ['korpereigener']},
 'korpereigene': ['korpereigener'],
 'korperend': {'korperende': []},
 'korperfarb': {'korperfarbe': []},
 'korperfremd': {'korperfremder': []},
 'korpergewicht': {'korpergewichtes': [], 'korpergewichts': []},
 'korpergrob': {'korpergrobe': []},
 'korpergross': {'korpergrosse': []},
 'korperhaft': {'korperhafte': []},
 'korperhalft': {'korperhalfte': []},
 'korperhoh': {'korperhohe': []},
 'korperlang': {'korperlange': []},
 'korperlehr': {'korperlehre': []},
 'korperlich': {'korperliche': ['korperlicher', 'korperliches']},
 'korperliche': ['korperlicher', 'korperliches'],
 'korperlo': {'korperlos': []},
 'korperlos': {'korperlose': []},
 'korpermass': {'korpermasse': []},
 'korperoberflach': {'korperoberflache': []},
 'korperorgan': {'korperorgane': []},
 'korperpfleg': {'korperpflege': []},
 'korpersaft': {'korpersafte': []},
 'korperschaftssteu': {'korperschaftssteuer': []},
 'korperschaftsteu': {'korperschaftsteuer': []},
 'korperschal': {'korperschall': []},
 'korperschwach': {'korperschwache': []},
 'korperseel': {'korperseele': []},
 'korperseit': {'korperseite': []},
 'korpersprach': {'korpersprache': []},
 'korperteil': {'korperteile': []},
 'korperwarm': {'korperwarme': []},
 'korpic': {'korpics': []},
 'korpimi': {'korpimies': []},
 'korpor': {'korporal': [], 'korporation': ['korporations'], 'korporative': []},
 'korpora': {'korporaal': []},
 'korporacij': {'korporacije': []},
 'korporasi': {'korporasie': []},
 'korporation': ['korporations'],
 'korporationslehr': {'korporationslehre': []},
 'korporatismen': {'korporatismens': []},
 'korporatismu': {'korporatismus': []},
 'korporativ': {'korporativer': []},
 'korporativismu': {'korporativismus': []},
 'korpsfuhr': {'korpsfuhrer': []},
 'korpsgrupp': {'korpsgruppe': []},
 'korpu': {'korpus': []},
 'korpus': {'korpuse': []},
 'korpusanalys': {'korpusanalyse': []},
 'korpuskular': {'korpuskularer': []},
 'korr': {'korre': ['korres']},
 'korra': {'korrae': [], 'korras': []},
 'korre': {'korree': ['korrees']},
 'korree': ['korrees'],
 'korrefer': {'korreferent': []},
 'korrekt': {'korrekte': ['korrekter', 'korrektes'],
             'korrektion': [],
             'korrektive': []},
 'korrekte': ['korrekter', 'korrektes'],
 'korrekterweis': {'korrekterweise': []},
 'korrektion': {'korrektioner': []},
 'korrel': {'korrelate': [],
            'korrelation': ['korrelations'],
            'korrelative': [],
            'korrell': [],
            'korrels': []},
 'korrelasjon': {'korrelasjoner': []},
 'korrelation': {'korrelationer': []},
 'korrelationsanalys': {'korrelationsanalyse': []},
 'korrelationsfunkt': {'korrelationsfunktion': []},
 'korrelationskoeffizi': {'korrelationskoeffizient': []},
 'korrelationstheori': {'korrelationstheorie': []},
 'korrelativ': {'korrelativer': []},
 'korreler': {'korreleres': []},
 'korrelerad': {'korrelerade': []},
 'korrelgroott': {'korrelgrootte': []},
 'korreliert': {'korrelierte': ['korrelierter']},
 'korrelierte': ['korrelierter'],
 'korrespond': {'korrespondance': [],
                'korrespondence': ['korrespondences'],
                'korrespondent': []},
 'korrespondans': {'korrespondanse': []},
 'korresponden': {'korrespondens': []},
 'korrespondence': ['korrespondences'],
 'korrespondensi': {'korrespondensie': []},
 'korrespondenti': {'korrespondenty': []},
 'korrespondenzprinzip': {'korrespondenzprinzips': []},
 'korrespondenztheori': {'korrespondenztheorie': []},
 'korresponder': {'korresponderer': []},
 'korresponderand': {'korresponderande': []},
 'korresponderend': {'korresponderende': []},
 'korrespondierend': {'korrespondierende': ['korrespondierendes',
                                            'korrespondierender']},
 'korrespondierende': ['korrespondierendes', 'korrespondierender'],
 'korrespondiert': {'korrespondierte': []},
 'korri': {'korrie': [], 'korris': [], 'korry': []},
 'korridor': {'korridore': [], 'korridors': []},
 'korrig': {'korrigering': []},
 'korrigan': {'korrigane': [], 'korrigans': []},
 'korriger': {'korrigere': ['korrigeres']},
 'korrigera': {'korrigeras': []},
 'korrigerad': {'korrigerade': []},
 'korrigerat': {'korrigerats': []},
 'korrigere': ['korrigeres'],
 'korrigier': {'korrigiere': []},
 'korrigierend': {'korrigierende': ['korrigierender']},
 'korrigierende': ['korrigierender'],
 'korrigiert': {'korrigierte': ['korrigierter']},
 'korrigierte': ['korrigierter'],
 'korril': {'korrill': []},
 'korrin': {'korrine': []},
 'korrl': {'korrls': []},
 'korro': {'korros': []},
 'korrobore': {'korroboree': []},
 'korrodiert': {'korrodierte': []},
 'korros': {'korrosion': ['korrosions'], 'korrosive': []},
 'korrosion': ['korrosions'],
 'korrosionsschutz': {'korrosionsschutzes': []},
 'korrumpiert': {'korrumpierte': []},
 'korrupt': {'korrupte': ['korrupter'], 'korruption': []},
 'korrupte': ['korrupter'],
 'kors': {'kor': ['korse', 'korsing']},
 'korsag': {'korsager': []},
 'korsaka': {'korsakas': []},
 'korsakoff': {'korsakoffs': []},
 'korsakofp': {'korsakofps': []},
 'korsakoft': {'korsakofts': []},
 'korsakov': {'korsakove': [], 'korsakovs': []},
 'korsakowsch': {'korsakowsche': []},
 'korsand': {'korsande': []},
 'korsch': {'korsching': []},
 'korschefski': {'korschefsky': []},
 'korschen': {'korschens': []},
 'korschinski': {'korschinsky': []},
 'korsel': {'korsell': []},
 'korsemey': {'korsemeyer': []},
 'korset': {'korsets': []},
 'korsh': {'korshed': [], 'korshing': []},
 'korshag': {'korshage': []},
 'korshak': {'korshaks': []},
 'korshinski': {'korshinsky': []},
 'korshov': {'korshover': []},
 'korshunov': {'korshunovs': []},
 'korsika': {'korsikas': []},
 'korski': {'korsky': []},
 'korsmey': {'korsmeyer': []},
 'korsn': {'korsnes': [], 'korsning': []},
 'korsna': {'korsnas': []},
 'korso': {'korsos': []},
 'korsow': {'korsower': []},
 'korst': {'korsts': []},
 'korstanj': {'korstanje': []},
 'korstjen': {'korstjens': []},
 'korsunova': {'korsunovas': []},
 'korsunski': {'korsunsky': []},
 'korsvol': {'korsvoll': []},
 'kort': {'korte': ['kortes'], 'korting': [], 'korts': []},
 'korta': {'kortas': []},
 'kortar': {'kortare': [], 'kortars': []},
 'kortast': {'kortaste': []},
 'kortdr': {'kortdrs': []},
 'korte': ['kortes'],
 'kortek': {'kortekeer': []},
 'kortekaa': {'kortekaas': []},
 'kortekanga': {'kortekangas': []},
 'kortekni': {'korteknie': []},
 'kortel': {'korteling': []},
 'kortemei': {'kortemeier': []},
 'kortemey': {'kortemeyer': []},
 'kortemm': {'kortemme': []},
 'korten': {'kortens': []},
 'kortena': {'kortenaer': []},
 'kortenaerkad': {'kortenaerkade': []},
 'kortenhau': {'kortenhaus': []},
 'kortensi': {'kortensis': []},
 'kortepet': {'kortepeter': []},
 'korter': {'kortere': [], 'kortering': []},
 'kortescu': {'kortescue': []},
 'kortesi': {'kortesis': []},
 'kortest': {'korteste': []},
 'kortewegd': {'kortewegde': []},
 'kortewegdevri': {'kortewegdevries': []},
 'kortewild': {'kortewilde': []},
 'kortfattad': {'kortfattade': []},
 'kortfor': {'kortfors': []},
 'kortg': {'kortge': []},
 'kortgen': {'kortgene': []},
 'korth': {'korthe': []},
 'korthal': {'korthals': []},
 'korthau': {'korthaus': []},
 'korthcot': {'korthcote': []},
 'korthi': {'korthy': []},
 'korthiu': {'korthius': []},
 'kortholtu': {'kortholtus': []},
 'korthui': {'korthuis': []},
 'korti': {'kortie': [], 'kortis': [], 'korty': []},
 'kortical': {'korticale': []},
 'kortikal': {'kortikale': ['kortikaler']},
 'kortikale': ['kortikaler'],
 'kortikosteroid': {'kortikosteroide': []},
 'kortj': {'kortje': []},
 'kortk': {'kortke': []},
 'kortlaegn': {'kortlaegning': []},
 'kortland': {'kortlander': []},
 'kortlandt': {'kortlandts': []},
 'kortleitn': {'kortleitner': []},
 'kortlev': {'kortleve': []},
 'kortmey': {'kortmeyer': []},
 'kortmuld': {'kortmulder': []},
 'kortoom': {'kortooms': []},
 'kortowski': {'kortowskie': []},
 'kortright': {'kortrights': []},
 'kortrijks': {'kortrijkse': []},
 'kortsari': {'kortsaris': []},
 'kortst': {'kortste': []},
 'kortste': {'kortstee': []},
 'kortt': {'kortte': []},
 'korttid': {'korttids': []},
 'kortu': {'kortus': []},
 'kortutbildad': {'kortutbildade': []},
 'kortvarig': {'kortvarige': []},
 'kortvely': {'kortvelyes': []},
 'kortvelyessi': {'kortvelyessy': []},
 'kortzing': {'kortzinger': []},
 'koru': {'korus': []},
 'korubant': {'korubantes': []},
 'korucutep': {'korucutepe': []},
 'korumba': {'korumbas': []},
 'korun': {'korunic': []},
 'koruna': {'koruna': []},
 'koruni': {'koruny': []},
 'korupensi': {'korupensis': []},
 'koruthaiolo': {'koruthaiolos': []},
 'korv': {'korve': ['korves'], 'korving': []},
 'korva': {'korvas': []},
 'korve': ['korves'],
 'korvett': {'korvette': ['korvettes']},
 'korvette': ['korvettes'],
 'korveze': {'korvezee': []},
 'korvin': {'korvine': []},
 'korvinu': {'korvinus': []},
 'korw': {'korwe': []},
 'korwa': {'korwas': []},
 'korwar': {'korwars': []},
 'kory': {'korye': []},
 'koryak': {'koryaks': []},
 'koryakski': {'koryaksky': []},
 'koryb': {'korybants': []},
 'koryba': {'korybas': []},
 'korybant': {'korybantes': [], 'korybantic': []},
 'korycani': {'korycany': []},
 'korycanski': {'korycansky': []},
 'korydallo': {'korydallos': []},
 'koryko': {'korykos': []},
 'korykori': {'korykory': []},
 'korymbo': {'korymbos': []},
 'koryn': {'koryne': []},
 'korynet': {'korynetes': []},
 'koryph': {'koryphe': []},
 'koryphaio': {'koryphaios': []},
 'koryphas': {'koryphasion': []},
 'korytho': {'korythos': []},
 'koryzi': {'koryzis': []},
 'korz': {'korze': []},
 'korzeliu': {'korzelius': []},
 'korzendorf': {'korzendorfer': []},
 'korzeni': {'korzenie': []},
 'korzeniowski': {'korzeniowskis': [], 'korzeniowsky': []},
 'korzenni': {'korzenny': []},
 'korzenovski': {'korzenovsky': []},
 'korzet': {'korzets': []},
 'korzhenevski': {'korzhenevsky': []},
 'korzhinski': {'korzhinsky': []},
 'korziliu': {'korzilius': []},
 'korzu': {'korzus': []},
 'korzybski': {'korzybsky': []},
 'korzystani': {'korzystanie': []},
 'korzystn': {'korzystne': []},
 'korzystni': {'korzystnie': [], 'korzystny': []},
 'kos': ['kosse'],
 "kos'a": {"kos'as": []},
 'kosa': {'kosae': [], 'kosas': []},
 'kosacea': {'kosaceae': []},
 'kosack': {'kosacks': []},
 'kosah': {'kosahs': []},
 'kosak': {'kosake': [], 'kosaks': []},
 'kosakentum': {'kosakentums': []},
 'kosakowski': {'kosakowsky': []},
 'kosal': {'kosales': [], 'kosals': []},
 'kosala': {'kosalas': []},
 'kosalan': {'kosalans': []},
 'kosali': {'kosalie': [], 'kosaly': []},
 'kosalo': {'kosalos': []},
 'kosalynd': {'kosalynde': []},
 'kosamund': {'kosamunde': []},
 'kosan': {'kosane': [], 'kosanic': []},
 'kosanc': {'kosancic': []},
 'kosanetzki': {'kosanetzky': []},
 'kosanga': {'kosangas': []},
 'kosank': {'kosanke': []},
 'kosanov': {'kosanovic': []},
 'kosanski': {'kosansky': []},
 'kosaqu': {'kosaques': []},
 'kosar': {'kosare': [], 'kosaric': [], 'kosars': []},
 'kosara': {'kosaras': []},
 'kosari': {'kosary': []},
 'kosaski': {'kosasky': []},
 'kosatski': {'kosatsky': []},
 'kosb': {'kosbs': []},
 'kosbi': {'kosbie': [], 'kosby': []},
 'koscellinu': {'koscellinus': []},
 'koscev': {'koscevic': []},
 'kosch': {'kosche': ['kosches'], 'kosching': []},
 'koschad': {'koschade': []},
 'koschak': {'koschaker': []},
 'koscharski': {'koscharsky': []},
 'koschatski': {'koschatsky': []},
 'koschatzki': {'koschatzky': []},
 'kosche': ['kosches'],
 'koschinski': {'koschinsky': []},
 'koschitzki': {'koschitzky': []},
 'koschk': {'koschke': []},
 'koschke': {'koschkee': []},
 'koschmeid': {'koschmeider': []},
 'koschmid': {'koschmider': []},
 'koschmied': {'koschmieder': []},
 'koschni': {'koschny': []},
 'koschnitzk': {'koschnitzke': []},
 'koschork': {'koschorke': []},
 'kosci': {'koscis': []},
 'kosciel': {'kosciele': []},
 'koscieln': {'koscielne': []},
 'koscielni': {'koscielny': []},
 'kosciu': {'koscius': []},
 'kosciusko': {'kosciusko': []},
 'kosciuszko': {'kosciuszko': []},
 'kosciuszkowski': {'kosciuszkowskie': []},
 'kosco': {'koscoe': []},
 'koscov': {'koscove': []},
 'kosdri': {'kosdry': []},
 'kose': {'kos': ['kosee', 'kosing', 'koseli']},
 'koseberi': {'kosebery': []},
 'koseberri': {'koseberry': []},
 'kosecran': {'kosecrans': []},
 'kosedal': {'kosedale': []},
 'kosehil': {'kosehill': []},
 'kosel': {'kosell': ['koselle']},
 'koselied': {'koselieder': []},
 'kosell': ['koselle'],
 'kosemari': {'kosemarie': [], 'kosemary': []},
 'kosen': {'kosener': []},
 'kosenam': {'kosename': []},
 'kosenberg': {'kosenberger': []},
 'kosendal': {'kosendale': []},
 'kosenkavali': {'kosenkavalier': []},
 'kosenmiil': {'kosenmiiller': []},
 'kosenmul': {'kosenmuller': []},
 'kosenth': {'kosenthal': []},
 'koserefski': {'koserefsky': []},
 'koseri': {'koseris': []},
 'koserski': {'kosersky': []},
 'kosett': {'kosette': []},
 'kosevil': {'koseville': []},
 'kosevski': {'kosevsky': []},
 'kosewel': {'kosewell': []},
 'kosh': {'koshe': ['koshes']},
 'kosha': {'koshas': []},
 'koshala': {'koshalas': []},
 'koshanski': {'koshansky': []},
 'koshar': {'koshare': ['koshares']},
 'koshare': ['koshares'],
 'kosharovski': {'kosharovsky': []},
 'koshe': {'koshee': []},
 'koshedari': {'koshedary': []},
 'koshelet': {'koshelets': []},
 'koshelivet': {'koshelivets': []},
 'kosher': {'koshered': [],
            'koshering': [],
            'kosherized': [],
            'kosherness': []},
 'kosherstyl': {'kosherstyle': []},
 'koshi': {'koshis': [], 'koshy': []},
 'koshib': {'koshibe': []},
 'koshigo': {'koshigoe': []},
 'koshigoy': {'koshigoye': []},
 'koshikak': {'koshikake': []},
 'koshinski': {'koshinsky': []},
 'koshit': {'koshite': [], 'koshits': []},
 'koshkin': {'koshkins': []},
 'koshland': {'koshlands': []},
 'koshmid': {'koshmider': []},
 'koshof': {'koshofer': []},
 'kosht': {'koshte': []},
 'koshta': {'koshtas': []},
 'koshtha': {'koshthas': []},
 'koshti': {'koshtis': []},
 'koshtoiant': {'koshtoiants': []},
 'koshtoy': {'koshtoyants': []},
 'koshunensi': {'koshunensis': []},
 'koshyt': {'koshyts': []},
 'kosi': {'kosie': [], 'kosis': [], 'kosy': []},
 'kosic': {'kosice': []},
 'kosicki': {'kosicky': []},
 'kosicrucian': {'kosicrucians': []},
 'kosif': {'kosife': []},
 'kosihi': {'kosihy': []},
 'kosikowski': {'kosikowsky': []},
 'kosil': {'kosile': []},
 'kosin': {'kosine': [], 'kosins': []},
 'kosinant': {'kosinante': []},
 'kosino': {'kosinos': []},
 'kosinovski': {'kosinovsky': []},
 'kosinski': {'kosinskis': [], 'kosinsky': []},
 'kosinu': {'kosinus': []},
 'kosip': {'kosipe': []},
 'kosir': {'kosire': []},
 'kositski': {'kositsky': []},
 'kositzki': {'kositzky': []},
 'kosjer': {'kosjeric': []},
 'kosk': {'koske': []},
 'koska': {'koskas': []},
 'koske': {'koskee': []},
 'koskel': {'koskell': []},
 'koskerid': {'koskerides': []},
 'koski': {'koskie': [], 'koskis': [], 'kosky': []},
 'koskild': {'koskilde': []},
 'koskimi': {'koskimies': []},
 'koskin': {'koskinou': [], 'koskins': []},
 'koskina': {'koskinas': []},
 'kosko': {'koskos': []},
 'koskota': {'koskotas': []},
 'koskul': {'koskull': []},
 'kosl': {'kosling': []},
 'kosland': {'koslande': []},
 'koslc': {'koslce': []},
 'kosloff': {'kosloffs': []},
 'koslofski': {'koslofsky': []},
 'koslosk': {'kosloske': []},
 'kosloski': {'koslosky': []},
 'koslovski': {'koslovsky': []},
 'koslow': {'koslowe': []},
 'koslowski': {'koslowsky': []},
 'kosm': {'kosme': []},
 'kosma': {'kosmas': []},
 'kosmako': {'kosmakos': []},
 'kosmano': {'kosmanos': []},
 'kosmatopoulo': {'kosmatopoulos': []},
 'kosmeij': {'kosmeijer': []},
 'kosmesi': {'kosmesis': []},
 'kosmet': {'kosmetes': [], 'kosmetics': []},
 'kosmetat': {'kosmetatou': []},
 'kosmetato': {'kosmetatos': []},
 'kosmetiko': {'kosmetikos': []},
 'kosmetisch': {'kosmetische': ['kosmetischer']},
 'kosmetische': ['kosmetischer'],
 'kosmetologi': {'kosmetologie': []},
 'kosmetski': {'kosmetsky': []},
 'kosmic': {'kosmical': []},
 'kosmicheski': {'kosmicheskie': []},
 'kosmicheskiy': {'kosmicheskiye': []},
 'kosmichesko': {'kosmicheskoe': []},
 'kosmid': {'kosmider': [], 'kosmides': [], 'kosmidou': []},
 'kosmidi': {'kosmidis': []},
 'kosmik': {'kosmiker': []},
 'kosmiko': {'kosmikos': []},
 'kosminski': {'kosminsky': []},
 'kosmio': {'kosmios': []},
 'kosmiot': {'kosmiotes': []},
 'kosmisch': {'kosmische': ['kosmisches', 'kosmischer']},
 'kosmische': ['kosmisches', 'kosmischer'],
 'kosmo': {'kosmos': []},
 'kosmocera': {'kosmoceras': []},
 'kosmoceratida': {'kosmoceratidae': []},
 'kosmochemi': {'kosmochemie': []},
 'kosmodemyanski': {'kosmodemyansky': []},
 'kosmogoni': {'kosmogonie': [], 'kosmogony': []},
 'kosmogonisch': {'kosmogonische': []},
 'kosmogono': {'kosmogonos': []},
 'kosmographi': {'kosmographie': []},
 'kosmographisch': {'kosmographischer': []},
 'kosmokr': {'kosmokrator': []},
 'kosmokrator': {'kosmokratores': []},
 'kosmokratora': {'kosmokratoras': []},
 'kosmolog': {'kosmologi': [], 'kosmology': []},
 'kosmologi': {'kosmologie': []},
 'kosmologisch': {'kosmologische': ['kosmologischer']},
 'kosmologische': ['kosmologischer'],
 'kosmonopoli': {'kosmonopolis': []},
 'kosmonosi': {'kosmonosy': []},
 'kosmopoli': {'kosmopolis': []},
 'kosmopolit': {'kosmopolites': []},
 'kosmopolitisch': {'kosmopolitische': ['kosmopolitischer']},
 'kosmopolitische': ['kosmopolitischer'],
 'kosmopolitismu': {'kosmopolitismus': []},
 'kosmopoul': {'kosmopoulou': []},
 'kosmopoulo': {'kosmopoulos': []},
 'kosmorski': {'kosmorsky': []},
 'kosmos': {'kosmose': []},
 'kosmosdal': {'kosmosdale': []},
 'kosmosophi': {'kosmosophie': []},
 'kosmotheismu': {'kosmotheismus': []},
 'kosmotheoro': {'kosmotheoros': []},
 'kosmotrop': {'kosmotropes': [], 'kosmotropic': []},
 'kosmu': {'kosmus': []},
 'kosnett': {'kosnetter': []},
 'kosni': {'kosny': []},
 'kosnio': {'kosnios': []},
 'koso': {'kosos': []},
 'kosob': {'kosobe': []},
 'kosod': {'kosodate': [], 'kosode': []},
 'kosof': {'kosofe': []},
 'kosofki': {'kosofky': []},
 'kosofksi': {'kosofksy': []},
 'kosofski': {'kosofsky': []},
 'kosogl': {'kosoglou': []},
 'koson': {'kosone': []},
 'kosonocki': {'kosonocky': []},
 'kosoo': {'kosooe': []},
 'kosor': {'kosoric': []},
 'kosothoma': {'kosothomas': []},
 'kosov': {'kosove': ['kosover', 'kosoves'], 'kosovic': []},
 'kosovan': {'kosovans': []},
 'kosovar': {'kosovars': []},
 'kosove': ['kosover', 'kosoves'],
 'kosovian': {'kosovians': []},
 'kosovo': {'kosovo': []},
 'kosovopolj': {'kosovopolje': []},
 'kosovsk': {'kosovske': []},
 'kosovski': {'kosovsky': []},
 'kosow': {'kosower': []},
 'kosowski': {'kosowsky': []},
 'kosp': {'kospes': []},
 'kosra': {'kosrae': []},
 'kosraean': {'kosraeans': []},
 'kosraen': {'kosraens': []},
 'kosrao': {'kosraos': []},
 'kosrno': {'kosrnos': []},
 'kosro': {'kosroes': []},
 'koss': {'kos': ['kosse']},
 'kossa': {'kossas': []},
 'kossabon': {'kossabone': []},
 'kossack': {'kossacks': []},
 'kossaean': {'kossaeans': []},
 'kossak': {'kossaks': []},
 'kossakovski': {'kossakovsky': []},
 'kossal': {'kossall': []},
 'kossean': {'kosseans': []},
 'kossel': {'kossell': []},
 'kossen': {'kossener': [], 'kossens': []},
 'kossi': {'kossie': [], 'kossy': []},
 'kossid': {'kossids': []},
 'kossinski': {'kossinsky': []},
 'kossionid': {'kossionides': []},
 'kossit': {'kossiter': []},
 'kossl': {'kossling': []},
 'kossling': {'kosslinger': []},
 'kossloffski': {'kossloffsky': []},
 'kossmali': {'kossmaly': []},
 'kossmaticera': {'kossmaticeras': []},
 'kossmaticeratida': {'kossmaticeratidae': []},
 'kossmor': {'kossmore': []},
 'kosso': {'kossos': []},
 'kossoff': {'kossoffs': []},
 'kossofski': {'kossofsky': []},
 'kossoo': {'kossoos': []},
 'kossori': {'kossoris': []},
 'kossov': {'kossove': ['kossover']},
 'kossovar': {'kossovars': []},
 'kossove': ['kossover'],
 'kossovopolj': {'kossovopolje': []},
 'kossovski': {'kossovsky': []},
 'kossow': {'kossower': []},
 'kossowski': {'kossowsky': []},
 'kossuth': {'kossuthism': [], 'kossuths': []},
 'kossuthist': {'kossuthists': []},
 'kossuthit': {'kossuthites': []},
 'kossvil': {'kossville': []},
 'kossyguin': {'kossyguine': []},
 'kost': {'koste': ['kostes'], 'kosting': [], 'kosts': []},
 'kosta': {'kostas': []},
 'kostad': {'kostade': []},
 'kostadin': {'kostadine': []},
 'kostaki': {'kostakis': []},
 'kostako': {'kostakos': []},
 'kostakopoul': {'kostakopoulou': []},
 'kostakopoulo': {'kostakopoulos': []},
 'kostakowski': {'kostakowsky': []},
 'kostala': {'kostalas': []},
 'kostalevski': {'kostalevsky': []},
 'kostami': {'kostamis': []},
 'kostamu': {'kostamus': []},
 'kostan': {'kostanic': []},
 'kostandi': {'kostandis': []},
 'kostantino': {'kostantinos': []},
 'kostanz': {'kostanzer': []},
 'kostara': {'kostaras': []},
 'kostaraki': {'kostarakis': []},
 'kostarelo': {'kostarelos': []},
 'kostaropoulo': {'kostaropoulos': []},
 'kostbad': {'kostbade': []},
 'kostbar': {'kostbare': ['kostbarer', 'kostbares']},
 'kostbare': ['kostbarer', 'kostbares'],
 'kostbarst': {'kostbarste': []},
 'koste': ['kostes'],
 'kostea': {'kosteas': []},
 'kosteck': {'kostecke': []},
 'kostecki': {'kostecky': []},
 'kosted': {'kostede': []},
 'kostel': {'kostelic': []},
 'kostelecki': {'kostelecky': []},
 'kosteletzki': {'kosteletzky': []},
 'kostelni': {'kostelny': []},
 'kosteloo': {'kosteloos': []},
 'kostelyanet': {'kostelyanets': []},
 'kosten': {'kostens': []},
 'kostenanalys': {'kostenanalyse': []},
 'kostenbad': {'kostenbader': []},
 'kostenbaud': {'kostenbauder': []},
 'kostenberg': {'kostenberger': []},
 'kostenc': {'kostence': []},
 'kostendj': {'kostendje': []},
 'kostenersparni': {'kostenersparnis': []},
 'kostenet': {'kostenets': []},
 'kostenetski': {'kostenetsky': []},
 'kostenfrei': {'kostenfreie': []},
 'kostenfunkt': {'kostenfunktion': []},
 'kostengunstig': {'kostengunstige': ['kostengunstiger']},
 'kostengunstige': ['kostengunstiger'],
 'kostengunstiger': {'kostengunstigere': []},
 'kosteni': {'kostenis': []},
 'kostenkalkul': {'kostenkalkulation': []},
 'kostenkontrol': {'kostenkontrolle': []},
 'kostenlo': {'kostenlos': []},
 'kostenlos': {'kostenlose': ['kostenloser', 'kostenloses']},
 'kostenlose': ['kostenloser', 'kostenloses'],
 'kostenmanag': {'kostenmanagement': []},
 'kostenprei': {'kostenpreis': []},
 'kostenrechnung': {'kostenrechnungs': []},
 'kostens': {'kostense': []},
 'kostenstel': {'kostenstelle': []},
 'kostenszki': {'kostenszky': []},
 'kostentheori': {'kostentheorie': []},
 'kostentrag': {'kostentrager': []},
 'kostenvergleich': {'kostenvergleiche': []},
 'kostenvorteil': {'kostenvorteile': []},
 'koster': {'kostering': [], 'kosters': []},
 'kosterlitski': {'kosterlitsky': []},
 'kosterlitzki': {'kosterlitzky': []},
 'kosterman': {'kostermans': []},
 'kostet': {'kostete': []},
 'kostetski': {'kostetsky': []},
 'kosteu': {'kosteus': []},
 'kostha': {'kosthas': []},
 'kosti': {'kostis': [], 'kosty': []},
 'kostianovski': {'kostianovsky': []},
 'kostic': {'kostice': []},
 'kostiim': {'kostiime': [], 'kostiims': []},
 'kostiimkund': {'kostiimkunde': []},
 'kostika': {'kostikas': []},
 'kostin': {'kostine': ['kostiner']},
 'kostina': {'kostinas': []},
 'kostine': ['kostiner'],
 'kostinski': {'kostinsky': []},
 'kostka': {'kostkas': []},
 'kostko': {'kostkos': []},
 'kostlergass': {'kostlergasse': []},
 'kostlevi': {'kostlevy': []},
 'kostlich': {'kostliche': ['kostlicher', 'kostliches']},
 'kostliche': ['kostlicher', 'kostliches'],
 'kostling': {'kostlinger': []},
 'kostlivi': {'kostlivy': []},
 'kostmay': {'kostmayer': []},
 'kostn': {'kostne': []},
 'kostnad': {'kostnader': [], 'kostnads': []},
 'kostnic': {'kostnice': []},
 'kostno': {'kostnos': []},
 'kosto': {'kostos': []},
 'kostobok': {'kostoboks': []},
 'kostogl': {'kostoglou': []},
 'kostolani': {'kostolany': []},
 'kostolanski': {'kostolansky': []},
 'kostomlati': {'kostomlaty': []},
 'kostomlatski': {'kostomlatsky': []},
 'kostopoul': {'kostopoulou': []},
 'kostopoulo': {'kostopoulos': []},
 'kostopulo': {'kostopulos': []},
 'kostori': {'kostoris': []},
 'kostoula': {'kostoulas': []},
 'kostouro': {'kostouros': []},
 'kostov': {'kostovic': [], 'kostovs': []},
 'kostovit': {'kostovites': []},
 'kostprij': {'kostprijs': []},
 'kostprob': {'kostprobe': []},
 'kostr': {'kostre': [], 'kostring': []},
 'kostrenc': {'kostrencic': []},
 'kostriki': {'kostrikis': []},
 'kostrinski': {'kostrinsky': []},
 'kostritski': {'kostritsky': []},
 'kostromski': {'kostromsky': []},
 'kostrovski': {'kostrovsky': []},
 'kostrowitski': {'kostrowitsky': []},
 'kostrowitzki': {'kostrowitzky': []},
 'kostrubski': {'kostrubsky': []},
 'kostrz': {'kostrze': []},
 'kostrzewi': {'kostrzewy': []},
 'kostspielig': {'kostspielige': ['kostspieliges', 'kostspieliger']},
 'kostspielige': ['kostspieliges', 'kostspieliger'],
 'kostt': {'kostte': []},
 'kostu': {'kostus': []},
 'kostula': {'kostulas': []},
 'kostum': {'kostume': [], 'kostums': []},
 'kostumkund': {'kostumkunde': []},
 'kosturaki': {'kosturakis': []},
 'kostyukovski': {'kostyukovsky': []},
 'kosug': {'kosuge': []},
 'kosuk': {'kosuke': []},
 'kosut': {'kosutic': []},
 'kosutani': {'kosutany': []},
 'kosuti': {'kosuty': []},
 'kosuzum': {'kosuzume': []},
 'kosvin': {'kosviner': []},
 'koswatt': {'koswatte': []},
 'koswel': {'koswell': []},
 'kosygin': {'kosygins': []},
 'kosynski': {'kosynsky': []},
 'koszalini': {'koszalinie': []},
 'koszalinski': {'koszalinskie': []},
 'koszeghi': {'koszeghy': []},
 'koszid': {'koszider': []},
 'koszoru': {'koszorus': []},
 'koszti': {'koszty': []},
 'kosztolani': {'kosztolany': []},
 'kosztuj': {'kosztuje': []},
 'koszyc': {'koszyce': []},
 'koszylowc': {'koszylowce': []},
 'kot': {'kots': [], 'kotting': []},
 'kota': ['kotae'],
 'kotab': {'kotabe': []},
 'kotaebu': {'kotaebue': []},
 'kotaet': {'kotaete': []},
 'kotag': {'kotagal': []},
 'kotaged': {'kotagede': []},
 'kotagherri': {'kotagherry': []},
 'kotah': {'kotahs': []},
 'kotahen': {'kotahene': []},
 'kotai': {'kotais': []},
 'kotait': {'kotaite': []},
 'kotak': {'kotake': []},
 'kotaki': {'kotakis': []},
 'kotal': {'kotale': [], 'kotals': []},
 'kotamadya': {'kotamadyas': []},
 'kotan': {'kotane': []},
 'kotani': {'kotany': []},
 'kotanid': {'kotanides': []},
 'kotanski': {'kotansky': []},
 'kotap': {'kotapalli': []},
 'kotar': ['kotare'],
 'kotarbinski': {'kotarbinsky': []},
 'kotari': {'kotary': []},
 'kotarino': {'kotarinos': []},
 'kotarski': {'kotarsky': []},
 'kotasthan': {'kotasthane': []},
 'kotat': {'kotating': [], 'kotation': []},
 'kotavachrom': {'kotavachrome': []},
 'kotb': {'kotbe': []},
 'kotbi': {'kotby': []},
 'kotbu': {'kotbus': []},
 'kotc': {'kotcs': []},
 'kotch': {'kotche': ['kotched', 'kotches']},
 'kotche': ['kotched', 'kotches'],
 'kotchetovski': {'kotchetovsky': []},
 'kotchi': {'kotchy': []},
 'kotchin': {'kotchine': []},
 'kotde': {'kotdee': []},
 'kote': {'kotee': [], 'koteli': [], 'kotes': [], 'koting': []},
 'kotea': {'koteas': []},
 'koteb': {'kotebe': []},
 'kotecki': {'kotecky': []},
 'koteebu': {'koteebue': []},
 'kotek': {'koteks': []},
 'kotel': {'koteles': []},
 'kotelawel': {'kotelawele': []},
 'kotelianski': {'koteliansky': []},
 'kotelli': {'kotelly': []},
 'kotelni': {'kotelny': []},
 'koteski': {'kotesky': []},
 'kotetenk': {'kotetenkent': []},
 'kotewal': {'kotewall': []},
 'koth': {'kothe': ['kothes'], 'kothing': [], 'koths': []},
 'kotha': {'kothas': []},
 'kotham': {'kothamalli': []},
 'kothamst': {'kothamsted': []},
 'kothap': {'kothapalli': []},
 'kothapal': {'kothapalle': []},
 'kothar': {'kothare': [], 'kothars': []},
 'kothari': {'kotharis': [], 'kothary': []},
 'kothaval': {'kothavale': []},
 'kothawal': {'kothawale': []},
 'kothburi': {'kothbury': []},
 'kothe': {'kothee': ['kothees']},
 'kothee': ['kothees'],
 'kotheim': {'kotheimer': []},
 'kothen': {'kothener': []},
 'kother': {'kothers': []},
 'kothergil': {'kothergill': []},
 'kotherhith': {'kotherhithe': []},
 'kotheri': {'kothery': []},
 'kotherin': {'kotherine': []},
 'kothgass': {'kothgasse': ['kothgasser']},
 'kothgasse': ['kothgasser'],
 'kothi': {'kothie': ['kothies'], 'kothis': [], 'kothy': []},
 'kothia': {'kothias': []},
 'kothie': ['kothies'],
 'kothier': {'kothiere': []},
 'kothiw': {'kothiwal': ['kothiwals']},
 'kothiwal': ['kothiwals'],
 'kothiy': {'kothiyal': []},
 'kothleitn': {'kothleitner': []},
 'kothmal': {'kothmale': []},
 'kothni': {'kothny': []},
 'kotho': {'kothos': []},
 'kothorno': {'kothornos': []},
 'kothri': {'kothris': []},
 'kothschild': {'kothschilds': []},
 'kothurno': {'kothurnos': []},
 'kothwel': {'kothwell': []},
 'koti': {'kotie': ['koties'], 'kotis': [], 'koty': ['kotys']},
 'kotia': {'kotias': []},
 'kotiat': {'kotiate': []},
 'kotic': {'kotice': ['kotices']},
 'kotice': ['kotices'],
 'koticia': {'koticias': []},
 'kotidi': {'kotidis': []},
 'kotie': ['koties'],
 'kotiebu': {'kotiebue': []},
 'kotif': {'kotifers': []},
 'kotik': {'kotikal': []},
 'kotilain': {'kotilaine': []},
 'kotino': {'kotinos': []},
 'kotinski': {'kotinsky': []},
 'kotio': {'kotios': []},
 'kotip': {'kotipalli': []},
 'kotit': {'kotite': []},
 'kotital': {'kotitalous': []},
 'kotitschk': {'kotitschke': []},
 'kotizi': {'kotizie': []},
 'kotjabopoul': {'kotjabopoulou': []},
 'kotk': {'kotke': []},
 'kotka': {'kotkas': []},
 'kotkel': {'kotkell': []},
 'kotkin': {'kotkins': []},
 'kotkoski': {'kotkoskie': []},
 'kotl': {'kotle': []},
 'kotla': {'kotlas': []},
 'kotlang': {'kotlanger': []},
 'kotlarevski': {'kotlarevsky': []},
 'kotlarski': {'kotlarsky': []},
 'kotlenski': {'kotlensky': []},
 'kotleti': {'kotlety': []},
 'kotli': {'kotly': []},
 'kotliarevski': {'kotliarevsky': []},
 'kotlin': {'kotline': [], 'kotlins': []},
 'kotlini': {'kotlinie': [], 'kotliny': []},
 'kotloturbostroeni': {'kotloturbostroenie': []},
 'kotlov': {'kotlove': []},
 'kotlovini': {'kotloviny': []},
 'kotlyarevski': {'kotlyarevsky': []},
 'kotmal': {'kotmale': []},
 'kotmale': {'kotmalee': []},
 'kotmali': {'kotmalie': []},
 'kotn': {'kotne': []},
 'kotni': {'kotnis': []},
 'koto': ['kotoe'],
 'kotohajim': {'kotohajime': []},
 'kotoki': {'kotoky': []},
 'kotoko': {'kotoko': []},
 'kotoku': {'kotokus': []},
 'koton': {'kotonou': []},
 'kotoni': {'kotony': []},
 'kotonk': {'kotonks': []},
 'kotoo': {'kotooing': []},
 'kotop': {'kotope': []},
 'kotopbi': {'kotopbie': []},
 'kotopo': {'kotopoe': []},
 'kotopu': {'kotopue': []},
 'kotor': {'kotore': [], 'kotors': []},
 'kotori': {'kotory': []},
 'kotoro': {'kotoroe': []},
 'kotory': {'kotorye': []},
 'kotosk': {'kotoske': []},
 'kotoujanski': {'kotoujansky': []},
 'kotoula': {'kotoulas': []},
 'kotov': {'kotovic': []},
 'kotovski': {'kotovsky': []},
 'kotow': ['kotowed', 'kotowing'],
 'kotowic': {'kotowice': []},
 'kotowski': {'kotowsky': []},
 'kotoy': {'kotoye': []},
 'kotr': {'kotre': []},
 'kotra': {'kotras': []},
 'kotre': {'kotree': ['kotrees']},
 'kotree': ['kotrees'],
 'kotri': {'kotris': [], 'kotry': []},
 'kotrigur': {'kotrigurs': []},
 'kotrli': {'kotrly': []},
 'kotro': {'kotros': []},
 'kotroman': {'kotromanic': []},
 'kotrona': {'kotronas': []},
 'kotroni': {'kotronis': []},
 'kotropoulo': {'kotropoulos': []},
 'kotrotsio': {'kotrotsios': []},
 'kotruljev': {'kotruljevic': []},
 'kots': {'kotse': ['kotses']},
 'kotsa': {'kotsas': []},
 'kotsafti': {'kotsaftis': []},
 'kotsaki': {'kotsakis': []},
 'kotsani': {'kotsanis': []},
 'kotsano': {'kotsanos': []},
 'kotsch': {'kotsche': [], 'kotsching': []},
 'kotschenreuth': {'kotschenreuther': []},
 'kotschi': {'kotschy': []},
 'kotschk': {'kotschke': []},
 'kotschoubeyanu': {'kotschoubeyanus': []},
 'kotschyanu': {'kotschyanus': []},
 'kotse': {'kotsee': []},
 'kotsea': {'kotseas': []},
 'kotsebu': {'kotsebue': []},
 'kotsela': {'kotselas': []},
 'kotsi': {'kotsis': []},
 'kotsia': {'kotsias': []},
 'kotsikona': {'kotsikonas': []},
 'kotsiliba': {'kotsilibas': []},
 'kotsilimba': {'kotsilimbas': []},
 'kotsimbo': {'kotsimbos': []},
 'kotsina': {'kotsinas': []},
 'kotsiopoulo': {'kotsiopoulos': []},
 'kotsiopulo': {'kotsiopulos': []},
 'kotsiri': {'kotsiris': []},
 'kotsiubinski': {'kotsiubinsky': []},
 'kotsiubynski': {'kotsiubynsky': []},
 'kotski': {'kotsky': []},
 'kotso': {'kotsos': []},
 'kotsogianni': {'kotsogiannis': []},
 'kotsokoan': {'kotsokoane': []},
 'kotsonaro': {'kotsonaros': []},
 'kotsoni': {'kotsonis': []},
 'kotsonouri': {'kotsonouris': []},
 'kotsopoulo': {'kotsopoulos': []},
 'kotsoteka': {'kotsotekas': []},
 'kotsovino': {'kotsovinos': []},
 'kotsovo': {'kotsovos': []},
 'kotsovski': {'kotsovsky': []},
 'kotsubinski': {'kotsubinsky': []},
 'kotsuk': {'kotsuke': []},
 'kotsylovski': {'kotsylovsky': []},
 'kotsyubinski': {'kotsyubinsky': []},
 'kotsyubynski': {'kotsyubynsky': []},
 'kott': {'kotte': ['kottes'], 'kotts': []},
 'kotta': {'kottas': []},
 'kottabo': {'kottabos': []},
 'kottag': {'kottage': ['kottages']},
 'kottage': ['kottages'],
 'kottak': {'kottakal': []},
 'kottaki': {'kottakis': []},
 'kottakk': {'kottakkal': []},
 'kottalo': {'kottalos': []},
 'kottam': {'kottams': []},
 'kottan': {'kottaner': []},
 'kottann': {'kottanner': []},
 'kottap': {'kottapalli': []},
 'kottapal': {'kottapalle': []},
 'kottari': {'kottary': []},
 'kottaridi': {'kottaridis': []},
 'kottbu': {'kottbus': []},
 'kottbus': {'kottbuser': []},
 'kottbuss': {'kottbusser': []},
 'kotte': ['kottes'],
 'kotteako': {'kotteakos': []},
 'kottenstett': {'kottenstette': []},
 'kotter': {'kotters': []},
 'kotteru': {'kotterus': []},
 'kotthau': {'kotthaus': []},
 'kotti': {'kottis': [], 'kotty': []},
 'kotting': {'kottinger': []},
 'kottj': {'kottje': []},
 'kottk': {'kottke': []},
 'kottl': {'kottle': []},
 'kottmey': {'kottmeyer': []},
 'kotto': {'kottos': []},
 'kottsiep': {'kottsieper': []},
 'kottstorf': {'kottstorfer': []},
 'kottu': {'kottus': []},
 'kottuk': {'kottukal': []},
 'kottukap': {'kottukapally': []},
 'kottulinski': {'kottulinsky': []},
 'kotu': {'kotus': []},
 'kotubi': {'kotuby': []},
 'kotul': {'kotulic': []},
 'kotum': {'kotumal': []},
 'kotvi': {'kotvis': []},
 'kotwal': {'kotwall': [], 'kotwals': []},
 'kotwale': {'kotwalee': []},
 'kotwali': {'kotwalis': []},
 'kotwalia': {'kotwalias': []},
 'kotwalle': {'kotwallee': []},
 'kotwar': {'kotwars': []},
 'kotwdl': {'kotwdls': []},
 'kotwithstand': {'kotwithstanding': []},
 'koty': ['kotys'],
 'kotyl': {'kotyle': []},
 'kotyla': {'kotylae': []},
 'kotylo': {'kotylos': []},
 'kotz': {'kotze': ['kotzes'], 'kotzing': []},
 'kotzamani': {'kotzamanis': []},
 'kotzbu': {'kotzbue': []},
 'kotzcbu': {'kotzcbue': []},
 'kotzd': {'kotzde': []},
 'kotze': {'kotzee': []},
 'kotzebii': {'kotzebiie': []},
 'kotzebn': {'kotzebne': []},
 'kotzebu': {'kotzebue': ['kotzebues'], 'kotzebuisms': []},
 'kotzebue': ['kotzebues'],
 'kotzehu': {'kotzehue': []},
 'kotzendorff': {'kotzendorffer': []},
 'kotzerk': {'kotzerke': []},
 'kotzia': {'kotzias': []},
 'kotzk': {'kotzke': []},
 'kotzki': {'kotzky': []},
 'kotzl': {'kotzle': []},
 'kotzsch': {'kotzsche': []},
 'kotzschk': {'kotzschke': []},
 'kotzt': {'kotzting': []},
 'kotzubu': {'kotzubue': []},
 'kotzwinkl': {'kotzwinkle': []},
 'kou': {'kous': []},
 'koua': {'kouas': []},
 'kouakour': {'kouakourou': []},
 'kouam': {'kouame': []},
 'kouand': {'kouande': []},
 'kouandet': {'kouandete': []},
 'kouassi': {'kouassy': []},
 'kouatli': {'kouatly': []},
 'koub': {'koube': []},
 'kouba': {'koubas': []},
 'koubaldo': {'koubaldos': []},
 'koubaraki': {'koubarakis': []},
 'koubb': {'koubbe': []},
 'koubba': {'koubbas': []},
 'koubitzki': {'koubitzky': []},
 'koubourli': {'koubourlis': []},
 'koubri': {'koubry': []},
 'koubski': {'koubsky': []},
 'kouch': {'kouche': []},
 'kouchan': {'kouchans': []},
 'koucheryavi': {'koucheryavy': []},
 'kouchi': {'kouchy': []},
 'kouchibouguaci': {'kouchibouguacis': []},
 'kouchkovski': {'kouchkovsky': []},
 'kouchouka': {'kouchoukas': []},
 'kouchouko': {'kouchoukos': []},
 'koucki': {'koucky': []},
 'koud': {'koude': [], 'kouds': []},
 'kouda': {'koudas': []},
 'kouddou': {'kouddous': []},
 'koudekerk': {'koudekerke': []},
 'koudel': {'koudele': []},
 'koudi': {'koudis': []},
 'koudij': {'koudijs': []},
 'koudjol': {'koudjolou': []},
 'koudoug': {'koudougou': []},
 'koudouma': {'koudoumas': []},
 'koudsi': {'koudsie': []},
 'koue': {'koues': []},
 'kouebu': {'kouebue': []},
 'kouell': {'kouelle': []},
 'koufaco': {'koufacos': []},
 'koufaki': {'koufakis': []},
 'koufari': {'koufaris': []},
 'koufati': {'koufaty': []},
 'koufi': {'koufis': []},
 'koufo': {'koufos': []},
 'koufopan': {'koufopanou': []},
 'koufopavl': {'koufopavlou': []},
 'koufopoulo': {'koufopoulos': []},
 'kouftero': {'koufteros': []},
 'koug': {'kouge': ['kouges']},
 'kouge': ['kouges'],
 'kougea': {'kougeas': []},
 'kougebetopoul': {'kougebetopoulou': []},
 'koughli': {'koughly': []},
 'kougia': {'kougias': []},
 'kougiouri': {'kougiouris': []},
 'kouguel': {'kouguell': []},
 'kouhi': {'kouhy': []},
 'koui': {'kouis': []},
 'kouichir': {'kouichirou': []},
 'kouid': {'kouides': []},
 'kouidi': {'kouidis': []},
 'kouill': {'kouille': []},
 'kouimtzi': {'kouimtzis': []},
 'kouindji': {'kouindjy': []},
 'koujian': {'koujianou': []},
 'kouka': {'koukas': []},
 'kouki': {'koukis': []},
 'koukio': {'koukios': []},
 'koukli': {'kouklis': []},
 'kouko': {'koukos': []},
 'koukopoulo': {'koukopoulos': []},
 'koukoul': {'koukoules': []},
 'koukoula': {'koukoulas': []},
 'koukouli': {'koukoulis': []},
 'koukouna': {'koukounas': []},
 'koukounari': {'koukounaries': []},
 'koukoura': {'koukouras': []},
 'koukouraki': {'koukourakis': []},
 'koukoutcho': {'koukoutchos': []},
 'koukouz': {'koukouzelis': []},
 'koukouzel': {'koukouzeles': []},
 'koul': {'koule': ['koules'], 'kouls': []},
 'koula': {'koulas': []},
 'koulaidi': {'koulaidis': []},
 'koulak': {'koulaks': []},
 'koulale': {'koulalee': []},
 'koulama': {'koulamas': []},
 'koulamout': {'koulamoutou': []},
 'koulango': {'koulangos': []},
 'koule': ['koules'],
 'koulermo': {'koulermos': []},
 'kouli': {'koulis': [], 'kouly': []},
 'koulia': {'koulias': []},
 'kouliano': {'koulianos': []},
 'koulibali': {'koulibaly': []},
 'koulikovski': {'koulikovsky': []},
 'koulisch': {'koulischer': []},
 'koulisi': {'koulisis': []},
 'koulk': {'koulkes': []},
 'koullapi': {'koullapis': []},
 'koulli': {'koullis': []},
 'koullia': {'koullias': []},
 'koulo': {'koulos': []},
 'kouloheri': {'kouloheris': []},
 'koulomzin': {'koulomzine': []},
 'koulopoulo': {'koulopoulos': []},
 'kouloughli': {'kouloughlis': []},
 'koulougli': {'koulouglis': []},
 'kouloumbi': {'kouloumbis': []},
 'kouloumpa': {'kouloumpas': []},
 'koulount': {'koulountou': []},
 'koulour': {'kouloures': []},
 'kouloura': {'koulouras': []},
 'koulouri': {'koulouris': []},
 'koulourid': {'koulourides': []},
 'kouloussi': {'kouloussis': []},
 'kouluhallitu': {'kouluhallitus': []},
 'koulumi': {'koulumies': []},
 'koulutu': {'koulutus': []},
 'koulutuskesku': {'koulutuskeskus': []},
 'koum': {'koume': []},
 'kouma': {'koumas': []},
 'koumaki': {'koumakis': []},
 'kouman': {'koumane': [], 'koumans': []},
 'koumanako': {'koumanakos': []},
 'koumandarea': {'koumandareas': []},
 'koumani': {'koumanie': []},
 'koumanian': {'koumanians': []},
 'koumanoud': {'koumanoudes': []},
 'koumanoudi': {'koumanoudis': []},
 'koumantaki': {'koumantakis': []},
 'koumanto': {'koumantos': []},
 'koumar': {'koumare': []},
 'koumara': {'koumaras': []},
 'koumari': {'koumaris': []},
 'koumarian': {'koumarianou': []},
 'koumbaro': {'koumbaros': []},
 'koumbdro': {'koumbdros': []},
 'koumbourli': {'koumbourlis': []},
 'koumeni': {'koumenis': []},
 'koumi': {'koumis': [], 'koumys': []},
 'koumid': {'koumides': []},
 'koumoulid': {'koumoulides': []},
 'koumoundour': {'koumoundourou': []},
 'koumoundouro': {'koumoundouros': []},
 'koumousi': {'koumousis': []},
 'koumoutsako': {'koumoutsakos': []},
 'koumoutso': {'koumoutsos': []},
 'koumouz': {'koumouzelis': []},
 'koumpi': {'koumpis': []},
 'koumvakali': {'koumvakalis': []},
 'koun': {'koune': ['kounelis'], 'kouns': []},
 "koun't": {"koun'te": []},
 'kouna': {'kounas': []},
 'kounadi': {'kounadis': []},
 'kounalaki': {'kounalakis': []},
 'kounali': {'kounalis': []},
 'kounav': {'kounaves': []},
 'kounavi': {'kounavis': []},
 'kound': {'kounde': [], 'kounds': []},
 'koundat': {'koundation': []},
 'koundel': {'koundell': []},
 'koundhead': {'koundheads': []},
 'koundour': {'koundourou': []},
 'koundouri': {'koundouris': []},
 'koundouriot': {'koundouriotes': [], 'koundouriotou': []},
 'koundourioti': {'koundouriotis': []},
 'koundouro': {'koundouros': []},
 'koundtabl': {'koundtable': []},
 'koune': ['kounelis'],
 'kouneih': {'kouneiher': []},
 'kounelli': {'kounellis': []},
 'kouni': {'kounis': []},
 'kounia': {'kounias': []},
 'kounic': {'kounice': []},
 'kounin': {'kounine': []},
 'kounio': {'kounios': []},
 'kounna': {'kounnas': []},
 'kounosuk': {'kounosuke': []},
 'kounovski': {'kounovsky': []},
 'kount': {'kounte': [], 'kounts': []},
 'kounta': {'kountas': []},
 'kountain': {'kountains': []},
 'kountaki': {'kountakis': []},
 'kountch': {'kountche': []},
 'kounti': {'kounty': []},
 'kountoura': {'kountouras': []},
 'kountouri': {'kountouris': []},
 'kountouriot': {'kountouriotes': [], 'kountouriotou': []},
 'kountourioti': {'kountouriotis': []},
 'kountre': {'kountree': []},
 'kountri': {'kountries': [], 'kountry': []},
 'kountz': {'kountze': ['kountzes']},
 'kountze': ['kountzes'],
 'kouoid': {'kouoide': []},
 'koup': {'koupe': []},
 'koupangtz': {'koupangtze': []},
 'kouparitsa': {'kouparitsas': []},
 'koupel': {'koupell': []},
 'koupetscheski': {'koupetschesky': []},
 'koupho': {'kouphos': []},
 'koupholit': {'koupholite': []},
 'koupooe': {'koupooees': []},
 'kouppari': {'koupparis': []},
 'kouprey': {'koupreys': []},
 'kouprin': {'kouprine': []},
 'kouptsidi': {'kouptsidis': []},
 'kour': {'koure': ['koures', 'kourelis'], 'kours': []},
 'koura': {'kouras': []},
 'kourabied': {'kourabiedes': []},
 'kourabieth': {'kourabiethes': []},
 'kourafal': {'kourafalou': []},
 'kouraini': {'kourainy': []},
 'kouraki': {'kourakis': []},
 'kourakin': {'kourakine': []},
 'kourakli': {'kouraklis': []},
 'kourako': {'kourakos': []},
 'kouramba': {'kourambas': []},
 'kourambied': {'kourambiedes': []},
 'kourani': {'kourany': []},
 'kourava': {'kouravas': []},
 'kourbash': {'kourbashes': []},
 'kourbski': {'kourbsky': []},
 'kourd': {'kourdes': [], 'kourds': []},
 'kourdna': {'kourdnas': []},
 'koure': ['koures', 'kourelis'],
 'kourea': {'koureas': []},
 'kourembana': {'kourembanas': []},
 'kouremeno': {'kouremenos': []},
 'koureoti': {'koureotis': []},
 'kourepeni': {'kourepenis': []},
 'kouret': {'kouretes': []},
 'koureta': {'kouretas': []},
 'kourgan': {'kourgane': ['kourganes'], 'kourgans': []},
 'kourgane': ['kourganes'],
 'kouri': {'kourie': [], 'kouris': [], 'koury': []},
 'kouria': {'kourias': []},
 'kourid': {'kourides': []},
 'kouril': {'kourile': ['kouriles']},
 'kourila': {'kourilas': []},
 'kourile': ['kouriles'],
 'kourilski': {'kourilsky': []},
 'kourit': {'kourites': []},
 'kourk': {'kourke': []},
 'kourkoua': {'kourkouas': []},
 'kourkoula': {'kourkoulas': []},
 'kourkouli': {'kourkoulis': []},
 'kourkoulo': {'kourkoulos': []},
 'kourkoum': {'kourkoumelis': []},
 'kourla': {'kourlas': []},
 'kourlesi': {'kourlesis': []},
 'kourli': {'kourlis': []},
 'kourmouli': {'kourmoulis': []},
 'kourna': {'kournas': []},
 'kournin': {'kournine': []},
 'kournouto': {'kournoutos': []},
 'kouro': {'kouros': []},
 'kouropal': {'kouropalates': []},
 'kouropatkin': {'kouropatkine': []},
 'kourotroph': {'kourotrophic': []},
 'kourotropho': {'kourotrophos': []},
 'kourou': {'kourous': []},
 'kouroukli': {'kourouklis': []},
 'kouroumali': {'kouroumalis': []},
 'kourounaki': {'kourounakis': []},
 'kourouniot': {'kourouniotes': []},
 'kourounioti': {'kourouniotis': []},
 'kourounkorokal': {'kourounkorokale': []},
 'kouroupa': {'kouroupas': []},
 'kouroupetrogl': {'kouroupetroglou': []},
 'kouroupi': {'kouroupis': []},
 'kouroussi': {'kouroussis': []},
 'kourouthanassi': {'kourouthanassis': []},
 'kourpia': {'kourpias': []},
 'kours': {'kourse': []},
 'kourt': {'kourtes': []},
 'kourtaki': {'kourtakis': []},
 'kourtesi': {'kourtesis': []},
 'kourtessi': {'kourtessis': []},
 'kourti': {'kourtis': []},
 'kourtid': {'kourtides': []},
 'kourtidi': {'kourtidis': []},
 'kourtnay': {'kourtnaye': []},
 'kourtopoulo': {'kourtopoulos': []},
 'kourvetari': {'kourvetaris': []},
 'kous': {'kouse': ['kouses']},
 'kousaleo': {'kousaleos': []},
 'kouscous': {'kouscousou': []},
 'kouse': ['kouses'],
 'kousevitski': {'kousevitsky': []},
 'koushan': {'koushans': []},
 'kousi': {'kousie': [], 'kousis': [], 'kousy': []},
 'kouski': {'kousky': []},
 'kouskoleka': {'kouskolekas': []},
 'kouskou': {'kouskous': []},
 'kouskoula': {'kouskoulas': []},
 'kouskoura': {'kouskouras': []},
 'kousmin': {'kousmine': []},
 'kousoula': {'kousoulas': []},
 'kousoulo': {'kousoulos': []},
 'kousour': {'kousourou': []},
 'kouss': {'kousse': []},
 'koussa': {'koussas': []},
 'koussay': {'koussayer': []},
 'kousscvitzki': {'kousscvitzky': []},
 'koussevitski': {'koussevitsky': []},
 'koussevitzi': {'koussevitzy': []},
 'koussevitzki': {'koussevitzky': []},
 'koussevitzski': {'koussevitzsky': []},
 'koussewitzki': {'koussewitzky': []},
 'koussi': {'koussie': [], 'koussis': [], 'koussy': []},
 'koussoula': {'koussoulas': []},
 'koussoulak': {'koussoulakou': []},
 'koussouri': {'koussouris': []},
 'kousta': {'koustas': []},
 'kousteni': {'koustenis': []},
 'kousuk': {'kousuke': []},
 'kout': {'koute': ['koutes'], 'kouts': []},
 'koutai': {'koutais': []},
 'koutala': {'koutalas': []},
 'koutalo': {'koutalos': []},
 'koutamani': {'koutamanis': []},
 'koutar': {'koutarou': []},
 'koutava': {'koutavas': []},
 'koutch': {'koutche': []},
 'koutchmi': {'koutchmy': []},
 'koute': ['koutes'],
 'koutecki': {'koutecky': []},
 'koutedaki': {'koutedakis': []},
 'koutel': {'koutelou': []},
 'kouth': {'kouthe': []},
 'kouthai': {'kouthais': []},
 'kouti': {'koutis': [], 'kouty': []},
 'koutin': {'koutine': []},
 'koutina': {'koutinas': []},
 'koutita': {'koutitas': []},
 'koutitonski': {'koutitonsky': []},
 'koutla': {'koutlas': []},
 'koutledg': {'koutledge': []},
 'koutloum': {'koutloumous': []},
 'koutloumousi': {'koutloumousiou': []},
 'koutmo': {'koutmos': []},
 'koutni': {'koutny': []},
 'koutouka': {'koutoukas': []},
 'koutoukt': {'koutouktou': []},
 'koutoula': {'koutoulas': []},
 'koutoulaki': {'koutoulakis': []},
 'koutouzi': {'koutouzis': []},
 'koutra': {'koutras': []},
 'koutrak': {'koutrakou': []},
 'koutraki': {'koutrakis': []},
 'koutrako': {'koutrakos': []},
 'koutrelako': {'koutrelakos': []},
 'koutri': {'koutris': []},
 'koutrouba': {'koutroubas': []},
 'koutrouli': {'koutroulis': []},
 'koutroumanidi': {'koutroumanidis': []},
 'koutroumba': {'koutroumbas': []},
 'koutroupa': {'koutroupas': []},
 'koutrouv': {'koutrouvelis': []},
 'koutsaimani': {'koutsaimanis': []},
 'koutsandrea': {'koutsandreas': []},
 'koutsantoni': {'koutsantonis': []},
 'koutselini': {'koutselinis': []},
 'koutsi': {'koutsis': []},
 'koutsia': {'koutsias': []},
 'koutsiko': {'koutsikos': []},
 'koutsikopoulo': {'koutsikopoulos': []},
 'koutsilieri': {'koutsilieris': []},
 'koutski': {'koutsky': []},
 'koutso': {'koutsos': []},
 'koutsofio': {'koutsofios': []},
 'koutsofta': {'koutsoftas': []},
 'koutsogeorgopoul': {'koutsogeorgopoulou': []},
 'koutsogianni': {'koutsogiannis': []},
 'koutsogiorga': {'koutsogiorgas': []},
 'koutsomani': {'koutsomanis': []},
 'koutsopoulo': {'koutsopoulos': []},
 'koutsoubo': {'koutsoubos': []},
 'koutsouda': {'koutsoudas': []},
 'koutsougera': {'koutsougeras': []},
 'koutsouk': {'koutsoukou': []},
 'koutsouki': {'koutsoukis': []},
 'koutsouko': {'koutsoukos': []},
 'koutsoumani': {'koutsoumanis': []},
 'koutsoupia': {'koutsoupias': []},
 'koutsourai': {'koutsourais': []},
 'koutsouri': {'koutsouris': []},
 'koutsovendi': {'koutsovendis': []},
 'koutsovlach': {'koutsovlachs': []},
 'koutsoyanni': {'koutsoyannis': []},
 'koutsoyianni': {'koutsoyiannis': []},
 'koutt': {'koutts': []},
 'koutzouki': {'koutzoukis': []},
 'kouv': {'kouvelis': []},
 'kouvara': {'kouvaras': []},
 'kouvari': {'kouvaris': []},
 'kouvaritaki': {'kouvaritakis': []},
 'kouvaro': {'kouvaros': []},
 'kouvatso': {'kouvatsos': []},
 'kouvel': {'kouvelle': ['kouvelles']},
 'kouvela': {'kouvelas': []},
 'kouvelaki': {'kouvelakis': []},
 'kouveliot': {'kouveliotou': []},
 'kouvelle': ['kouvelles'],
 'kouvetaki': {'kouvetakis': []},
 'kouvil': {'kouville': []},
 'kouw': {'kouwe': ['kouwes']},
 'kouwe': ['kouwes'],
 'kouyan': {'kouyanou': []},
 'kouyat': {'kouyate': ['kouyates']},
 'kouyate': ['kouyates'],
 'kouyea': {'kouyeas': []},
 'kouz': {'kouze': ['kouzes', 'kouzeli']},
 'kouza': {'kouzas': []},
 'kouzarid': {'kouzarides': []},
 'kouze': ['kouzes', 'kouzeli'],
 'kouzi': {'kouzis': []},
 'kouzmin': {'kouzmine': []},
 'kouzoupi': {'kouzoupis': []},
 'kov': {'kovs': []},
 'kova': {'kovae': ['kovaes'], 'kovas': []},
 "kova'c": {"kova'cs": []},
 'kovac': {'kovace': [], 'kovacic': [], 'kovacs': []},
 'kovacev': {'kovacevic': []},
 'kovach': {'kovachs': []},
 'kovachevski': {'kovachevsky': []},
 'kovachi': {'kovachy': []},
 'kovack': {'kovacks': []},
 'kovacs': {'kovacses': [], 'kovacsics': []},
 'kovacsi': {'kovacsy': []},
 'kovacsov': {'kovacsovics': []},
 'kovadev': {'kovadevic': []},
 'kovae': ['kovaes'],
 'kovaf': {'kovafic': []},
 'kovafov': {'kovafovic': []},
 'kovagoor': {'kovagoors': []},
 'kovai': {'kovais': []},
 'kovaiev': {'kovaievic': []},
 'kovak': {'kovaks': []},
 'koval': {'kovale': ['kovalent'], 'kovalic': [], 'kovall': [], 'kovals': []},
 'kovalcvski': {'kovalcvsky': []},
 'kovale': ['kovalent'],
 'kovalenk': {'kovalenker': []},
 'kovalenko': {'kovalenkos': []},
 'kovalenski': {'kovalensky': []},
 'kovalent': {'kovalente': ['kovalenter']},
 'kovalente': ['kovalenter'],
 'kovaleski': {'kovalesky': []},
 'kovalevski': {'kovalevsky': ['kovalevskys']},
 'kovalevsky': ['kovalevskys'],
 'kovalewski': {'kovalewsky': []},
 'kovali': {'kovalis': [], 'kovaly': []},
 'kovalicki': {'kovalicky': []},
 'kovalinski': {'kovalinsky': []},
 'kovalovski': {'kovalovsky': []},
 'kovalovszki': {'kovalovszky': []},
 'kovalski': {'kovalskis': [], 'kovalsky': ['kovalskys']},
 'kovalsky': ['kovalskys'],
 'kovalszki': {'kovalszky': []},
 'kovame': {'kovamees': []},
 'kovan': {'kovanic': []},
 'kovanc': {'kovanci': []},
 'kovandz': {'kovandzic': []},
 'kovani': {'kovanis': []},
 'kovao': {'kovaos': []},
 'kovar': {'kovaric': [], 'kovars': []},
 'kovari': {'kovariant': [], 'kovariation': [], 'kovary': []},
 'kovariant': {'kovariante': []},
 'kovarov': {'kovarovic': []},
 'kovarski': {'kovarsky': []},
 'kovat': {'kovats': []},
 'kovatsi': {'kovatsis': []},
 'kovav': {'kovave': []},
 'kovdc': {'kovdcs': []},
 'kovdt': {'kovdts': []},
 'kove': {'koved': [], 'koves': [], 'koving': []},
 'koveab': {'koveaber': []},
 'kovecs': {'kovecses': []},
 'kovek': {'koveker': []},
 'kovel': {'kovell': [], 'kovels': []},
 'koveleski': {'koveleskie': []},
 'kovemb': {'kovember': []},
 'koven': {'kovenent': [], 'kovener': [], 'kovens': []},
 'kovenb': {'kovenber': []},
 'kovenski': {'kovensky': []},
 'koveo': {'koveos': []},
 'kover': {'kovere': [], 'kovers': []},
 'koveral': {'koveralls': []},
 'kovern': {'kovernment': []},
 'kovesc': {'kovesces': []},
 'kovesdi': {'kovesdy': []},
 'kovesligethi': {'kovesligethy': []},
 'kovet': {'kovets': []},
 'kovetkez': {'kovetkezs': []},
 'kovi': {'kovie': [], 'kovis': [], 'kovy': []},
 'kovic': {'kovics': []},
 'kovijan': {'kovijanic': []},
 'kovil': {'kovils': []},
 'koviladhikarik': {'koviladhikarikal': []},
 'kovinski': {'kovinsky': []},
 'kovirk': {'kovirke': []},
 'kovisar': {'kovisars': []},
 'kovit': {'kovits': []},
 'kovithavong': {'kovithavongs': []},
 'kovitski': {'kovitsky': []},
 'kovl': {'kovle': []},
 'kovn': {'kovne': []},
 'kovnat': {'kovnator': []},
 'kovo': {'kovos': []},
 'kovov': {'kovove': []},
 'kovpo': {'kovpos': []},
 'kovr': {'kovre': []},
 'kovsc': {'kovscs': []},
 'kovski': {'kovsky': []},
 'kovst': {'kovsted': []},
 'kovto': {'kovtos': []},
 'kovu': {'kovus': []},
 'kovyktinskoy': {'kovyktinskoye': []},
 'kow': {'kowe': ['kowes'], 'kowing': [], 'kows': []},
 'kowa': {'kowas': []},
 'kowac': {'kowacs': []},
 'kowaka': {'kowakae': []},
 'kowal': {'kowale': [], 'kowall': ['kowallis'], 'kowals': []},
 'kowalczyk': {'kowalczyks': []},
 'kowaleski': {'kowalesky': []},
 'kowaleskiwallac': {'kowaleskiwallace': []},
 'kowalevski': {'kowalevsky': []},
 'kowalewski': {'kowalewsky': []},
 'kowali': {'kowalis': []},
 'kowalk': {'kowalke': ['kowalker']},
 'kowalke': ['kowalker'],
 'kowall': ['kowallis'],
 'kowalsk': {'kowalske': []},
 'kowalski': {'kowalskis': [], 'kowalsky': []},
 'kowari': {'kowary': []},
 'kowarski': {'kowarsky': []},
 'kowblanski': {'kowblansky': []},
 'kowd': {'kowde': []},
 'kowe': {'kowee': []},
 'koweitienn': {'koweitienne': []},
 'kowel': {'kowell': ['kowells']},
 'kowell': ['kowells'],
 'kowev': {'kowever': []},
 'kowhai': {'kowhai': []},
 'kowi': {'kowie': [], 'kowis': []},
 'kowkabani': {'kowkabany': []},
 'kowl': {'kowle': ['kowles'], 'kowls': []},
 'kowla': {'kowlas': []},
 'kowland': {'kowlands': []},
 'kowle': ['kowles'],
 'kowledg': {'kowledge': []},
 'kowloonsid': {'kowloonside': []},
 'kowntre': {'kowntree': []},
 'kowo': {'kowos': []},
 'kowolski': {'kowolsky': []},
 'kowpangtz': {'kowpangtze': []},
 'kowrarega': {'kowraregas': []},
 'kowre': {'kowree': []},
 'kowri': {'kowrie': ['kowries'], 'kowry': []},
 'kowrie': ['kowries'],
 'kows': {'kowse': []},
 'kowsh': {'kowshing': []},
 'kowski': {'kowsky': []},
 'kowsot': {'kowsoter': []},
 'kowth': {'kowthe': []},
 'kowtow': ['kowtowed', 'kowtowing', 'kowtowers', 'kowtowings'],
 'koy': {'koye': ['koyes'], 'koys': []},
 'koya': {'koyas': []},
 'koyal': {'koyale': [], 'koyalism': [], 'koyall': [], 'koyals': []},
 'koyalist': {'koyalists': []},
 'koyalti': {'koyalties': [], 'koyalty': []},
 'koyam': {'koyame': []},
 'koyan': {'koyane': [], 'koyans': []},
 'koyand': {'koyander': []},
 'koyanos': {'koyanose': []},
 'koyat': {'koyate': []},
 'koyaum': {'koyaume': []},
 'koyc': {'koyce': []},
 'koyd': {'koyds': []},
 'koye': {'koyee': []},
 'koyhyy': {'koyhyys': []},
 'koyi': {'koyie': [], 'koyis': []},
 'koyk': {'koyke': []},
 'koykh': {'koykhes': []},
 'koyl': {'koyle': []},
 'koyla': {'koylas': []},
 'koyli': {'koylis': []},
 'koyman': {'koymans': []},
 'koyn': {'koyne': []},
 'koyo': {'koyos': []},
 'koyot': {'koyote': []},
 'koyoumdjiski': {'koyoumdjisky': []},
 'koyr': {'koyre': [], 'koyrs': []},
 "koyr'": {"koyr'e": []},
 'koyukon': {'koyukons': []},
 'koyukuk': {'koyukuks': []},
 'koyumdjiski': {'koyumdjisky': []},
 'koyzi': {'koyzis': []},
 'koza': {'kozas': []},
 'kozack': {'kozacks': []},
 'kozaiti': {'kozaitis': []},
 'kozak': {'kozaks': []},
 'kozaki': {'kozakis': [], 'kozaky': []},
 'kozan': {'kozane': []},
 'kozani': {'kozanis': [], 'kozany': []},
 'kozar': {'kozares': [], 'kozaric': [], 'kozars': []},
 'kozarev': {'kozarevic': []},
 'kozari': {'kozary': []},
 'kozarski': {'kozarsky': []},
 'kozbikod': {'kozbikode': []},
 'koze': {'kozee': []},
 'kozebu': {'kozebue': []},
 'kozel': {'kozell': []},
 'kozelet': {'kozelets': []},
 'kozelski': {'kozelsky': []},
 'kozeni': {'kozeny': []},
 'kozep': {'kozepes': []},
 'kozerk': {'kozerke': []},
 'kozhencherri': {'kozhencherry': []},
 'kozhicod': {'kozhicode': []},
 'kozhikkod': {'kozhikkode': []},
 'kozhikod': {'kozhikode': []},
 'kozhukhovski': {'kozhukhovsky': []},
 'kozhushn': {'kozhushner': []},
 'kozi': {'kozie': [], 'kozis': [], 'kozy': []},
 'koziaka': {'koziakas': []},
 'koziani': {'koziany': []},
 'kozicki': {'kozicky': []},
 'koziczkowski': {'koziczkowsky': []},
 'koziel': {'koziell': []},
 'kozienic': {'kozienice': []},
 'kozigazgata': {'kozigazgatas': []},
 'kozikhod': {'kozikhode': []},
 'kozikod': {'kozikode': []},
 'kozin': {'kozine': ['koziner']},
 'kozinant': {'kozinante': []},
 'kozine': ['koziner'],
 'kozinet': {'kozinets': []},
 'kozinski': {'kozinsky': []},
 'koziri': {'koziris': []},
 'kozitski': {'kozitsky': []},
 'kozl': {'kozle': []},
 'kozlani': {'kozlany': []},
 'kozlbni': {'kozlbny': []},
 'kozlcsr': {'kozlcsre': []},
 'kozldni': {'kozldny': []},
 'kozlesr': {'kozlesre': []},
 'kozli': {'kozly': []},
 'kozlinski': {'kozlinsky': []},
 'kozloff': {'kozloffs': []},
 'kozloni': {'kozlony': []},
 'kozlony': {'kozlonye': []},
 'kozloski': {'kozlosky': []},
 'kozlov': {'kozlovic': [], 'kozlovs': []},
 'kozlovski': {'kozlovskis': [], 'kozlovsky': []},
 'kozlowski': {'kozlowskis': [], 'kozlowsky': []},
 'kozma': {'kozmas': []},
 'kozmetski': {'kozmetsky': []},
 'kozmienski': {'kozmiensky': []},
 'kozminski': {'kozminsky': []},
 'kozmo': {'kozmos': []},
 'koznevel': {'kozneveles': []},
 'koznitz': {'koznitzer': []},
 'kozo': {'kozos': []},
 'kozodi': {'kozody': []},
 'kozoj': {'kozojed': []},
 'kozojedi': {'kozojedy': []},
 'kozol': {'kozole': [], 'kozoll': []},
 'kozoni': {'kozonis': []},
 'kozopa': {'kozopas': []},
 'kozow': {'kozower': []},
 'kozu': {'kozue': []},
 'kozub': {'kozubal': []},
 'kozuk': {'kozuke': []},
 'kozukenosuk': {'kozukenosuke': []},
 'kozuku': {'kozukue': []},
 'kozul': {'kozulic': []},
 'kozur': {'kozure': []},
 'kozyraki': {'kozyrakis': []},
 'kozyrevski': {'kozyrevsky': []},
 'kozyri': {'kozyris': []}}
