#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_la = {"la'a": {"la'as": []},
 "la'b": {"la'be": []},
 "la'd": {"la'de": []},
 "la'di": {"la'dy": []},
 "la'g": {"la'ge": []},
 "la'i": {"la'ie": [], "la'is": []},
 "la'k": {"la'ks": []},
 "la'l": {"la'le": []},
 "la'm": {"la'me": []},
 "la'n": {"la'ne": []},
 "la'o": {"la'os": []},
 "la'r": {"la're": []},
 "la's": {"la'se": []},
 "la't": {"la'te": []},
 "la'u": {"la'us": []},
 "la'v": {"la've": []},
 "la'w": {"la'ws": []},
 "la'z": {"la'ze": []},
 'la-lech': {'la-leche': []},
 'laa': {'laas': []},
 'laaa': {'laaas': []},
 'laaaru': {'laaarus': []},
 'laab': {'laabs': []},
 'laaba': {'laabas': []},
 'laacel': {'laacelles': []},
 'laach': {'laache': []},
 'laacherse': {'laachersee': []},
 'laack': {'laacke': []},
 'laad': {'laade': ['laaded'], 'laading': [], 'laads': []},
 'laade': ['laaded'],
 'laader': {'laaders': []},
 'laadi': {'laadies': [], 'laady': []},
 'laae': {'laaes': []},
 'laaediat': {'laaediately': []},
 'laag': {'laage': []},
 'laager': ['laagered', 'laagering'],
 'laagh': {'laaghed': []},
 'laagst': {'laagste': []},
 'laagt': {'laagte': ['laagtes']},
 'laagte': ['laagtes'],
 'laagu': {'laague': []},
 'laaguag': {'laaguage': []},
 'laah': {'laahs': []},
 'laai': {'laaies': []},
 'laaiti': {'laaitie': ['laaities']},
 'laaitie': ['laaities'],
 'laajuu': {'laajuus': []},
 'laak': {'laake': [], 'laaking': [], 'laaks': []},
 'laaketehda': {'laaketehdas': []},
 'laakintohallitu': {'laakintohallitus': []},
 'laal': {'laale': []},
 'laaliu': {'laalius': []},
 'laalo': {'laalos': []},
 'laan': {'laane': ['laanes'], 'laans': []},
 'laane': ['laanes'],
 'laanecoori': {'laanecoorie': []},
 'laanemet': {'laanemets': []},
 'laani': {'laany': []},
 'laao': {'laaos': []},
 'laap': {'laaps': []},
 'laar': {'laare': [], 'laars': []},
 'laard': {'laards': []},
 'laarenc': {'laarence': []},
 'laarg': {'laarge': []},
 'laarman': {'laarmans': []},
 'laarn': {'laarne': ['laarned'], 'laarning': []},
 'laarne': ['laarned'],
 'laars': {'laarse': []},
 'laas': {'laase': []},
 'laasal': {'laasalle': []},
 'laasgenoemd': {'laasgenoemde': []},
 'laasim': {'laasimer': []},
 'laasper': {'laaspere': []},
 'laasph': {'laasphe': []},
 'laast': {'laaste': []},
 'laat': {'laate': ['laated'], 'laating': [], 'laats': []},
 'laate': ['laated'],
 'laatlammetji': {'laatlammetjie': []},
 'laatli': {'laatly': []},
 'laatmiddeleeuw': {'laatmiddeleeuws': []},
 'laatmiddeleeuws': {'laatmiddeleeuwse': []},
 'laatst': {'laatste': []},
 'laatstgenoemd': {'laatstgenoemde': []},
 'laau': {'laaued': []},
 'laaue': {'laaues': []},
 'laav': {'laave': ['laaves'], 'laaving': [], 'laavs': []},
 'laave': ['laaves'],
 'laaw': {'laaws': []},
 'laawari': {'laawaris': []},
 'laay': {'laaye': []},
 'laayoun': {'laayoune': []},
 'lab': ['labbed', 'labbing'],
 "lab'i": {"lab'y": []},
 'laba': {'labas': []},
 'labab': {'lababant': []},
 'labacensi': {'labacensis': []},
 'labach': {'labache': []},
 'labacheleri': {'labachelerie': []},
 'labad': {'labade': [], 'labadic': [], 'labadism': []},
 'labadario': {'labadarios': []},
 'labaddi': {'labaddie': []},
 'labade': {'labadee': []},
 'labaden': {'labadens': []},
 'labadi': {'labadie': ['labadies'], 'labady': []},
 'labadie': ['labadies'],
 'labadievil': {'labadieville': []},
 'labadist': {'labadists': []},
 'labadl': {'labadle': []},
 'labail': {'labaille': []},
 'labaiss': {'labaisse': []},
 'labajo': {'labajos': []},
 'labal': {'labaled': [], 'laballe': []},
 'labalein': {'labaleine': []},
 'labalett': {'labalette': []},
 'laballeri': {'laballery': []},
 'laballier': {'laballiere': []},
 'labalm': {'labalme': []},
 'labalmondier': {'labalmondiere': []},
 'labamu': {'labamus': []},
 'laban': ['labane'],
 'labana': {'labanas': []},
 'labanalysi': {'labanalysis': []},
 'labananalysi': {'labananalysis': []},
 'labanauska': {'labanauskas': []},
 'laband': {'labande': []},
 'labandt': {'labandter': []},
 'labanes': {'labanese': []},
 'labani': {'labany': []},
 'labann': {'labanne': []},
 'labano': {'labanos': []},
 'labanoff': {'labanoffs': []},
 'labanoft': {'labanofts': []},
 'labanora': {'labanoras': []},
 'labanot': {'labanotated': [], 'labanotation': [], 'labanotator': []},
 'labant': {'labante': ['labantes']},
 'labante': ['labantes'],
 'labanti': {'labantis': []},
 'labantibu': {'labantibus': []},
 'labantiu': {'labantius': []},
 'labar': {'labare': []},
 'labaraqu': {'labaraque': []},
 'labaratori': {'labaratories': [], 'labaratory': []},
 'labarb': {'labarbe': []},
 'labarc': {'labarce': []},
 'labard': {'labarde': []},
 'labarde': {'labardee': []},
 'labardi': {'labardie': []},
 'labare': {'labaree': []},
 'labarer': {'labarere': []},
 'labarg': {'labarge': []},
 'labari': {'labaris': []},
 'labarna': {'labarnas': []},
 'labarr': {'labarre': []},
 'labarraqu': {'labarraque': []},
 'labarre': {'labarree': []},
 'labarrer': {'labarrere': []},
 'labarrier': {'labarriere': []},
 'labart': {'labarte': []},
 'labarth': {'labarthe': ['labarthes']},
 'labarthe': ['labarthes'],
 'labarthet': {'labarthete': []},
 'labarynth': {'labarynths': []},
 'labarynthin': {'labarynthine': []},
 'labaski': {'labasky': []},
 'labasqu': {'labasque': []},
 'labass': {'labasse': []},
 'labasse': {'labassee': []},
 'labassecourien': {'labassecouriens': []},
 'labassecourienn': {'labassecouriennes': []},
 'labasser': {'labassere': []},
 'labast': {'labaste': ['labaster']},
 'labaste': ['labaster'],
 'labasterr': {'labasterre': []},
 'labasti': {'labastie': []},
 'labastid': {'labastide': []},
 'labastil': {'labastille': []},
 'labat': {'labate': [], 'labats': []},
 'labatail': {'labataille': []},
 'labath': {'labathe': []},
 'labati': {'labatie': []},
 'labatori': {'labatory': []},
 'labatr': {'labatre': []},
 'labatt': {'labatte': [], 'labatts': []},
 'labauch': {'labauche': []},
 'labaudinier': {'labaudiniere': []},
 'labaug': {'labauge': []},
 'labaul': {'labaule': []},
 'labaum': {'labaume': []},
 'labaun': {'labaune': []},
 'labauv': {'labauve': []},
 'labay': {'labaye': []},
 'labayl': {'labayle': []},
 'labazar': {'labazares': []},
 'labazarri': {'labazarris': []},
 'labaze': {'labazee': []},
 'labb': {'labbe': ['labbes'], 'labbs': []},
 'labba': {'labbas': []},
 'labbacalle': {'labbacallee': []},
 'labbadi': {'labbadie': []},
 'labbadist': {'labbadists': []},
 'labbaeu': {'labbaeus': []},
 'labbai': {'labbais': []},
 'labbas': {'labbased': []},
 'labbat': {'labbate': []},
 'labbay': {'labbaye': [], 'labbays': []},
 'labbe': {'labbee': []},
 'labben': {'labbens': []},
 'labbett': {'labbette': []},
 'labbeu': {'labbeus': []},
 'labbi': {'labbie': ['labbies'], 'labbiness': [], 'labby': []},
 'labbie': ['labbies'],
 'labbit': {'labbits': []},
 'labbr': {'labbre': []},
 'labcl': {'labcled': []},
 'labcll': {'labclled': []},
 'labcoat': {'labcoated': [], 'labcoats': []},
 'labcriu': {'labcrius': []},
 'labd': {'labds': []},
 'labdacid': {'labdacides': [], 'labdacids': []},
 'labdacida': {'labdacidae': []},
 'labdacids': {'labdacidse': []},
 'labdaco': {'labdacos': []},
 'labdacu': {'labdacus': []},
 'labdako': {'labdakos': []},
 'labdalu': {'labdalus': []},
 'labdan': {'labdane': ['labdanes']},
 'labdane': ['labdanes'],
 'labddoyer': {'labddoyere': []},
 'labe': {'labed': [],
          'labee': ['labeed'],
          'labeli': ['labelis', 'labelied'],
          'labes': [],
          'labing': []},
 'labear': {'labearing': []},
 'labeat': {'labeates': []},
 'labeati': {'labeatis': []},
 'labeaum': {'labeaume': []},
 'labech': {'labeche': []},
 'labedi': {'labedy': []},
 'labedollier': {'labedolliere': []},
 'labedoyer': {'labedoyere': []},
 'labee': ['labeed'],
 'labefact': {'labefactant': [],
              'labefactation': [],
              'labefactent': [],
              'labefaction': []},
 'labefactar': {'labefactare': ['labefactarent']},
 'labefactare': ['labefactarent'],
 'labefactu': {'labefactus': []},
 'labeg': {'labege': []},
 'labegorc': {'labegorce': []},
 'labei': {'labeied': [], 'labeis': []},
 'labeil': {'labeiled': [], 'labeille': []},
 'labek': {'labeke': []},
 'label': ['labell',
           'labele',
           'labeles',
           'labelle',
           'labeled',
           'labells',
           'labeler',
           'labelers',
           'labelles',
           'labelled',
           'labeling',
           'labeller',
           'labelling',
           'labellers',
           'labelable',
           'labelings',
           'labellings',
           'labelization'],
 'labele': {'labelee': ['labelees']},
 'labelee': ['labelees'],
 'labelfre': {'labelfree': []},
 'labeli': ['labelis', 'labelied'],
 'labelist': {'labelists': []},
 'labella': {'labellae': []},
 'labellart': {'labellarte': []},
 'labelli': {'labellis': []},
 'labellier': {'labelliere': []},
 'labelluli': {'labellulis': []},
 'labellum': {'labellums': []},
 'labelm': {'labelmate': ['labelmates']},
 'labelmak': {'labelmaker': ['labelmakers']},
 'labelmaker': ['labelmakers'],
 'labelmast': {'labelmaster': []},
 'labelmate': ['labelmates'],
 'labelnam': {'labelname': []},
 'labelonli': {'labelonly': []},
 'labelstr': {'labelstring': []},
 'labelstyl': {'labelstyle': []},
 'labelswitch': {'labelswitched': []},
 'labelwrit': {'labelwriter': []},
 'labely': {'labelye': []},
 'labemqu': {'labemque': []},
 'laben': {'labens': []},
 'labench': {'labenche': []},
 'labenn': {'labenne': []},
 'labenski': {'labensky': []},
 'labent': {'labente': ['labentes']},
 'labente': ['labentes'],
 'labenti': {'labentis': []},
 'labentibu': {'labentibus': []},
 'labeo': {'labeos': []},
 'labeobarbu': {'labeobarbus': []},
 'labeon': {'labeone': ['labeones']},
 'labeone': ['labeones'],
 'labeoni': {'labeonis': []},
 'labeot': {'labeots': []},
 'labeotropheu': {'labeotropheus': []},
 'labequ': {'labeque': []},
 'laber': {'labere': ['laberer', 'laberers'], 'labering': [], 'labers': []},
 'labercan': {'labercane': []},
 'labere': {'laberee': []},
 'laberenn': {'laberenne': []},
 'laberg': {'laberge': []},
 'labergeri': {'labergerie': []},
 'laberi': {'laberis': [], 'labery': []},
 'laberinto': {'laberintos': []},
 'laberiu': {'laberius': []},
 'laberk': {'laberke': []},
 'laberma': {'labermas': []},
 'labernacl': {'labernacle': []},
 'labernadi': {'labernadie': []},
 'laberrigu': {'laberrigue': []},
 'labert': {'laberte': []},
 'laberthonier': {'laberthoniere': []},
 'laberthonnier': {'laberthonniere': []},
 'laberti': {'laberty': []},
 'labertouch': {'labertouche': []},
 'laberu': {'laberus': []},
 'labervel': {'labervele': []},
 'labess': {'labesse': []},
 'labessad': {'labessade': []},
 'labet': {'labets': []},
 'labetoul': {'labetoulle': []},
 'labett': {'labette': []},
 'labeu': {'labeued': []},
 'labeur': {'labeure': [], 'labeurs': []},
 'labevier': {'labeviere': []},
 'labey': {'labeye': []},
 'labeyl': {'labeyle': []},
 'labeyri': {'labeyrie': []},
 'labezar': {'labezares': []},
 'labfer': {'labferment': ['labferments']},
 'labferment': {'labfermentes': []},
 'labg': {'labge': []},
 'labh': {'labhe': []},
 'labhant': {'labhante': []},
 'labhat': {'labhate': []},
 'labhra': {'labhras': []},
 'labhruin': {'labhruine': []},
 'labhshank': {'labhshanker': []},
 'labhya': {'labhyas': []},
 'labhyat': {'labhyate': []},
 'labi': {'labie': ['labies'], 'labis': [], 'laby': ['labys']},
 'labia': {'labiae': [], 'labias': []},
 'labiacea': {'labiaceae': []},
 'labiadectomi': {'labiadectomy': []},
 'labiaflow': {'labiaflowers': []},
 'labial': ['labiale',
            'labially',
            'labiales',
            'labiality',
            'labialize',
            'labialism',
            'labialized',
            'labializes',
            'labializing',
            'labialization'],
 'labiala': {'labialae': []},
 'labiali': {'labialis': []},
 'labialis': {'labialisation': [], 'labialise': ['labialised']},
 'labialise': ['labialised'],
 'labialu': {'labialus': []},
 'labianca': {'labiancas': []},
 'labiaplasti': {'labiaplasty': []},
 'labiat': {'labiate': ['labiates', 'labiated'], 'labiats': []},
 'labiata': {'labiatae': [], 'labiatas': []},
 'labiatc': {'labiatce': []},
 'labiate': {'labiatee': []},
 'labiatea': {'labiateae': []},
 'labiati': {'labiatie': []},
 'labiatiflora': {'labiatiflorae': []},
 'labiats': {'labiatse': []},
 'labiatt': {'labiatte': []},
 'labiatu': {'labiatus': []},
 'labich': {'labiche': []},
 'labicheoid': {'labicheoides': []},
 'labicnu': {'labicnus': []},
 'labidesth': {'labidesthes': []},
 'labidiast': {'labidiaster': []},
 'labidochromi': {'labidochromis': []},
 'labidosauru': {'labidosaurus': []},
 'labidu': {'labidus': []},
 'labidurida': {'labiduridae': []},
 'labie': {'labiees': []},
 'labiech': {'labieche': []},
 'labien': {'labiene': []},
 'labienn': {'labienns': []},
 'labienu': {'labienus': []},
 'labiesh': {'labieshe': []},
 'labieuu': {'labieuus': []},
 'labigarr': {'labigarre': []},
 'labign': {'labigne': []},
 'labignett': {'labignette': []},
 'labii': {'labiis': []},
 'labiida': {'labiidae': []},
 'labil': {'labile': ['labiler', 'labiles', 'labilely', 'labileness'],
           'labilities': [],
           'lability': [],
           'labilization': [],
           'labilize': ['labilizes', 'labilizer', 'labilized', 'labilizers'],
           'labilizing': [],
           'labill': ['labille']},
 'labile': ['labiler', 'labiles', 'labilely', 'labileness'],
 'labili': {'labilis': []},
 'labilis': {'labilisation': [], 'labilise': ['labilised'], 'labilising': []},
 'labilise': ['labilised'],
 'labilit': {'labilite': []},
 'labilize': ['labilizes', 'labilizer', 'labilized', 'labilizers'],
 'labill': ['labille'],
 'labillardicr': {'labillardicre': []},
 'labillardier': {'labillardiere': []},
 'labillier': {'labilliere': []},
 'labin': {'labinal': [], 'labine': ['labiner']},
 'labindustri': {'labindustries': []},
 'labine': ['labiner'],
 'labing': {'labinger': []},
 'labinski': {'labinsky': []},
 'labinstru': {'labinstruments': []},
 'labinu': {'labinus': []},
 'labio': {'labios': []},
 'labiobucc': {'labiobuccal': []},
 'labiocerv': {'labiocervical': []},
 'labiocrur': {'labiocrural': []},
 'labiodent': {'labiodental': ['labiodentalization']},
 'labiodental': {'labiodentale': []},
 'labiogingiv': {'labiogingival': []},
 'labioglossolaryng': {'labioglossolaryngeal': []},
 'labioglossopharyng': {'labioglossopharyngeal': []},
 'labioincis': {'labioincisal': []},
 'labiolaryng': {'labiolaryngeal': []},
 'labiolingu': {'labiolingual': ['labiolingually']},
 'labiolingual': ['labiolingually'],
 'labiomargin': {'labiomarginal': []},
 'labioment': {'labiomental': []},
 'labionas': {'labionasal': []},
 'labiopalat': {'labiopalatal': []},
 'labioplasti': {'labioplasty': []},
 'labioscrot': {'labioscrotal': []},
 'labiosu': {'labiosus': []},
 'labious': {'labiouse': []},
 'labiovelar': {'labiovelarization': [],
                'labiovelarized': [],
                'labiovelars': []},
 'labiovers': {'labioversion': []},
 'labis': {'labise': []},
 'labiski': {'labisky': []},
 'labiss': {'labisse': []},
 'labissier': {'labissiere': []},
 'labissonier': {'labissoniere': []},
 'labit': {'labitants': [], 'labitation': [], 'labits': []},
 'labita': {'labitae': []},
 'labitski': {'labitsky': []},
 'labitt': {'labitte': []},
 'labitu': {'labitual': ['labitually']},
 'labitual': ['labitually'],
 'labitzk': {'labitzke': []},
 'labitzki': {'labitzky': []},
 'labiu': {'labius': []},
 'labium': {'labium': []},
 'labkl': {'labkle': []},
 'labkovski': {'labkovsky': []},
 'labl': {'lable': ['labled', 'lables'], 'labling': []},
 'lablach': {'lablache': ['lablaches']},
 'lablache': ['lablaches'],
 'lablanc': {'lablance': []},
 'lablanch': {'lablanche': []},
 'lablanqui': {'lablanquie': []},
 'lablata': {'lablatae': []},
 'lablaud': {'lablaude': []},
 'lablc': {'lablcs': []},
 'lable': {'lablee': []},
 'lablel': {'lableled': [], 'lablels': []},
 'lablespoon': {'lablespoonful': []},
 'lablet': {'lablets': []},
 'labli': {'lably': []},
 'lablik': {'lablike': []},
 'lablin': {'labline': []},
 'lablish': {'lablished': []},
 'lablond': {'lablonde': []},
 'labm': {'labmed': []},
 'labmast': {'labmaster': []},
 'labmat': {'labmate': ['labmates']},
 'labmate': ['labmates'],
 'labn': {'labne': []},
 'labo': {'laboe': ['laboes'], 'labos': []},
 'laboar': {'laboars': []},
 'laboaratori': {'laboaratory': []},
 'laboatori': {'laboatory': []},
 'labob': {'labobs': []},
 'labobatobi': {'labobatoby': []},
 'labocre': {'labocree': []},
 'labod': {'labode': []},
 'labodi': {'labodie': []},
 'laboe': ['laboes'],
 'laboeti': {'laboetie': []},
 'labohem': {'laboheme': []},
 'laboi': {'laboied': [], 'labois': []},
 'laboiatori': {'laboiatories': [], 'laboiatory': []},
 'laboier': {'laboiers': []},
 'laboiiou': {'laboiious': []},
 'laboiss': {'laboisse': []},
 'laboissier': {'laboissiere': []},
 'labok': {'laboks': []},
 'labol': {'labolle': []},
 'labola': {'labolas': []},
 'labolatori': {'labolatory': []},
 'labombard': {'labombarde': []},
 'labomtoir': {'labomtoire': []},
 'labon': {'labone': [], 'labonous': [], 'labons': []},
 'laboncher': {'labonchere': []},
 'labond': {'labonde': []},
 'labong': {'labonge': []},
 'labonlay': {'labonlaye': []},
 'labonn': {'labonne': []},
 'labonr': {'labonred': [],
            'labonrer': ['labonrers'],
            'labonring': [],
            'labonrs': []},
 'labonrer': ['labonrers'],
 'labont': {'labonte': ['labontes']},
 'labonte': ['labontes'],
 'labonti': {'labonty': []},
 'labonvil': {'labonville': []},
 'labop': {'labops': []},
 'labor': ['labore',
           'laborer',
           'labored',
           'laboral',
           'labores',
           'laboring',
           'laborant',
           'laborism',
           'laborate',
           'laborous',
           'laborent',
           'laborated',
           'laborants',
           'laborings',
           'laborized',
           'laborered',
           'laborator',
           'laborable',
           'laborates',
           'laborables',
           'laborators',
           'laborating',
           'laborative',
           'laborities',
           'laborously',
           'laboration',
           'laborately',
           'laborations',
           'laboratively',
           'laborization'],
 'labora': {'laboras': []},
 'laborab': {'laborabant': []},
 'laborabi': {'laborabis': []},
 'laborabimu': {'laborabimus': []},
 'laborabori': {'laborabory': []},
 'laborabsorb': {'laborabsorbing': []},
 'laborabund': {'laborabundant': []},
 'laboradorit': {'laboradorite': []},
 'laboraioir': {'laboraioire': []},
 'laboraiori': {'laboraiory': []},
 'laboral': {'laborales': []},
 'laboraloir': {'laboraloire': []},
 'laboralori': {'laboralories': [], 'laboralory': []},
 'laboramu': {'laboramus': []},
 'laboran': {'laborans': []},
 'laborant': {'laborante': ['laborantes']},
 'laborante': ['laborantes'],
 'laboranti': {'laborantis': []},
 'laborantibu': {'laborantibus': []},
 'laboraori': {'laboraories': [], 'laboraory': []},
 'laboraotri': {'laboraotry': []},
 'laborar': {'laborare': ['laborares', 'laborarent'], 'laborars': []},
 'laborare': ['laborares', 'laborarent'],
 'laborari': {'laboraris': [], 'laborary': []},
 'laborarori': {'laborarory': []},
 'laborartori': {'laborartory': []},
 'laborass': {'laborasse': ['laborassent']},
 'laborasse': ['laborassent'],
 "laborat'ri": {"laborat'ry": []},
 'laborata': {'laboratae': [], 'laboratas': []},
 'laboratari': {'laborataries': [], 'laboratary': []},
 'laborati': {'laboraties': [], 'laboratis': [], 'laboraty': []},
 'laboratobi': {'laboratoby': []},
 'laboratoii': {'laboratoiies': []},
 'laboratoir': {'laboratoire': ['laboratoires']},
 'laboratoire': ['laboratoires'],
 'laboratoired': {'laboratoirede': []},
 'laboratolr': {'laboratolre': []},
 'laboraton': {'laboratones': []},
 'laborator': {'laboratore': ['laboratores'],
               'laboratorical': [],
               'laboratorics': []},
 'laboratore': ['laboratores'],
 'laboratori': {'laboratorial': [],
                'laboratorie': ['laboratorier'],
                'laboratoris': [],
                'laboratory': []},
 'laboratorian': {'laboratorians': []},
 'laboratoribu': {'laboratoribus': []},
 'laboratorie': ['laboratorier'],
 'laboratoriet': {'laboratoriets': []},
 'laboratorio': {'laboratorios': []},
 'laboratorir': {'laboratorire': []},
 'laboratorium': {'laboratoriums': []},
 'laboratoriumstier': {'laboratoriumstiere': []},
 'laboratoriumsversuch': {'laboratoriumsversuche': []},
 'laboratorl': {'laboratorles': []},
 'laboratorno': {'laboratornoe': []},
 'laboratorny': {'laboratornye': []},
 'laboratoryacquir': {'laboratoryacquired': []},
 'laboratoryadapt': {'laboratoryadapted': []},
 'laboratoryanim': {'laboratoryanimal': ['laboratoryanimals']},
 'laboratoryanimal': ['laboratoryanimals'],
 'laboratorybas': {'laboratorybased': []},
 'laboratorybr': {'laboratorybred': []},
 'laboratorycondit': {'laboratoryconditions': []},
 'laboratoryconfirm': {'laboratoryconfirmed': []},
 'laboratorycontrol': {'laboratorycontrolled': []},
 'laboratorycr': {'laboratorycreated': []},
 'laboratoryderiv': {'laboratoryderived': []},
 'laboratorydetermin': {'laboratorydetermined': []},
 'laboratorydevelop': {'laboratorydeveloped': []},
 'laboratorygener': {'laboratorygenerated': []},
 'laboratorygrad': {'laboratorygrade': []},
 'laboratoryinduc': {'laboratoryinduced': []},
 'laboratoryjn': {'laboratoryjne': []},
 'laboratorylik': {'laboratorylike': []},
 'laboratorymad': {'laboratorymade': []},
 'laboratorymaintain': {'laboratorymaintained': []},
 'laboratorymeasur': {'laboratorymeasured': []},
 'laboratoryori': {'laboratoryoriented': []},
 'laboratoryprepar': {'laboratoryprepared': []},
 'laboratoryproduc': {'laboratoryproduced': []},
 'laboratoryrais': {'laboratoryraised': []},
 'laboratoryrear': {'laboratoryreared': []},
 'laboratorys': {'laboratorysize': []},
 'laboratoryscal': {'laboratoryscale': []},
 'laboratorystudi': {'laboratorystudies': []},
 'laboratorytest': {'laboratorytested': [], 'laboratorytests': []},
 'laboratorytrain': {'laboratorytrained': []},
 'laboratorytyp': {'laboratorytype': []},
 'laboratoryunivers': {'laboratoryuniversity': []},
 'laboratoti': {'laboratoties': [], 'laboratoty': []},
 'laboratotr': {'laboratotre': []},
 'laboratri': {'laboratries': [], 'laboratry': []},
 'laboraug': {'laboraugmenting': []},
 'laboraveri': {'laboraveris': []},
 'laboravimu': {'laboravimus': []},
 'laborback': {'laborbacked': []},
 'laborbait': {'laborbaiters': [], 'laborbaiting': []},
 'laborbas': {'laborbased': []},
 'laborbefund': {'laborbefunde': []},
 'laborbusi': {'laborbusiness': []},
 'laborc': {'laborcs': []},
 'laborcapit': {'laborcapital': []},
 'laborchemi': {'laborchemie': []},
 'laborcommun': {'laborcommunity': []},
 'laborconsum': {'laborconsuming': []},
 'laborcontract': {'laborcontracts': []},
 'laborcost': {'laborcosts': []},
 'labord': {'laborde': ['labordes']},
 'laborday': {'labordays': []},
 'laborde': ['labordes'],
 'labordeliveri': {'labordelivery': []},
 'labordemand': {'labordemanding': []},
 'laborder': {'labordere': []},
 'laborderi': {'laborderie': []},
 'labordett': {'labordette': []},
 'labordisplac': {'labordisplacing': []},
 'labordisput': {'labordisputes': []},
 'labordomin': {'labordominated': []},
 'labore': {'laboree': []},
 'labored': {'laboredness': []},
 'laboredli': {'laboredly': []},
 'laboreffici': {'laborefficiency': []},
 'laborei': {'laboreis': []},
 'laboremploy': {'laboremployer': []},
 'laboremqu': {'laboremque': []},
 'laboremu': {'laboremus': []},
 'laboren': {'laborens': []},
 'laborequ': {'laboreque': []},
 'laborer': {'laborere': ['laboreres']},
 'laborere': ['laboreres'],
 'laboreri': {'laboreris': []},
 'laborerii': {'laboreriis': []},
 'laboresqu': {'laboresque': []},
 'laboret': {'laborets': []},
 'laboreti': {'laboretis': []},
 'laboreur': {'laboreurs': []},
 'laborfalvi': {'laborfalvy': []},
 'laborfarm': {'laborfarmer': []},
 'laborfeder': {'laborfederal': []},
 'laborforc': {'laborforce': []},
 'laborfriendli': {'laborfriendly': []},
 'laborger': {'laborgerate': []},
 'laborgovern': {'laborgovernment': []},
 'laborh': {'laborhating': []},
 'laborhh': {'laborhhs': []},
 'laborhistori': {'laborhistory': []},
 'laborhour': {'laborhours': []},
 'laborhungri': {'laborhungry': []},
 'labori': {'laborie': ['laborier'],
            'laborious': ['laboriously', 'laboriousness'],
            'laboris': [],
            'labory': []},
 'laboribu': {'laboribus': []},
 'laboribusqu': {'laboribusque': []},
 'laborie': ['laborier'],
 'laborieus': {'laborieuse': ['laborieuses', 'laborieusement']},
 'laborieuse': ['laborieuses', 'laborieusement'],
 'laborimport': {'laborimporting': []},
 'laborinduc': {'laborinducing': []},
 'laboringclass': {'laboringclasses': []},
 'laboringli': {'laboringly': []},
 'laboringpeopl': {'laboringpeople': []},
 'laborintens': {'laborintensity': [],
                 'laborintensive': ['laborintensiveness']},
 'laborintensive': ['laborintensiveness'],
 'laborinthu': {'laborinthus': []},
 'laborintu': {'laborintus': []},
 'laborio': {'laborios': []},
 'laborion': {'laborions': []},
 'laborios': {'laboriose': [], 'laboriosity': []},
 'laboriosa': {'laboriosae': [], 'laboriosas': []},
 'laboriosament': {'laboriosamente': []},
 'laboriosi': {'laboriosis': []},
 'laboriosissim': {'laboriosissime': []},
 'laboriosiu': {'laboriosius': []},
 'laborioso': {'laboriosos': []},
 'laboriosu': {'laboriosus': []},
 'laborioufli': {'laborioufly': []},
 'laborious': {'laboriouse': []},
 'laboriouslyacquir': {'laboriouslyacquired': []},
 'laborisqu': {'laborisque': []},
 'laborist': {'laboristic': [], 'laborists': []},
 'laborista': {'laboristas': []},
 'laborit': {'laborite': ['laborites']},
 'laboritc': {'laboritcs': []},
 'laborite': ['laborites'],
 'laboritori': {'laboritories': []},
 'laboriu': {'laborius': []},
 'laborl': {'laborled': []},
 'laborlead': {'laborleader': ['laborleaders']},
 'laborleader': ['laborleaders'],
 'laborleisur': {'laborleisure': []},
 'laborliber': {'laborliberal': []},
 'laborlik': {'laborlike': []},
 'laborlor': {'laborlore': []},
 'laborlord': {'laborlords': []},
 'labormanag': {'labormanaged': [], 'labormanagement': []},
 'labormarket': {'labormarkets': []},
 'labormov': {'labormovement': []},
 'laborn': {'laborne': []},
 'laboronli': {'laboronly': []},
 'laboror': {'laborors': []},
 'labororgan': {'labororganizations': [], 'labororganizing': []},
 'laborori': {'labororiented': []},
 'laborotori': {'laborotory': []},
 'laborour': {'laborours': []},
 'laborpain': {'laborpains': []},
 'laborpow': {'laborpower': []},
 'laborpractic': {'laborpractice': []},
 'laborproduct': {'laborproductivity': []},
 'laborprogress': {'laborprogressive': []},
 'laborqu': {'laborque': []},
 'laborquest': {'laborquestion': []},
 'laborreceiv': {'laborreceiving': []},
 'laborrecruit': {'laborrecruiting': []},
 'laborrel': {'laborrelated': [], 'laborrelations': []},
 'laborreplac': {'laborreplacing': []},
 'laborrepress': {'laborrepressive': []},
 'laborright': {'laborrights': []},
 'laborsav': {'laborsaver': ['laborsavers'], 'laborsaving': ['laborsavings']},
 'laborsaver': ['laborsavers'],
 'laborsaving': ['laborsavings'],
 'laborscarc': {'laborscarce': []},
 'laborsend': {'laborsending': []},
 'laborservic': {'laborservice': ['laborservices']},
 'laborservice': ['laborservices'],
 'laborsh': {'laborshed': ['laborsheds']},
 'laborshed': ['laborsheds'],
 'laborshortag': {'laborshortage': []},
 'laborsom': {'laborsome': []},
 'laborsponsor': {'laborsponsored': []},
 'laborstandard': {'laborstandards': []},
 'laborstarv': {'laborstarved': []},
 'laborstatist': {'laborstatistics': []},
 'laborsuppli': {'laborsupply': []},
 'laborsupport': {'laborsupported': []},
 'laborsurplu': {'laborsurplus': []},
 'labort': {'laborte': []},
 'labortim': {'labortime': []},
 'labortori': {'labortories': [], 'labortory': []},
 'laborturnov': {'laborturnover': []},
 'laborumqu': {'laborumque': []},
 'laborunion': {'laborunionism': [], 'laborunions': []},
 'laborus': {'laborusing': []},
 'laborvalu': {'laborvalue': []},
 'laborversuch': {'laborversuche': []},
 'laborwa': {'laborwas': []},
 'laboryng': {'laborynge': []},
 'laboryntu': {'laboryntus': []},
 'laboryous': {'laboryouse': []},
 'laboski': {'labosky': []},
 'labosordacu': {'labosordacus': []},
 'labosqu': {'labosque': []},
 'laboss': {'labosse': []},
 'labossier': {'labossiere': []},
 'labostri': {'labostrie': []},
 'labot': {'labots': []},
 'labota': {'labotas': []},
 'labotatori': {'labotatory': []},
 'laboti': {'labotious': []},
 'labotomi': {'labotomy': []},
 'labott': {'labotte': []},
 'labottier': {'labottiere': []},
 'labou': {'laboue': ['laboues'], 'labous': []},
 'laboub': {'laboube': [], 'laboubs': []},
 'laboucan': {'laboucane': []},
 'laboucari': {'laboucarie': []},
 'laboucber': {'laboucbere': []},
 'labouch': {'labouche': []},
 'labouchcr': {'labouchcre': []},
 'laboucher': {'labouchere': ['laboucheres']},
 'labouchere': ['laboucheres'],
 'laboucheri': {'laboucherie': []},
 'labouchier': {'labouchiere': []},
 'labouderi': {'labouderie': []},
 'laboue': ['laboues'],
 'laboueher': {'labouehere': []},
 'labouer': {'labouers': []},
 'labouess': {'labouesse': []},
 'labougl': {'labougle': []},
 'labouheyr': {'labouheyre': []},
 'laboui': {'labouied': [], 'labouiing': [], 'labouis': []},
 'labouich': {'labouiche': []},
 'labouier': {'labouiers': []},
 'labouilleri': {'labouillerie': []},
 'labouis': {'labouise': []},
 'labouiss': {'labouisse': []},
 'laboul': {'laboule': [], 'laboulle': []},
 'laboularderi': {'laboularderie': []},
 'laboulay': {'laboulaye': []},
 'laboulben': {'laboulbene': []},
 'laboulbeniacea': {'laboulbeniaceae': []},
 'laboulbenial': {'laboulbeniales': []},
 'laboulbeniomycet': {'laboulbeniomycetes': []},
 'labouli': {'laboulie': []},
 'laboulinier': {'labouliniere': []},
 'laboullay': {'laboullaye': []},
 'labounski': {'labounsky': []},
 'labounti': {'labounty': []},
 'labouoher': {'labouohere': []},
 'labour': ['laboure',
            'labourer',
            'laboured',
            'laboures',
            'labourant',
            'labouring',
            'labourent',
            'labourous',
            'labourism',
            'labourings',
            'labourable',
            'labourities',
            'labourously',
            'labourables'],
 'labourabsorb': {'labourabsorbing': []},
 'labourabsorpt': {'labourabsorptive': []},
 'labourabund': {'labourabundant': []},
 'labourag': {'labourage': ['labourages']},
 'labourage': ['labourages'],
 'labourai': {'labouraient': []},
 'labourari': {'labouraris': []},
 'labourarmi': {'labourarmy': []},
 'labouratori': {'labouratories': [], 'labouratory': []},
 'labouraug': {'labouraugmenting': []},
 'labourb': {'labourbe': []},
 'labourbas': {'labourbased': []},
 'labourcamp': {'labourcamps': []},
 'labourcapit': {'labourcapital': []},
 'labourcher': {'labourchere': []},
 'labourcondit': {'labourconditions': []},
 'labourconserv': {'labourconservative': []},
 'labourconsum': {'labourconsuming': []},
 'labourcontrol': {'labourcontrolled': []},
 'labourcost': {'labourcosts': []},
 'labourd': {'labourde': []},
 'labourday': {'labourdays': []},
 'labourdemand': {'labourdemanding': []},
 'labourdett': {'labourdette': []},
 'labourdin': {'labourdins': []},
 'labourdisplac': {'labourdisplacing': []},
 'labourdomin': {'labourdominated': []},
 'labourdonnai': {'labourdonnaie': [], 'labourdonnais': []},
 'labourdonnay': {'labourdonnaye': []},
 'laboure': {'labouree': ['labourees']},
 'laboured': {'labouredness': []},
 'labouredli': {'labouredly': []},
 'labouree': ['labourees'],
 'labourei': {'laboureis': []},
 'labourer': {'labourerers': [], 'laboureres': []},
 'laboureur': {'laboureurs': []},
 'labourfarm': {'labourfarmer': []},
 'labourforc': {'labourforce': ['labourforces']},
 'labourforce': ['labourforces'],
 'labourhour': {'labourhours': []},
 'labourhungri': {'labourhungry': []},
 'labouri': {'labourie': ['labourier'],
             'labourious': ['labouriously', 'labouriousness'],
             'labouris': [],
             'laboury': []},
 'labourie': ['labourier'],
 'labourieus': {'labourieuses': []},
 'labourimport': {'labourimporting': []},
 'labouring': {'labouringe': []},
 'labouringclass': {'labouringclasses': []},
 'labouringli': {'labouringly': []},
 'labourintens': {'labourintensity': [],
                  'labourintensive': ['labourintensiveness']},
 'labourintensive': ['labourintensiveness'],
 'labourious': ['labouriously', 'labouriousness'],
 'labouris': {'labourisation': []},
 'labourist': {'labouristic': [], 'labourists': []},
 'labourit': {'labourite': []},
 'labourl': {'labourled': [], 'labourlle': []},
 'labourlead': {'labourleader': ['labourleaders']},
 'labourleader': ['labourleaders'],
 'labourliber': {'labourliberal': []},
 'labourmanag': {'labourmanaged': [], 'labourmanagement': []},
 'labourmarket': {'labourmarkets': []},
 'labourmov': {'labourmovement': []},
 'labourn': {'labourne': []},
 'labouroffic': {'labouroffice': []},
 'labouronli': {'labouronly': []},
 'labouror': {'labourors': []},
 'labourori': {'labouroriented': []},
 'labourpain': {'labourpains': []},
 'labourparti': {'labourparty': []},
 'labourpow': {'labourpower': ['labourpowers']},
 'labourpower': ['labourpowers'],
 'labourprocess': {'labourprocesses': []},
 'labourproduct': {'labourproductivity': []},
 'labourprogress': {'labourprogressive': []},
 'labourquest': {'labourquestion': []},
 'labourr': {'labourrent': ['labourrents']},
 'labourrecruit': {'labourrecruiting': []},
 'labourrel': {'labourrelated': [], 'labourrelations': []},
 'labourrent': ['labourrents'],
 'labourreplac': {'labourreplacing': []},
 'labours': {'labourse': []},
 'laboursav': {'laboursaving': []},
 'labourscarc': {'labourscarce': []},
 'labourservic': {'labourservice': ['labourservices']},
 'labourservice': ['labourservices'],
 'labourshed': {'labourshedding': []},
 'labourshortag': {'labourshortage': []},
 'laboursom': {'laboursome': []},
 'laboursponsor': {'laboursponsored': []},
 'laboursuppli': {'laboursupply': ['laboursupplying']},
 'laboursupply': ['laboursupplying'],
 'laboursupport': {'laboursupporting': []},
 'laboursurplu': {'laboursurplus': []},
 'labourten': {'labourtenants': []},
 'labourtim': {'labourtime': []},
 'labourunion': {'labourunions': []},
 'labourus': {'labourusing': []},
 'labourvalu': {'labourvalue': ['labourvalues']},
 'labourvalue': ['labourvalues'],
 'labouryng': {'labourynge': []},
 'labouss': {'labousse': []},
 'labout': {'laboute': [], 'labouting': [], 'labouts': []},
 'labouvi': {'labouvie': []},
 'labov': {'labove': [], 'labovs': []},
 'labovr': {'labovrs': []},
 'labow': {'labows': []},
 'labowski': {'labowsky': []},
 'laboyri': {'laboyrie': []},
 'labp': {'labps': []},
 'labpur': {'labpurs': []},
 'labquak': {'labquake': []},
 'labr': {'labre': ['labres', 'labrely'], 'labring': []},
 'labra': {'labras': []},
 'labracheri': {'labracherie': []},
 'labraci': {'labracis': []},
 'labrada': {'labradas': []},
 'labrado': {'labrados': []},
 'labradoodl': {'labradoodle': ['labradoodles']},
 'labradoodle': ['labradoodles'],
 'labrador': ['labradore', 'labradores'],
 'labradora': {'labradoras': []},
 'labradorean': {'labradoreans': []},
 'labradorensi': {'labradorensis': []},
 'labradoresc': {'labradorescence': []},
 'labradorfels': {'labradorfelse': []},
 'labradorian': {'labradorians': []},
 'labradoricu': {'labradoricus': []},
 'labradoriensi': {'labradoriensis': []},
 'labradorit': {'labradorite': ['labradorites'], 'labradoritic': []},
 'labradorite': ['labradorites'],
 'labradoriu': {'labradorius': []},
 'labradu': {'labradus': []},
 'labrairi': {'labrairie': []},
 'labrak': {'labrake': []},
 'labral': {'labrale': []},
 'labranch': {'labranche': []},
 'labranchia': {'labranchiae': []},
 'labrand': {'labrande': []},
 'labrandeu': {'labrandeus': []},
 'labranza': {'labranzas': []},
 'labraqu': {'labraque': []},
 'labrari': {'labrary': []},
 'labrars': {'labrarse': []},
 'labras': {'labrase': []},
 'labratori': {'labratories': [], 'labratory': []},
 'labraundeu': {'labraundeus': []},
 'labraundo': {'labraundos': []},
 'labre': {'labree': []},
 'labrear': {'labreared': []},
 'labrech': {'labreche': []},
 'labrecqu': {'labrecque': []},
 'labred': {'labrede': []},
 'labrel': {'labrell': []},
 'labrelott': {'labrelotte': []},
 'labrequ': {'labreque': []},
 'labret': {'labrets': []},
 'labretech': {'labreteche': []},
 'labretonneri': {'labretonnerie': []},
 'labreuch': {'labreuche': []},
 'labrez': {'labreze': []},
 'labri': {'labrie': [], 'labris': [], 'labry': ['labrys']},
 'labrianidi': {'labrianidis': []},
 'labric': {'labricated': [], 'labrication': [], 'labrics': []},
 'labrich': {'labriche': []},
 'labrichthi': {'labrichthys': []},
 'labrid': {'labrids': []},
 'labrida': {'labridae': []},
 'labridc': {'labridce': []},
 'labriego': {'labriegos': []},
 'labrier': {'labriere': []},
 'labrievil': {'labrieville': []},
 'labriff': {'labriffe': []},
 'labriformi': {'labriformis': []},
 'labrinidi': {'labrinidis': []},
 'labrinthin': {'labrinthine': []},
 'labriol': {'labriole': [], 'labriolle': []},
 'labriqu': {'labrique': []},
 'labrisomida': {'labrisomidae': []},
 'labrisomu': {'labrisomus': []},
 'labro': {'labros': []},
 'labroatori': {'labroatory': []},
 'labrob': {'labrobe': []},
 'labroch': {'labroche': []},
 'labrocre': {'labrocree': []},
 'labrocyt': {'labrocyte': []},
 'labrodorit': {'labrodorite': []},
 'labrofront': {'labrofrontal': []},
 'labroid': {'labroides': [], 'labroids': []},
 'labroiss': {'labroisse': []},
 'labroligament': {'labroligamentous': []},
 'labropoul': {'labropoulou': []},
 'labropoulo': {'labropoulos': []},
 'labroqu': {'labroque': []},
 'labroquer': {'labroquere': []},
 'labroqueri': {'labroquerie': []},
 'labrosauru': {'labrosaurus': []},
 'labross': {'labrosse': []},
 'labrosu': {'labrosus': []},
 'labrou': {'labroue': []},
 'labrouch': {'labrouche': []},
 'labrouh': {'labrouhe': []},
 'labrous': {'labrouse': []},
 'labrouss': {'labrousse': []},
 'labroust': {'labrouste': []},
 'labroy': {'labroye': []},
 'labru': {'labrus': []},
 'labruc': {'labruce': []},
 'labrucheri': {'labrucherie': []},
 'labrud': {'labrude': []},
 'labruer': {'labruere': []},
 'labruguier': {'labruguiere': []},
 'labrujer': {'labrujere': []},
 'labrum': {'labrums': []},
 'labrun': {'labrune': []},
 'labruni': {'labrunie': []},
 'labrusca': {'labruscae': [], 'labruscas': []},
 'labruss': {'labrusse': []},
 'labruyer': {'labruyere': []},
 'labry': ['labrys'],
 'labryinth': {'labryinths': []},
 'labryinthin': {'labryinthine': []},
 'labrynth': {'labrynthitis': [], 'labrynths': []},
 'labrynthin': {'labrynthine': []},
 'labryrinthin': {'labryrinthine': []},
 'labrys': {'labryses': []},
 'labsad': {'labsade': []},
 'labsal': {'labsales': []},
 'labscal': {'labscale': []},
 'labscap': {'labscapes': []},
 'labsenc': {'labsence': []},
 'labskau': {'labskaus': []},
 'labski': {'labsky': []},
 'labson': {'labsonic': []},
 'labspher': {'labsphere': []},
 'labster': {'labsters': []},
 'labsystem': {'labsystems': []},
 'labt': {'labte': ['labtes']},
 'labte': ['labtes'],
 'labu': {'labue': [], 'labus': []},
 'labuch': {'labuche': []},
 'labud': {'labude': []},
 'labudd': {'labudde': []},
 'labugg': {'labugger': []},
 'labuissier': {'labuissiere': []},
 'labuka': {'labukas': []},
 'labul': {'labulous': []},
 'labumor': {'labumore': []},
 'labunet': {'labunets': []},
 'labunski': {'labunsky': []},
 'labur': {'labure': ['laburers'], 'laburs': []},
 'labure': ['laburers'],
 'laburintho': {'laburinthos': []},
 'laburnam': {'laburnams': []},
 'laburnifoliu': {'laburnifolius': []},
 'laburnocytisu': {'laburnocytisus': []},
 'laburnum': {'laburnum': []},
 'laburnumtre': {'laburnumtree': []},
 'laburth': {'laburthe': []},
 'labuscagn': {'labuscagne': []},
 'labuschagn': {'labuschagne': ['labuschagnes']},
 'labuschagne': ['labuschagnes'],
 'labuschang': {'labuschange': []},
 'labuscier': {'labusciere': []},
 'labusquier': {'labusquiere': []},
 'labussier': {'labussiere': []},
 'labut': {'labute': []},
 'labuti': {'labutis': []},
 'labutt': {'labutte': []},
 'labuz': {'labuze': []},
 'labvrinth': {'labvrinths': []},
 'labvrinthin': {'labvrinthine': []},
 'labw': {'labwe': []},
 'labwar': {'labware': []},
 'labwindow': {'labwindows': []},
 'laby': {'labye': []},
 'labyad': {'labyades': []},
 'labyada': {'labyadae': []},
 'labyneto': {'labynetos': []},
 'labynetu': {'labynetus': []},
 'labynitu': {'labynitus': []},
 'labyr': {'labyrs': []},
 'labyri': {'labyris': []},
 'labyrint': {'labyrinte': []},
 'labyrinth': ['labyrinthe',
               'labyrinthed',
               'labyrinthal',
               'labyrinthic',
               'labyrinthes',
               'labyrinthical',
               'labyrinthitis',
               'labyrinthically'],
 'labyrinthar': {'labyrintharer': []},
 'labyrinthectom': {'labyrinthectomized': []},
 'labyrinthectomi': {'labyrinthectomies': [], 'labyrinthectomy': []},
 'labyrinthi': {'labyrinthis': []},
 'labyrinthical': {'labyrinthicall': []},
 'labyrinthicu': {'labyrinthicus': []},
 'labyrinthiformi': {'labyrinthiformis': []},
 'labyrinthin': {'labyrinthine': ['labyrinthinely']},
 'labyrinthine': ['labyrinthinely'],
 'labyrinthinedefect': {'labyrinthinedefective': []},
 'labyrinthiqu': {'labyrinthique': ['labyrinthiques']},
 'labyrinthique': ['labyrinthiques'],
 'labyrinthisch': {'labyrinthische': []},
 'labyrinthlik': {'labyrinthlike': []},
 'labyrintho': {'labyrinthos': []},
 'labyrinthodon': {'labyrinthodons': []},
 'labyrinthodont': {'labyrinthodont': []},
 'labyrintholog': {'labyrinthology': []},
 'labyrinthotomi': {'labyrinthotomy': []},
 'labyrinthu': {'labyrinthus': []},
 'labyrinthulal': {'labyrinthulales': []},
 'labyrinthulea': {'labyrinthuleae': []},
 'labyrinthulid': {'labyrinthulids': []},
 'labyrinthuloid': {'labyrinthuloides': []},
 'labyrithin': {'labyrithine': []},
 'labyrmthin': {'labyrmthine': []},
 'labyrynthin': {'labyrynthine': []},
 'labzoffski': {'labzoffsky': []},
 'lac': {'lac': []},
 "lac'd": {"lac'de": []},
 "lac't": {"lac'te": []},
 'laca': {'lacas': []},
 'lacab': {'lacabe': []},
 'lacaban': {'lacabane': []},
 'lacabann': {'lacabanne': []},
 'lacabr': {'lacabre': []},
 'lacad': {'lacade': ['lacades'], 'lacadive': ['lacadives']},
 'lacadaemonian': {'lacadaemonians': []},
 'lacadais': {'lacadaisical': []},
 'lacade': {'lacadee': []},
 'lacademi': {'lacademie': []},
 'lacadi': {'lacadie': []},
 'lacadive': ['lacadives'],
 'lacadon': {'lacadones': []},
 'lacaedemonian': {'lacaedemonians': []},
 'lacaena': {'lacaenae': []},
 'lacaeni': {'lacaenis': []},
 'lacag': {'lacage': []},
 'lacail': {'lacaille': []},
 'lacaillad': {'lacaillade': []},
 'lacain': {'lacaine': []},
 'lacaiss': {'lacaisse': []},
 'lacal': {'lacalities': [],
           'lacality': [],
           'lacalle': [],
           'lacalli': [],
           'lacally': []},
 'lacama': {'lacamas': []},
 'lacambr': {'lacambre': []},
 'lacampagn': {'lacampagne': []},
 'lacan': {'lacane': [], 'lacanism': [], 'lacans': []},
 'lacandon': {'lacandone': ['lacandones'], 'lacandons': []},
 'lacandone': ['lacandones'],
 'lacanes': {'lacanese': []},
 'lacanian': {'lacanianism': [], 'lacanians': []},
 'lacanienn': {'lacanienne': []},
 'lacantineri': {'lacantinerie': []},
 'lacantiu': {'lacantius': []},
 'lacap': {'lacape': []},
 'lacaped': {'lacapede': []},
 'lacapel': {'lacapelle': []},
 'lacapenu': {'lacapenus': []},
 'lacaper': {'lacapere': []},
 'lacarel': {'lacarelle': []},
 'lacarm': {'lacarme': []},
 'lacarn': {'lacarne': []},
 'lacarr': {'lacarre': []},
 'lacarrer': {'lacarrere': []},
 'lacarrier': {'lacarriere': []},
 'lacart': {'lacarte': []},
 'lacas': {'lacase': []},
 'lacasc': {'lacasce': []},
 'lacascad': {'lacascade': []},
 'lacass': {'lacasse': []},
 'lacassagn': {'lacassagne': []},
 'lacassi': {'lacassie': []},
 'lacassin': {'lacassine': []},
 'lacast': {'lacaste': ['lacaster']},
 'lacaste': ['lacaster'],
 'lacat': {'lacatation': [],
           'lacate': ['lacated'],
           'lacating': [],
           'lacation': ['lacations']},
 'lacate': ['lacated'],
 'lacati': {'lacatis': []},
 'lacation': ['lacations'],
 'lacato': {'lacatos': []},
 'lacatu': {'lacatus': []},
 'lacauchi': {'lacauchie': []},
 'lacaun': {'lacaune': []},
 'lacaussad': {'lacaussade': []},
 'lacav': {'lacave': []},
 'lacavaleri': {'lacavalerie': []},
 'lacayo': {'lacayos': []},
 'lacaz': {'lacaze': []},
 'lacazeduthi': {'lacazeduthiers': []},
 'lacazett': {'lacazette': []},
 'lacb': {'lacbed': []},
 'lacbesi': {'lacbesis': []},
 'lacbrym': {'lacbrymation': []},
 'lacca': {'laccae': []},
 'laccad': {'laccadive': ['laccadives']},
 'laccadivc': {'laccadivcs': []},
 'laccadive': ['laccadives'],
 'laccain': {'laccainic': []},
 'laccas': {'laccase': ['laccases']},
 'laccase': ['laccases'],
 'laccassagn': {'laccassagne': []},
 'laccat': {'laccate': []},
 'lacch': {'lacche': []},
 'laccho': {'lacchos': []},
 'lacchu': {'lacchus': []},
 'lacci': {'laccy': []},
 'laccid': {'laccidity': []},
 'laccif': {'laccifer': []},
 'lacciferida': {'lacciferidae': []},
 'lacciu': {'laccius': []},
 'lacco': {'laccos': []},
 'laccobiu': {'laccobius': []},
 'laccolit': {'laccolite': ['laccolites'], 'laccolitic': []},
 'laccolite': ['laccolites'],
 'laccolith': {'laccolithic': [], 'laccoliths': []},
 'laccon': {'laccone': []},
 'laccophilina': {'laccophilinae': []},
 'laccophilu': {'laccophilus': []},
 'laccopithecu': {'laccopithecus': []},
 'laccopteri': {'laccopteris': []},
 'laccord': {'laccording': []},
 'laccotreph': {'laccotrephes': []},
 'laccourrey': {'laccourreye': []},
 'laccped': {'laccpede': []},
 'laccryvil': {'laccryville': []},
 'laccu': {'laccus': []},
 'lacd': {'lacde': ['lacdes']},
 'lacda': {'lacdas': []},
 'lacde': ['lacdes'],
 'lacdped': {'lacdpede': []},
 'lacdy': {'lacdye': []},
 'lace': ['lacee', 'laced', 'laceing'],
 'lacea': {'laceae': []},
 'laceabl': {'laceable': []},
 'lacead': {'laceadive': []},
 'laceas': {'lacease': []},
 'lacebark': {'lacebark': []},
 'lacebi': {'laceby': []},
 'lacebord': {'lacebordered': []},
 'lacebug': {'lacebugs': []},
 'lacecap': {'lacecaps': []},
 'lacecov': {'lacecovered': []},
 'lacecurtain': {'lacecurtained': [], 'lacecurtains': []},
 'laced': {'lacede': [], 'lacedness': []},
 'laceda': {'lacedae': [], 'lacedas': []},
 'lacedaamonian': {'lacedaamonians': []},
 'lacedaem': {'lacedaemou': []},
 'lacedaemoman': {'lacedaemomans': []},
 'lacedaemon': {'lacedaemone': [], 'lacedaemons': []},
 'lacedaemonian': {'lacedaemonians': []},
 'lacedaemoniau': {'lacedaemoniaus': []},
 'lacedaemonii': {'lacedaemoniis': []},
 'lacedaemonio': {'lacedaemonios': []},
 'lacedaemonion': {'lacedaemonions': []},
 'lacedaemoniu': {'lacedaemonius': []},
 'lacedaimonian': {'lacedaimonians': []},
 'lacedajmonian': {'lacedajmonians': []},
 'lacedamionian': {'lacedamionians': []},
 'lacedamonian': {'lacedamonians': []},
 'lacedannonian': {'lacedannonians': []},
 'lacedasmonian': {'lacedasmonians': []},
 'lacedcemonian': {'lacedcemonians': []},
 'lacedeemonian': {'lacedeemonians': []},
 'lacedemon': {'lacedemone': []},
 'lacedemonian': {'lacedemonians': []},
 'lacedemonien': {'lacedemoniens': []},
 'lacedemonienn': {'lacedemonienne': []},
 'lacedfemonian': {'lacedfemonians': []},
 'lacedicmonian': {'lacedicmonians': []},
 'lacediemonian': {'lacediemonians': []},
 'lacedjemonian': {'lacedjemonians': []},
 'lacedmmonian': {'lacedmmonians': []},
 'lacedoemonian': {'lacedoemonians': []},
 'lacedrap': {'lacedraped': []},
 'lacedremonian': {'lacedremonians': []},
 'laceds': {'lacedse': []},
 'lacedsemonian': {'lacedsemonians': []},
 'lacedsemoniu': {'lacedsemonius': []},
 'lacedsmonian': {'lacedsmonians': []},
 'lacedtemonian': {'lacedtemonians': []},
 'lacedwmonian': {'lacedwmonians': []},
 'lacedzemonian': {'lacedzemonians': []},
 'lacedzmonian': {'lacedzmonians': []},
 'laceedg': {'laceedged': []},
 'laceembroid': {'laceembroidered': []},
 'laceflow': {'laceflower': []},
 'lacefril': {'lacefrilled': []},
 'lacefring': {'lacefringe': ['lacefringed']},
 'lacefringe': ['lacefringed'],
 'laceglov': {'lacegloved': []},
 'lacehol': {'laceholes': []},
 'lacel': {'lacell': ['lacelle', 'lacelles'], 'lacels': []},
 'lacelik': {'lacelike': []},
 'lacell': ['lacelle', 'lacelles'],
 'lacemak': {'lacemaker': ['lacemakers'], 'lacemaking': []},
 'lacemaker': ['lacemakers'],
 'lacemend': {'lacemender': []},
 'lacement': {'lacements': []},
 'lacen': {'lacene': ['lacenes'], 'lacens': []},
 'lacenair': {'lacenaire': []},
 'lacene': ['lacenes'],
 'lacensi': {'lacensis': []},
 'lacent': {'lacental': [], 'lacenter': []},
 'laceol': {'laceolate': []},
 'laceou': {'laceous': []},
 'lacepap': {'lacepaper': []},
 'lacepcd': {'lacepcde': []},
 'laceped': {'lacepede': ['lacepedes']},
 'lacepede': ['lacepedes'],
 'lacepid': {'lacepide': []},
 'lacer': ['lacere',
           'laceres',
           'lacerer',
           'lacerent',
           'lacerate',
           'lacerant',
           'lacerator',
           'lacerated',
           'lacerates',
           'lacerable',
           'lacerative',
           'lacerators',
           'laceration',
           'lacerating',
           'lacerability'],
 'lacera': {'lacerae': [], 'laceras': []},
 'lacerab': {'lacerabant': []},
 'laceran': {'lacerans': []},
 'lacerandaqu': {'lacerandaque': []},
 'lacerandosqu': {'lacerandosque': []},
 'lacerant': {'lacerante': ['lacerantes']},
 'lacerante': ['lacerantes'],
 'lacerar': {'lacerare': []},
 'lacerass': {'lacerasse': []},
 'lacerata': {'laceratae': [], 'laceratas': []},
 'lacerataqu': {'lacerataque': []},
 'lacerati': {'laceratis': []},
 'laceratingli': {'laceratingly': []},
 'laceration': {'laceratione': []},
 'laceratqu': {'laceratque': []},
 'laceratu': {'laceratus': []},
 'lacerazion': {'lacerazione': []},
 'lacerda': {'lacerdae': [], 'lacerdas': []},
 'lacere': {'lacerees': []},
 'laceri': {'laceries': [], 'laceris': [], 'lacery': []},
 'laceriu': {'lacerius': []},
 'lacerna': {'lacernae': [], 'lacernas': []},
 'lacerni': {'lacernis': []},
 'lacero': {'laceros': []},
 'lacert': {'lacerte': []},
 'lacerta': ['lacertae'],
 'lacertc': {'lacertce': []},
 'lacerti': {'lacertis': []},
 'lacertian': {'lacertians': []},
 'lacerticep': {'lacerticeps': []},
 'lacertid': {'lacertid': []},
 'lacertida': {'lacertidae': []},
 'lacertidc': {'lacertidce': []},
 'lacertilian': {'lacertilians': []},
 'lacertilien': {'lacertiliens': []},
 'lacertin': {'lacertine': ['lacertines']},
 'lacertine': ['lacertines'],
 'lacertinu': {'lacertinus': []},
 'lacertiqu': {'lacertique': []},
 'lacerto': {'lacertos': []},
 'lacertosu': {'lacertosus': []},
 'lacerts': {'lacertse': []},
 'lacertu': {'lacertus': []},
 'laceru': {'lacerus': []},
 'laceruffl': {'laceruffled': [], 'laceruffles': []},
 'lacess': {'lacessant': [], 'lacessiti': ['lacessitis']},
 'lacessa': {'lacessas': []},
 'lacessen': {'lacessens': []},
 'lacessent': {'lacessentes': []},
 'lacesser': {'lacessere': ['lacesserent']},
 'lacessere': ['lacesserent'],
 'lacessi': {'lacessis': []},
 'lacessiti': ['lacessitis'],
 'lacessititerm': {'lacessititermes': []},
 'lacessitu': {'lacessitus': []},
 'lacestad': {'lacestades': []},
 'lacet': {'lacetate': [], 'lacetic': [], 'lacets': []},
 'lacetamid': {'lacetamide': []},
 'lacetanian': {'lacetanians': []},
 'laceton': {'lacetone': []},
 'lacetrim': {'lacetrimmed': []},
 'laceup': {'laceups': []},
 'lacev': {'lacevic': []},
 'lacew': {'lacewing': []},
 'lacewel': {'lacewell': []},
 'lacewing': {'lacewinged': []},
 'lacework': ['laceworker', 'laceworkers'],
 'lacey': {'laceys': []},
 'laceyvil': {'laceyville': []},
 'lacg': {'lacge': []},
 'lach': {'lache': ['laches', 'lached'], 'laching': [], 'lachs': []},
 "lach'ri": {"lach'ry": []},
 'lacha': {'lachas': []},
 'lachad': {'lachadive': []},
 'lachadened': {'lachadenede': []},
 'lachail': {'lachaille': []},
 'lachain': {'lachaine': []},
 'lachair': {'lachaire': []},
 'lachais': {'lachaise': []},
 'lachaiz': {'lachaize': []},
 'lachalotai': {'lachalotais': []},
 'lachambeaudi': {'lachambeaudie': []},
 'lachambr': {'lachambre': []},
 'lachan': {'lachane': []},
 'lachana': {'lachanas': []},
 'lachanc': {'lachance': []},
 'lachaniu': {'lachanius': []},
 'lachanz': {'lachanze': []},
 'lachapcl': {'lachapclle': []},
 'lachapel': {'lachapele': [], 'lachapelle': []},
 'lachappel': {'lachappelle': []},
 'lachar': {'lachares': []},
 'lachari': {'lacharis': []},
 'lacharit': {'lacharite': []},
 'lacharm': {'lacharme': []},
 'lacharrier': {'lacharriere': []},
 'lachartr': {'lachartre': []},
 'lachartu': {'lachartus': []},
 'lachass': {'lachasse': []},
 'lachassagn': {'lachassagne': []},
 'lachassaign': {'lachassaigne': []},
 'lachataner': {'lachatanere': []},
 'lachatr': {'lachatre': []},
 'lachaum': {'lachaume': []},
 'lachause': {'lachausee': []},
 'lachausse': {'lachaussee': []},
 'lachavann': {'lachavanne': []},
 'lachcsi': {'lachcsis': []},
 'lache': {'lachee': ['lachees']},
 'lachee': ['lachees'],
 'lachefi': {'lachefis': []},
 'lacheisseri': {'lacheisserie': []},
 'lachel': {'lachele': [], 'lachelle': []},
 'lacheli': {'lachelier': []},
 'lacheln': {'lachelns': []},
 'lachelnd': {'lachelnde': ['lachelnder']},
 'lachelnde': ['lachelnder'],
 'lachelt': {'lachelte': []},
 'lachen': {'lachenal': [], 'lachene': [], 'lachens': []},
 'lachenai': {'lachenaie': [], 'lachenais': []},
 'lachenalia': {'lachenalias': []},
 'lachenau': {'lachenauer': []},
 'lachenay': {'lachenaye': []},
 'lachend': {'lachende': ['lachender', 'lachendes']},
 'lachende': ['lachender', 'lachendes'],
 'lachenmai': {'lachenmaier': []},
 'lachenmay': {'lachenmayer': []},
 'lachenmei': {'lachenmeier': []},
 'lachenmey': {'lachenmeyer': []},
 'lachenmy': {'lachenmyer': []},
 'lacher': {'lachere': [], 'lachers': []},
 'lacherad': {'lacherade': []},
 'lacherlich': {'lacherliche': ['lacherliches', 'lacherlicher']},
 'lacherliche': ['lacherliches', 'lacherlicher'],
 'laches': {'lachese': []},
 'lachesi': {'lachesis': []},
 'lachesillida': {'lachesillidae': []},
 'lachesin': {'lachesine': []},
 'lachesnay': {'lachesnaye': []},
 'lachess': {'lachesse': []},
 'lachet': {'lachete': ['lachetes'], 'lachets': []},
 'lachete': ['lachetes'],
 'lachevardier': {'lachevardiere': []},
 'lachevr': {'lachevre': []},
 'lachevrotier': {'lachevrotiere': []},
 'lachez': {'lacheze': []},
 'lachga': {'lachgas': []},
 'lachhmanda': {'lachhmandas': []},
 'lachi': {'lachie': [], 'lachis': [], 'lachy': []},
 'lachian': {'lachians': []},
 'lachich': {'lachiche': []},
 'lachicott': {'lachicotte': []},
 'lachiez': {'lachieze': []},
 'lachin': {'lachine': ['lachines']},
 'lachine': ['lachines'],
 'lachineri': {'lachinery': []},
 'laching': {'lachinger': []},
 'lachiott': {'lachiotte': []},
 'lachiv': {'lachiver': []},
 'lachiz': {'lachize': []},
 'lachk': {'lachke': []},
 'lachki': {'lachky': []},
 'lachkov': {'lachkovics': []},
 'lachl': {'lachle': []},
 'lachlan': {'lachlane': [], 'lachlans': []},
 'lachm': {'lachme': []},
 'lachman': {'lachmans': []},
 'lachmanda': {'lachmandas': []},
 'lachmann': {'lachmanns': []},
 'lachmannian': {'lachmannians': []},
 'lachmannu': {'lachmannus': []},
 'lachmay': {'lachmayer': []},
 'lachmiil': {'lachmiiller': []},
 'lachmit': {'lachmites': []},
 'lachmow': {'lachmowe': []},
 'lachmul': {'lachmuller': []},
 'lachn': {'lachne': []},
 'lachnanth': {'lachnanthes': []},
 'lachnida': {'lachnidae': []},
 'lachnina': {'lachninae': []},
 'lachnolaimu': {'lachnolaimus': []},
 'lachnopu': {'lachnopus': []},
 'lachnostachi': {'lachnostachys': []},
 'lachnu': {'lachnus': []},
 'lacho': {'lachos': []},
 'lachoneu': {'lachoneus': []},
 'lachouqu': {'lachouque': []},
 'lachov': {'lachover': []},
 'lachow': {'lachower': []},
 'lachowic': {'lachowice': []},
 'lachowicz': {'lachowicze': []},
 'lachowski': {'lachowsky': []},
 'lachri': {'lachry': []},
 'lachrim': {'lachrimal': [],
             'lachrimation': [],
             'lachrimator': ['lachrimators'],
             'lachrime': []},
 'lachrima': {'lachrimae': [], 'lachrimas': []},
 'lachrimator': ['lachrimators'],
 'lachrimatori': {'lachrimatory': []},
 'lachrimc': {'lachrimce': []},
 'lachrimi': {'lachrimis': []},
 'lachrimos': {'lachrimose': [], 'lachrimosity': []},
 'lachrvmat': {'lachrvmation': []},
 'lachryin': {'lachryination': []},
 'lachrym': {'lachrymal': ['lachrymals'],
             'lachrymating': [],
             'lachrymation': [],
             'lachrymator': [],
             'lachrymous': []},
 'lachryma': {'lachrymae': [], 'lachrymas': []},
 'lachrymabil': {'lachrymabile': []},
 'lachrymabili': {'lachrymabilis': []},
 'lachrymal': {'lachrymale': ['lachrymales']},
 'lachrymale': ['lachrymales'],
 'lachrymali': {'lachrymalis': []},
 'lachryman': {'lachrymans': []},
 'lachrymant': {'lachrymantes': []},
 'lachrymar': {'lachrymare': []},
 'lachrymari': {'lachrymary': []},
 'lachrymasqu': {'lachrymasque': []},
 'lachrymatori': {'lachrymatories': [], 'lachrymatory': []},
 'lachrymc': {'lachrymce': []},
 'lachryme': {'lachrymee': []},
 'lachrymi': {'lachrymis': []},
 'lachrymisqu': {'lachrymisque': []},
 'lachrymonas': {'lachrymonasal': []},
 'lachrymos': {'lachrymosal': [],
               'lachrymose': ['lachrymosely'],
               'lachrymosities': [],
               'lachrymosity': []},
 'lachrymose': ['lachrymosely'],
 'lachrymosi': {'lachrymosis': []},
 'lachrymosu': {'lachrymosus': []},
 'lachryms': {'lachrymse': []},
 'lachryni': {'lachryniation': []},
 'lachrynu': {'lachrynue': []},
 'lachs': {'lachse': []},
 'lachsforel': {'lachsforelle': []},
 'lacht': {'lachte': []},
 'lachtheat': {'lachtheater': []},
 'lachumier': {'lachumiere': []},
 'lachuri': {'lachurie': []},
 'lachut': {'lachute': []},
 'lachyrm': {'lachyrmal': []},
 'laci': {'lacie': ['lacies'], 'laciness': [], 'lacis': [], 'lacy': ['lacys']},
 'lacia': {'lacias': []},
 'laciada': {'laciadae': []},
 'laciantiu': {'laciantius': []},
 'laciat': {'laciation': []},
 'lacid': {'lacides': []},
 'lacidipin': {'lacidipine': []},
 'lacie': ['lacies'],
 'lacier': {'laciers': []},
 'lacif': {'lacific': []},
 'lacii': {'laciis': []},
 'lacil': {'lacilities': [], 'lacility': []},
 'lacili': {'lacily': []},
 'lacilit': {'lacilitate': ['lacilitated']},
 'lacilitate': ['lacilitated'],
 'lacin': {'lacinate': ['lacinated'], 'lacinating': [], 'lacine': ['laciner']},
 'lacina': {'lacinae': []},
 'lacinate': ['lacinated'],
 'lacine': ['laciner'],
 'lacini': {'lacinial': [],
            'laciniate': ['laciniated', 'laciniately'],
            'laciniation': ['laciniations'],
            'laciny': []},
 'lacinia': {'laciniae': [], 'lacinias': []},
 'laciniate': ['laciniated', 'laciniately'],
 'laciniati': {'laciniatis': []},
 'laciniation': ['laciniations'],
 'laciniatu': {'laciniatus': []},
 'lacinic': {'lacinice': []},
 'lacinii': {'laciniis': []},
 'laciniosu': {'laciniosus': []},
 'lacinis': {'lacinise': []},
 'laciniu': {'lacinius': []},
 'lacinulatu': {'lacinulatus': []},
 'lacio': {'lacios': []},
 'laciobacillu': {'laciobacillus': []},
 'lacion': {'laciones': []},
 'lacior': {'laciors': []},
 'laciou': {'lacious': []},
 'laciped': {'lacipede': []},
 'lacistemacea': {'lacistemaceae': []},
 'lacistematacea': {'lacistemataceae': []},
 'lacistorhynchu': {'lacistorhynchus': []},
 'laciti': {'lacitis': [], 'lacity': []},
 'lacitu': {'lacitus': []},
 'laciu': {'lacius': []},
 'laciuiou': {'laciuious': []},
 'lacivi': {'lacivious': ['laciviously', 'laciviousness']},
 'lacivious': ['laciviously', 'laciviousness'],
 'lack': ['lacke', 'lacked', 'lackes', 'lacking', 'lackness', 'lackings'],
 'lacka': {'lackas': []},
 'lackadais': {'lackadaisical': ['lackadaisically', 'lackadaisicality']},
 'lackadaisac': {'lackadaisacal': []},
 'lackadaisc': {'lackadaiscal': []},
 'lackadaisi': {'lackadaisy': []},
 'lackadaisic': {'lackadaisicalness': []},
 'lackadaisical': ['lackadaisically', 'lackadaisicality'],
 'lackadas': {'lackadasical': []},
 'lackadayde': {'lackadaydee': []},
 'lackag': {'lackage': []},
 'lackal': {'lackalls': []},
 'lackama': {'lackamas': []},
 'lackamor': {'lackamore': []},
 'lackani': {'lackany': []},
 'lackay': {'lackaye': []},
 'lackbrain': {'lackbrains': []},
 'lacke': {'lackee': []},
 'lackedth': {'lackedthe': []},
 'lacken': {'lackened': [], 'lackens': []},
 'lackenbach': {'lackenbacher': []},
 'lackenbau': {'lackenbauer': []},
 'lackenbi': {'lackenby': []},
 'lacker': {'lackered': [], 'lackerers': [], 'lackering': [], 'lackers': []},
 'lackerbau': {'lackerbauer': []},
 'lackeri': {'lackery': []},
 'lackersteen': {'lackersteens': []},
 'lackesi': {'lackesis': []},
 'lacket': {'lackets': []},
 'lacketh': {'lackethe': []},
 'lackev': {'lackevs': []},
 'lackey': ['lackeye', 'lackeyed', 'lackeyes', 'lackeying', 'lackeyism'],
 'lackeylik': {'lackeylike': []},
 'lackf': {'lackfed': []},
 'lackh': {'lackhs': []},
 'lacki': {'lackie': ['lackies'], 'lacky': ['lackys']},
 'lackie': ['lackies'],
 'lackiert': {'lackierte': []},
 'lackindustri': {'lackindustrie': []},
 'lacking': {'lackinge': ['lackinger']},
 'lackinge': ['lackinger'],
 'lackingth': {'lackingthe': []},
 'lackington': {'lackingtons': []},
 'lackl': {'lackle': []},
 'lackland': {'lacklanders': [], 'lacklands': []},
 'lacklearn': {'lacklearning': []},
 'lackli': {'lackly': []},
 'lacklov': {'lacklove': []},
 'lacklust': {'lackluster': []},
 'lacklustr': {'lacklustre': []},
 'lackmey': {'lackmeyer': []},
 'lackor': {'lackore': []},
 'lackov': {'lackovic': []},
 'lackpenni': {'lackpenny': []},
 'lacksadais': {'lacksadaisical': []},
 'lackson': {'lacksons': []},
 'lacksonian': {'lacksonians': []},
 'lacksonvil': {'lacksonville': []},
 'lacksth': {'lacksthe': []},
 'lackston': {'lackstone': []},
 'lackth': {'lackthe': []},
 'lackti': {'lacktis': []},
 'lackwel': {'lackwell': []},
 'lackwit': {'lackwits': [], 'lackwitted': []},
 'lacky': ['lackys'],
 'lackyng': {'lackynge': []},
 'lacl': {'lacle': ['lacles'], 'lacls': []},
 'lacla': {'laclas': []},
 'laclad': {'laclade': []},
 'laclair': {'laclaire': []},
 'laclantiu': {'laclantius': []},
 'laclar': {'laclare': []},
 'laclat': {'laclate': [], 'laclating': []},
 'laclav': {'laclave': []},
 'laclaver': {'laclavere': []},
 'laclc': {'laclcing': []},
 'lacle': ['lacles'],
 'lacleal': {'lacleals': []},
 'lacled': {'laclede': ['lacledes']},
 'laclede': ['lacledes'],
 'laclett': {'laclette': []},
 'lacli': {'laclies': [], 'laclis': [], 'lacly': []},
 'lacliu': {'laclius': []},
 'laclo': {'laclos': []},
 'laclobacillu': {'laclobacillus': []},
 'lacloch': {'lacloche': []},
 'laclor': {'laclors': []},
 'laclott': {'laclotte': []},
 'lacm': {'lacms': []},
 'lacmml': {'lacmmle': []},
 'lacmu': {'lacmus': []},
 'lacn': {'lacns': []},
 'lacni': {'lacny': []},
 'lacnmat': {'lacnmation': []},
 'laco': {'lacoe': [], 'lacos': []},
 'lacob': {'lacobs': []},
 'lacobelli': {'lacobellis': []},
 'lacobi': {'lacoby': []},
 'lacobin': {'lacobins': []},
 'lacobit': {'lacobite': ['lacobites']},
 'lacobite': ['lacobites'],
 'lacobu': {'lacobus': []},
 'lacocca': {'lacoccas': []},
 'lacock': {'lacocke': []},
 'lacocqu': {'lacocque': []},
 'lacoeuilh': {'lacoeuilhe': []},
 'lacofrupe': {'lacofrupees': []},
 'lacohe': {'lacohee': []},
 'lacoin': {'lacoine': []},
 'lacoint': {'lacointe': []},
 'lacol': {'lacole': [], 'lacolle': []},
 'lacolith': {'lacolithic': [], 'lacoliths': []},
 'lacom': {'lacome': []},
 'lacomb': {'lacombe': ['lacombes']},
 'lacombe': ['lacombes'],
 'lacombl': {'lacomble': []},
 'lacombrad': {'lacombrade': []},
 'lacomediehumain': {'lacomediehumaine': []},
 'lacomh': {'lacomhe': []},
 'lacomi': {'lacomis': []},
 'lacomm': {'lacomme': []},
 'lacompt': {'lacompte': []},
 'lacomt': {'lacomte': []},
 'lacon': {'lacone': ['lacones'],
           'laconic': ['laconics', 'laconical', 'laconicity', 'laconically'],
           'laconism': [],
           'laconized': [],
           'laconizer': ['laconizers'],
           'laconizing': [],
           'lacons': []},
 'lacondamin': {'lacondamine': []},
 'lacondon': {'lacondones': []},
 'lacone': ['lacones'],
 'laconi': {'laconie': [], 'laconis': []},
 'laconia': ['laconiae'],
 'laconian': {'laconian': []},
 'laconic': {'laconice': [], 'laconicism': []},
 'laconica': {'laconicas': []},
 'laconici': {'laconicis': []},
 'laconicu': {'laconicus': []},
 'laconiqu': {'laconique': ['laconiques', 'laconiquement']},
 'laconique': ['laconiques', 'laconiquement'],
 'laconis': {'laconisers': [], 'laconising': []},
 'laconism': {'laconisme': []},
 'laconiu': {'laconius': []},
 'laconizer': ['laconizers'],
 'laconn': {'laconner': []},
 'lacont': {'laconte': []},
 'lacooche': {'lacoochee': []},
 'lacopon': {'lacopone': []},
 'lacoqu': {'lacoque': []},
 'lacoquett': {'lacoquette': []},
 'lacor': {'lacore': []},
 'lacorbier': {'lacorbiere': []},
 'lacordair': {'lacordaire': ['lacordaires']},
 'lacordaire': ['lacordaires'],
 'lacordalr': {'lacordalre': []},
 'lacorn': {'lacorne': []},
 'lacorne': {'lacornee': []},
 'lacorr': {'lacorre': []},
 'lacort': {'lacorte': []},
 'lacosomida': {'lacosomidae': []},
 'lacoss': {'lacosse': []},
 'lacost': {'lacoste': ['lacostes']},
 'lacoste': ['lacostes'],
 'lacosteutams': {'lacosteutamsing': []},
 'lacot': {'lacote': [], 'lacots': []},
 'lacott': {'lacotte': []},
 'lacou': {'lacoue': []},
 'lacoudr': {'lacoudre': []},
 'lacouelabarth': {'lacouelabarthe': []},
 'lacoum': {'lacoume': []},
 'lacount': {'lacounte': []},
 'lacouperi': {'lacouperie': []},
 'lacour': {'lacours': []},
 'lacourb': {'lacourbe': []},
 'lacourcier': {'lacourciere': []},
 'lacourier': {'lacouriere': []},
 'lacourli': {'lacourly': []},
 'lacours': {'lacourse': []},
 'lacoursier': {'lacoursiere': []},
 'lacourur': {'lacourure': []},
 'lacoutr': {'lacoutre': []},
 'lacoutur': {'lacouture': ['lacoutures']},
 'lacouture': ['lacoutures'],
 'lacov': {'lacovou': []},
 'lacovid': {'lacovides': []},
 'lacovo': {'lacovos': []},
 'lacplesi': {'lacplesis': []},
 'lacqu': {'lacque': ['lacques']},
 'lacquai': {'lacquais': []},
 'lacquan': {'lacquaniti': []},
 'lacquay': {'lacquays': []},
 'lacque': ['lacques'],
 'lacquelin': {'lacqueline': []},
 'lacquer': ['lacquered',
             'lacquerer',
             'lacquering',
             'lacquerers',
             'lacquerred'],
 'lacquerlik': {'lacquerlike': []},
 'lacquerwar': {'lacquerware': []},
 'lacquerwork': {'lacquerworker': ['lacquerworkers']},
 'lacquerworker': ['lacquerworkers'],
 'lacquey': {'lacqueyed': [], 'lacqueying': [], 'lacqueys': []},
 'lacqui': {'lacquied': [], 'lacquies': []},
 'lacr': {'lacre': ['lacred', 'lacres']},
 'lacra': {'lacras': []},
 'lacramp': {'lacrampe': []},
 'lacrang': {'lacrange': []},
 'lacrat': {'lacrates': []},
 'lacratel': {'lacratelle': []},
 'lacratid': {'lacratides': []},
 'lacratida': {'lacratidas': []},
 'lacrctel': {'lacrctelle': []},
 'lacre': ['lacred', 'lacres'],
 'lacreas': {'lacrease': ['lacreased']},
 'lacrease': ['lacreased'],
 'lacrem': {'lacreme': []},
 'lacresc': {'lacrescent': []},
 'lacressonier': {'lacressoniere': []},
 'lacressonnier': {'lacressonniere': []},
 'lacretcl': {'lacretclle': []},
 'lacretel': {'lacretelle': ['lacretelles']},
 'lacretelle': ['lacretelles'],
 'lacreus': {'lacreuse': []},
 'lacri': {'lacry': []},
 'lacrific': {'lacrifice': ['lacrifices']},
 'lacrifice': ['lacrifices'],
 'lacrilub': {'lacrilube': []},
 'lacrim': {'lacrimal': ['lacrimals'],
            'lacrimate': [],
            'lacrimating': [],
            'lacrimation': [],
            'lacrimator': [],
            'lacrime': []},
 'lacrima': {'lacrimae': [], 'lacrimas': []},
 'lacrimabil': {'lacrimabile': []},
 'lacrimabili': {'lacrimabilis': []},
 'lacrimabilit': {'lacrimabiliter': []},
 'lacrimaequ': {'lacrimaeque': []},
 'lacrimal': {'lacrimale': ['lacrimales']},
 'lacrimale': ['lacrimales'],
 'lacrimali': {'lacrimalis': []},
 'lacriman': {'lacrimans': []},
 'lacrimant': {'lacrimante': ['lacrimantes']},
 'lacrimante': ['lacrimantes'],
 'lacrimantibu': {'lacrimantibus': []},
 'lacrimar': {'lacrimare': []},
 'lacrimasqu': {'lacrimasque': []},
 'lacrimatori': {'lacrimatory': []},
 'lacrimatu': {'lacrimatus': []},
 'lacrimc': {'lacrimce': []},
 'lacrimed': {'lacrimedics': []},
 'lacrimevol': {'lacrimevole': []},
 'lacrimi': {'lacrimis': []},
 'lacrimin': {'lacriminal': [], 'lacrimination': []},
 'lacrimisqu': {'lacrimisque': []},
 'lacrimogen': {'lacrimogenic': []},
 'lacrimonas': {'lacrimonasal': []},
 'lacrimoni': {'lacrimonious': []},
 'lacrimos': {'lacrimose': [], 'lacrimosity': []},
 'lacrimosi': {'lacrimosis': []},
 'lacrims': {'lacrimse': []},
 'lacrin': {'lacrines': []},
 'lacrisert': {'lacriserts': []},
 'lacriss': {'lacrisse': []},
 'lacriti': {'lacrity': []},
 'lacritu': {'lacritus': []},
 'lacro': {'lacros': []},
 'lacroi': {'lacrois': []},
 'lacroisad': {'lacroisade': []},
 'lacron': {'lacrone': []},
 'lacroniqu': {'lacronique': []},
 'lacros': {'lacrose': []},
 'lacrosnier': {'lacrosniere': []},
 'lacross': {'lacrosse': []},
 'lacrout': {'lacroute': [], 'lacrouts': []},
 'lacroz': {'lacroze': []},
 'lacrtiu': {'lacrtius': []},
 'lacruma': {'lacrumae': [], 'lacrumas': []},
 'lacruman': {'lacrumans': []},
 'lacrumi': {'lacrumis': []},
 'lacrustin': {'lacrustine': []},
 'lacrym': {'lacrymal': ['lacrymals'], 'lacrymation': [], 'lacrymator': []},
 'lacryma': {'lacrymae': [], 'lacrymas': []},
 'lacrymabil': {'lacrymabile': []},
 'lacrymabili': {'lacrymabilis': []},
 'lacrymabilit': {'lacrymabiliter': []},
 'lacrymal': {'lacrymale': ['lacrymales']},
 'lacrymale': ['lacrymales'],
 'lacrymali': {'lacrymalis': []},
 'lacryman': {'lacrymans': []},
 'lacrymant': {'lacrymantes': []},
 'lacrymar': {'lacrymare': []},
 'lacrymasqu': {'lacrymasque': []},
 'lacrymatori': {'lacrymatories': [], 'lacrymatory': []},
 'lacrymatu': {'lacrymatus': []},
 'lacrymc': {'lacrymce': []},
 'lacrymi': {'lacrymis': []},
 'lacrymisqu': {'lacrymisque': []},
 'lacrymos': {'lacrymose': [], 'lacrymosity': []},
 'lacrymosi': {'lacrymosis': []},
 'lacryms': {'lacrymse': []},
 'lacrynu': {'lacrynue': []},
 'lacson': {'lacsons': []},
 'lact': {'lactative': [],
          'lacte': ['lacted', 'lactes'],
          'lacting': [],
          'lacts': []},
 'lacta': {'lactae': [], 'lactas': []},
 'lactacidas': {'lactacidase': []},
 'lactacidogen': {'lactacidogens': []},
 'lactacidosi': {'lactacidosis': []},
 'lactact': {'lactaction': []},
 'lactag': {'lactage': []},
 'lactagogu': {'lactagogue': ['lactagogues']},
 'lactagogue': ['lactagogues'],
 'lactal': {'lactaling': []},
 'lactalbumin': ['lactalbumine'],
 'lactaldehyd': {'lactaldehyde': []},
 'lactali': {'lactalis': []},
 'lactam': {'lactame': ['lactames'],
            'lactamic': [],
            'lactamization': [],
            'lactams': []},
 'lactamas': {'lactamase': ['lactamases']},
 'lactamase': ['lactamases'],
 'lactamaseneg': {'lactamasenegative': []},
 'lactamaseposit': {'lactamasepositive': []},
 'lactamaseproduc': {'lactamaseproducing': []},
 'lactamaseresist': {'lactamaseresistant': []},
 'lactamduran': {'lactamdurans': []},
 'lactame': ['lactames'],
 'lactamicu': {'lactamicus': []},
 'lactamid': {'lactamide': []},
 'lactamiu': {'lactamius': []},
 'lactamresist': {'lactamresistant': []},
 'lactan': {'lactans': []},
 'lactanc': {'lactance': []},
 'lactanciu': {'lactancius': []},
 'lactaniu': {'lactanius': []},
 'lactanliu': {'lactanlius': []},
 'lactanriu': {'lactanrius': []},
 'lactant': {'lactante': ['lactantes'], 'lactantics': []},
 'lactante': ['lactantes'],
 'lactanti': {'lactantis': []},
 'lactantia': {'lactantias': []},
 'lactantibu': {'lactantibus': []},
 'lactantin': {'lactantins': []},
 'lactantio': {'lactantios': []},
 'lactantiu': {'lactantius': []},
 'lactantlu': {'lactantlus': []},
 'lactantm': {'lactantms': []},
 'lactanttu': {'lactanttus': []},
 'lactar': {'lactare': [], 'lactaring': []},
 'lactari': {'lactary': []},
 'lactariida': {'lactariidae': []},
 'lactariu': {'lactarius': []},
 'lactas': {'lactase': []},
 'lactasedefici': {'lactasedeficient': []},
 'lactat': {'lactate': ['lactated'],
            'lactating': [],
            'lactation': ['lactational', 'lactationally'],
            'lactator': ['lactators']},
 'lactatdehydrogenas': {'lactatdehydrogenase': []},
 'lactate': ['lactated'],
 'lactatedehydrogenas': {'lactatedehydrogenase': []},
 'lactateinduc': {'lactateinduced': []},
 'lactatepyruv': {'lactatepyruvate': []},
 'lactati': {'lactatis': []},
 'lactation': ['lactational', 'lactationally'],
 'lactator': ['lactators'],
 'lactatori': {'lactatory': []},
 'lactatu': {'lactatus': []},
 'lactautiu': {'lactautius': []},
 'lactcal': {'lactcals': []},
 'lacte': {'lactee': ['lactees']},
 'lactea': {'lacteae': [], 'lacteas': []},
 'lacteal': {'lacteal': []},
 'lactec': {'lactece': []},
 'lactee': ['lactees'],
 'lactei': {'lacteis': []},
 'lacteipenni': {'lacteipennis': []},
 'lacten': {'lactens': []},
 'lactenin': {'lactenins': []},
 'lactent': {'lactente': ['lactentes']},
 'lactente': ['lactentes'],
 'lactenti': {'lactentis': []},
 'lactentibu': {'lactentibus': []},
 'lacteo': {'lacteos': []},
 'lacteou': {'lacteous': []},
 'lacteri': {'lacteries': []},
 'lactesc': {'lactescence': [], 'lactescent': []},
 'lactescen': {'lactescens': []},
 'lacteu': {'lacteus': []},
 'lacti': {'lactie': [], 'lactis': [], 'lacty': []},
 'lactibu': {'lactibus': []},
 'lactic': {'lactical': ['lactically'], 'lactice': [], 'lactics': []},
 'lacticacidosi': {'lacticacidosis': []},
 'lactical': ['lactically'],
 'lacticar': {'lacticare': []},
 'lacticifer': {'lacticiferous': []},
 'lacticinii': {'lacticiniis': []},
 'lacticodehydrogenas': {'lacticodehydrogenase': []},
 'lacticogen': {'lacticogenes': []},
 'lacticu': {'lacticus': []},
 'lactid': {'lactide': ['lactides']},
 'lactide': ['lactides'],
 'lactif': {'lactifers': [], 'lactification': []},
 'lactifer': {'lactiferous': []},
 'lactiferu': {'lactiferus': []},
 'lactifi': {'lactified': []},
 'lactiflora': {'lactiflorae': []},
 'lactifloreu': {'lactifloreus': []},
 'lactifug': {'lactifuge': []},
 'lactil': {'lactile': []},
 'lactilyticu': {'lactilyticus': []},
 'lactin': {'lactine': []},
 'laction': {'lactions': []},
 'lactiqu': {'lactique': ['lactiques']},
 'lactique': ['lactiques'],
 'lactit': {'lactites': []},
 'lactiv': {'lactive': [], 'lactivity': []},
 'lactivor': {'lactivorous': []},
 'lactl': {'lactls': []},
 'lacto': {'lactos': []},
 'lactobaccillu': {'lactobaccillus': []},
 'lactobaccilu': {'lactobaccilus': []},
 'lactobacil': {'lactobacillic': []},
 'lactobacillacea': {'lactobacillaceae': []},
 'lactobacillari': {'lactobacillary': []},
 'lactobacillea': {'lactobacilleae': []},
 'lactobacillin': {'lactobacilline': []},
 'lactobacilln': {'lactobacillns': []},
 'lactobacillu': {'lactobacillus': []},
 'lactobacilu': {'lactobacilus': []},
 'lactobacittu': {'lactobacittus': []},
 'lactobaciuu': {'lactobaciuus': []},
 'lactobacteriacea': {'lactobacteriaceae': []},
 'lactobadllu': {'lactobadllus': []},
 'lactobezoar': {'lactobezoars': []},
 'lactobion': {'lactobionate': [], 'lactobionic': []},
 'lactobutyromet': {'lactobutyrometer': []},
 'lactochrom': {'lactochrome': []},
 'lactococc': {'lactococcal': []},
 'lactococcu': {'lactococcus': []},
 'lactocrit': {'lactocrite': []},
 'lactodehydrogenas': {'lactodehydrogenase': []},
 'lactodensimet': {'lactodensimeter': []},
 'lactoferrin': {'lactoferrins': []},
 'lactoflavin': ['lactoflavine'],
 'lactofre': {'lactofree': []},
 'lactogen': ['lactogene', 'lactogenic'],
 'lactogenesi': {'lactogenesis': []},
 'lactoglobulin': {'lactoglobuline': [], 'lactoglobulins': []},
 'lactogogu': {'lactogogue': []},
 'lactohacillu': {'lactohacillus': []},
 'lactol': {'lactols': []},
 'lactomet': {'lactometer': ['lactometers']},
 'lactometer': ['lactometers'],
 'lactometr': {'lactometric': []},
 'lacton': {'lactone': ['lactones'],
            'lactonic': [],
            'lactonization': ['lactonizations'],
            'lactonize': ['lactonizes', 'lactonized'],
            'lactonizing': [],
            'lactons': []},
 'lactonas': {'lactonase': ['lactonases']},
 'lactonase': ['lactonases'],
 'lactone': ['lactones'],
 'lactonis': {'lactonisation': [], 'lactonised': []},
 'lactonitril': {'lactonitrile': []},
 'lactonization': ['lactonizations'],
 'lactonize': ['lactonizes', 'lactonized'],
 'lactoovovegetarian': {'lactoovovegetarians': []},
 'lactopeptin': {'lactopeptine': []},
 'lactophenin': {'lactophenine': []},
 'lactophosph': {'lactophosphate': ['lactophosphates']},
 'lactophosphate': ['lactophosphates'],
 'lactophosphati': {'lactophosphatis': []},
 'lactophri': {'lactophrys': []},
 'lactopren': {'lactoprene': []},
 'lactoprotein': {'lactoproteins': []},
 'lactor': {'lactors': []},
 'lactori': {'lactories': [], 'lactoris': [], 'lactory': []},
 'lactoridacea': {'lactoridaceae': []},
 'lactos': {'lactose': []},
 'lactosamin': {'lactosaminated': [], 'lactosamine': ['lactosamines']},
 'lactosamine': ['lactosamines'],
 'lactosaminoglycan': {'lactosaminoglycans': []},
 'lactosazon': {'lactosazone': []},
 'lactoscop': {'lactoscope': []},
 'lactosecontain': {'lactosecontaining': []},
 'lactosefer': {'lactosefermenting': []},
 'lactoseferment': {'lactosefermenters': []},
 'lactosefre': {'lactosefree': []},
 'lactoseintoler': {'lactoseintolerant': []},
 'lactoseneg': {'lactosenegative': []},
 'lactoseposit': {'lactosepositive': []},
 'lactosereduc': {'lactosereduced': []},
 'lactoseri': {'lactoseries': []},
 'lactosid': {'lactoside': ['lactosides']},
 'lactosidas': {'lactosidase': []},
 'lactoside': ['lactosides'],
 'lactosucros': {'lactosucrose': []},
 'lactosyl': {'lactosylated': []},
 'lactosylceramid': {'lactosylceramide': []},
 'lactosylceramidosi': {'lactosylceramidosis': []},
 'lactotrop': {'lactotrope': ['lactotropes'], 'lactotropic': []},
 'lactotrope': ['lactotropes'],
 'lactotroph': {'lactotrophes': [], 'lactotrophic': [], 'lactotrophs': []},
 'lactou': {'lactous': []},
 'lactoveget': {'lactovegetable': []},
 'lactovegetarian': {'lactovegetarianism': [], 'lactovegetarians': []},
 'lactoylglutathion': {'lactoylglutathione': []},
 'lactras': {'lactrase': []},
 'lactrodectu': {'lactrodectus': []},
 'lactt': {'lactts': []},
 'lactu': {'lactus': []},
 'lactual': {'lactually': []},
 'lactuc': {'lactucic': []},
 'lactuca': ['lactucae'],
 'lactucc': {'lactucce': []},
 'lactucea': {'lactuceae': []},
 'lactuci': {'lactucis': []},
 'lactucon': {'lactucone': []},
 'lactulos': {'lactulose': []},
 'lactur': {'lacture': ['lactures']},
 'lacture': ['lactures'],
 'lactyl': {'lactylate': ['lactylates', 'lactylated'], 'lactylic': []},
 'lactylate': ['lactylates', 'lactylated'],
 'lacu': {'lacue': [], 'lacus': []},
 'lacuan': {'lacuane': []},
 'lacubu': {'lacubus': []},
 'lacuc': {'lacucs': []},
 'lacue': {'lacuee': []},
 "lacue'": {"lacue'e": []},
 'lacuiu': {'lacuiue': []},
 'laculti': {'laculties': [], 'laculty': []},
 'lacum': {'lacume': []},
 'lacumac': {'lacumaces': []},
 'lacumbr': {'lacumbre': []},
 'lacun': {'lacunal': [],
           'lacunate': [],
           'lacune': ['lacunes'],
           'lacunous': [],
           'lacuns': []},
 'lacuna': ['lacunaes'],
 'lacunair': {'lacunaire': ['lacunaires']},
 'lacunaire': ['lacunaires'],
 'lacunar': {'lacunare': [], 'lacunarity': [], 'lacunars': []},
 'lacunari': {'lacunaris': [], 'lacunary': []},
 'lacunatu': {'lacunatus': []},
 'lacunc': {'lacunce': []},
 'lacune': {'lacunee': []},
 'lacuni': {'lacunie': [], 'lacunis': [], 'lacuny': []},
 'lacunida': {'lacunidae': []},
 'lacuno': {'lacunoe': []},
 'lacunos': {'lacunose': []},
 'lacunosu': {'lacunosus': []},
 'lacunosummolecular': {'lacunosummoleculare': []},
 'lacunr': {'lacunre': []},
 'lacuns': {'lacunse': []},
 'lacunt': {'lacunte': ['lacunter']},
 'lacunte': ['lacunter'],
 'lacur': {'lacure': []},
 'lacurn': {'lacurne': []},
 'lacusiri': {'lacusiris': []},
 'lacuslri': {'lacuslris': []},
 'lacusqu': {'lacusque': []},
 'lacust': {'lacuster': []},
 'lacustin': {'lacustine': []},
 'lacustn': {'lacustns': []},
 'lacustr': {'lacustral': [], 'lacustre': ['lacustres'], 'lacustric': []},
 'lacustre': ['lacustres'],
 'lacustri': {'lacustrial': [], 'lacustris': []},
 'lacustrian': {'lacustrians': []},
 'lacustrin': {'lacustrine': ['lacustrines']},
 'lacustrine': ['lacustrines'],
 'lacustrinealluvi': {'lacustrinealluvial': []},
 'lacustrl': {'lacustrls': []},
 'lacuv': {'lacuvs': []},
 'lacvi': {'lacvis': []},
 'lacvil': {'lacville': []},
 'lacy': {'lacye': []},
 'lacyd': {'lacydes': []},
 'lacygn': {'lacygne': []},
 'laczgen': {'laczgene': []},
 'laczi': {'laczy': []},
 'laczkov': {'laczkovics': []},
 'laczni': {'lacznie': []},
 'lad': ['ladded', 'ladding', 'ladness'],
 "lad'": {"lad'es": [], "lad's": []},
 'lada': {'ladas': []},
 'ladacensi': {'ladacensis': []},
 'ladag': {'ladage': []},
 'ladainha': {'ladainhas': []},
 'ladaiqu': {'ladaique': []},
 'ladak': {'ladaks': []},
 'ladakensi': {'ladakensis': []},
 'ladakh': {'ladakhs': []},
 'ladakhi': {'ladakhies': [], 'ladakhis': []},
 'ladaki': {'ladakis': []},
 'ladam': {'ladame': [], 'ladams': []},
 'ladang': {'ladangs': []},
 'ladani': {'ladany': []},
 'ladanif': {'ladanifer': []},
 'ladaniferu': {'ladaniferus': []},
 'ladapt': {'ladapted': []},
 'ladar': {'ladars': []},
 'ladarvis': {'ladarvision': []},
 'ladatt': {'ladatte': []},
 'ladava': {'ladavas': []},
 'ladavier': {'ladaviere': []},
 'ladbi': {'ladby': []},
 'ladbrok': {'ladbroke': ['ladbrokes']},
 'ladbroke': ['ladbrokes'],
 'ladbrook': {'ladbrooke': ['ladbrookes'], 'ladbrooks': []},
 'ladbrooke': ['ladbrookes'],
 'ladburi': {'ladbury': []},
 'ladc': {'ladce': []},
 'ladd': {'ladde': ['laddes'], 'ladds': []},
 'ladda': {'laddas': []},
 'laddad': {'laddade': []},
 'ladde': ['laddes'],
 'laddel': {'laddell': []},
 'ladden': {'laddened': []},
 'ladder': ['laddered', 'laddering'],
 'ladderback': {'ladderbacked': [], 'ladderbacks': []},
 'ladderclimb': {'ladderclimbing': []},
 'laddergram': {'laddergrams': []},
 'ladderi': {'laddery': []},
 'ladderlik': {'ladderlike': []},
 'ladders': {'laddersous': []},
 'laddershap': {'laddershaped': []},
 'laddertyp': {'laddertype': []},
 'ladderway': {'ladderways': []},
 'ladderwel': {'ladderwell': []},
 'ladderwis': {'ladderwise': []},
 'laddi': {'laddie': [], 'laddis': [], 'laddy': []},
 'laddish': {'laddishness': []},
 'laddishli': {'laddishly': []},
 'laddl': {'laddle': ['laddles', 'laddled']},
 'laddle': ['laddles', 'laddled'],
 'laddn': {'laddning': []},
 'laddo': {'laddos': []},
 'laddoo': {'laddoos': []},
 'laddov': {'laddove': []},
 'laddr': {'laddre': ['laddres']},
 'laddre': ['laddres'],
 'laddu': {'laddus': []},
 'ladduwahetti': {'ladduwahetty': []},
 'lade': {'laded': [],
          'ladee': ['ladeed', 'ladees'],
          'ladeing': [],
          'ladely': [],
          'ladeness': [],
          'lades': [],
          'lading': []},
 'ladebauch': {'ladebauche': []},
 'ladee': ['ladeed', 'ladees'],
 'ladefog': {'ladefoged': []},
 'ladehor': {'ladehors': []},
 'ladei': {'ladeis': []},
 'ladeind': {'ladeinde': []},
 'ladeing': {'ladeinge': []},
 'ladeira': {'ladeiras': []},
 'ladejinksi': {'ladejinksy': []},
 'ladejinski': {'ladejinsky': []},
 'ladel': {'ladele': ['ladeled'],
           'ladeling': [],
           'ladell': ['ladelle', 'ladelled', 'ladelling'],
           'ladels': []},
 'ladele': ['ladeled'],
 'ladell': ['ladelle', 'ladelled', 'ladelling'],
 'lademach': {'lademacher': []},
 'laden': {'ladene': ['ladened'],
           'ladening': [],
           'ladenism': [],
           'ladenness': [],
           'ladens': []},
 'ladenbau': {'ladenbauer': []},
 'ladenberg': {'ladenberger': []},
 'ladenbesitz': {'ladenbesitzer': []},
 'ladenburg': {'ladenburger': [], 'ladenburgs': []},
 'ladene': ['ladened'],
 'ladenes': {'ladenese': []},
 'ladengaleri': {'ladengalerie': []},
 'ladeni': {'ladenis': []},
 'ladenin': {'ladenine': []},
 'ladeniu': {'ladenius': []},
 'ladenprei': {'ladenpreis': []},
 'ladenspeld': {'ladenspelder': []},
 'ladeplad': {'ladeplads': []},
 'ladequ': {'ladequate': []},
 'lader': {'ladere': ['laderer'], 'laders': []},
 'ladera': {'laderas': []},
 'laderchiu': {'laderchius': []},
 'ladere': ['laderer'],
 'laderout': {'laderoute': []},
 'laderrier': {'laderriere': []},
 'lades': {'ladesic': []},
 'ladessu': {'ladessus': []},
 'ladest': {'ladested': []},
 'ladett': {'ladette': ['ladettes']},
 'ladette': ['ladettes'],
 'ladeuz': {'ladeuze': []},
 'ladevez': {'ladeveze': []},
 'ladey': {'ladeys': []},
 'ladf': {'ladfs': []},
 'ladg': {'ladge': [], 'ladging': []},
 'ladgat': {'ladgate': []},
 'ladguag': {'ladguage': []},
 'ladha': {'ladhas': []},
 'ladhaki': {'ladhakis': []},
 'ladham': {'ladhams': []},
 'ladhek': {'ladheke': []},
 'ladhop': {'ladhope': []},
 'ladhow': {'ladhowal': []},
 'ladi': {'ladie': ['ladied'], 'ladis': [], 'lady': ['ladying']},
 'ladia': {'ladias': []},
 'ladian': {'ladians': []},
 'ladiat': {'ladiation': []},
 'ladic': {'ladical': [], 'ladice': [], 'ladics': []},
 'ladict': {'ladicte': []},
 'ladicu': {'ladicus': []},
 'ladie': {'ladiee': []},
 "ladies'l": {"ladies'll": []},
 'ladiesmaid': {'ladiesmaids': []},
 'ladifi': {'ladified': []},
 'ladiflau': {'ladiflaus': []},
 'ladig': {'ladiges': []},
 'ladijinski': {'ladijinsky': []},
 'ladijlau': {'ladijlaus': []},
 'ladik': {'ladike': [], 'ladiks': []},
 'ladiko': {'ladikos': []},
 'ladila': {'ladilas': []},
 'ladili': {'ladily': []},
 'ladim': {'ladimer': []},
 'ladin': ['ladine',
           'ladines',
           'ladiner',
           'ladinic',
           'ladinized',
           'ladinization'],
 'ladina': {'ladinas': []},
 'lading': {'ladinge': []},
 'ladinian': {'ladinians': []},
 'ladino': ['ladinoized', 'ladinoization'],
 'ladinospeak': {'ladinospeaking': []},
 'ladinski': {'ladinsky': []},
 'ladio': {'ladios': []},
 'ladir': {'ladire': [], 'ladirs': []},
 'ladiship': {'ladiships': []},
 'ladishipp': {'ladishippe': []},
 'ladisia': {'ladisias': []},
 'ladisiau': {'ladisiaus': []},
 'ladiski': {'ladisky': []},
 'ladisla': {'ladislas': []},
 'ladislan': {'ladislans': []},
 'ladislau': {'ladislaus': []},
 'ladislaw': {'ladislaws': []},
 'ladistau': {'ladistaus': []},
 'ladit': {'ladite': [], 'ladits': []},
 'laditt': {'laditte': []},
 'ladiu': {'ladius': []},
 'ladizeski': {'ladizesky': []},
 'ladizinski': {'ladizinsky': []},
 'ladj': {'ladjes': []},
 'ladk': {'ladke': [], 'ladks': []},
 'ladkani': {'ladkany': []},
 'ladki': {'ladky': []},
 'ladl': {'ladle': ['ladled', 'ladleful', 'ladlefuls'],
          'ladling': ['ladlings'],
          'ladls': []},
 'ladlan': {'ladlane': []},
 'ladle': {'ladlee': []},
 'ladleful': {'ladlefull': []},
 'ladlelik': {'ladlelike': []},
 'ladler': {'ladlers': []},
 'ladles': {'ladlesful': []},
 'ladli': {'ladlie': [], 'ladly': []},
 'ladling': ['ladlings'],
 'ladlsla': {'ladlslas': []},
 'ladlslau': {'ladlslaus': []},
 'ladministr': {'ladministration': []},
 'ladmir': {'ladmiral': []},
 'ladmor': {'ladmore': []},
 'ladn': {'ladne': [], 'ladning': []},
 'ladner': {'ladners': []},
 'ladni': {'ladny': []},
 'lado': {'lados': []},
 'ladochi': {'ladochy': []},
 'ladog': {'ladoge': []},
 'ladogase': {'ladogasee': ['ladogasees']},
 'ladogasee': ['ladogasees'],
 'ladogensi': {'ladogensis': []},
 'ladoir': {'ladoire': []},
 'ladok': {'ladoke': []},
 'ladomeri': {'ladomery': []},
 'ladommato': {'ladommatos': []},
 'ladomu': {'ladomus': []},
 'ladon': {'ladone': [], 'ladons': []},
 'ladonchamp': {'ladonchamps': []},
 'ladonn': {'ladonne': []},
 'ladoo': {'ladoos': []},
 'ladopoulo': {'ladopoulos': []},
 'ladopt': {'ladopted': []},
 'lador': {'ladore': []},
 'ladora': {'ladoras': []},
 'ladori': {'ladoris': []},
 'ladoski': {'ladosky': []},
 'ladou': {'ladoue': [], 'ladous': []},
 'ladouc': {'ladouce': ['ladoucer']},
 'ladouce': ['ladoucer'],
 'ladoucett': {'ladoucette': []},
 'ladouli': {'ladoulis': []},
 'ladoumegu': {'ladoumegue': []},
 'ladouri': {'ladourie': []},
 'ladouss': {'ladousse': []},
 'ladov': {'ladove': ['ladover']},
 'ladove': ['ladover'],
 'ladovski': {'ladovsky': []},
 'ladow': {'ladows': []},
 'ladowski': {'ladowsky': []},
 'ladozhski': {'ladozhsky': []},
 'ladozhskoy': {'ladozhskoye': []},
 'ladp': {'ladps': []},
 'ladr': {'ladre': ['ladres']},
 'ladra': {'ladras': []},
 'ladrang': {'ladrange': []},
 'ladre': ['ladres'],
 'ladreri': {'ladrerie': []},
 'ladri': {'ladrie': []},
 'ladrido': {'ladridos': []},
 'ladrier': {'ladriere': []},
 'ladrillero': {'ladrilleros': []},
 'ladrillo': {'ladrillos': []},
 'ladrishmor': {'ladrishmore': []},
 'ladro': {'ladroes': [], 'ladros': []},
 'ladron': {'ladrone': ['ladrones'], 'ladronism': []},
 'ladrona': {'ladronas': []},
 'ladronc': {'ladroncs': []},
 'ladrone': ['ladrones'],
 'ladrou': {'ladroues': []},
 'ladscap': {'ladscape': []},
 'ladslou': {'ladslous': []},
 'ladslov': {'ladslove': []},
 'ladsonbil': {'ladsonbillings': []},
 'ladstatt': {'ladstatter': []},
 'ladston': {'ladstone': []},
 'ladt': {'ladtes': [], 'ladts': []},
 'ladtud': {'ladtude': []},
 'ladu': {'ladue': [], 'ladus': []},
 'laduk': {'laduke': []},
 'ladula': {'ladulas': []},
 'ladum': {'ladumer': []},
 'ladun': {'ladune': []},
 'ladung': {'ladungs': []},
 'ladungsdicht': {'ladungsdichte': []},
 'ladungstrag': {'ladungstrager': []},
 'ladur': {'ladure': [], 'laduric': []},
 'ladurantay': {'ladurantaye': []},
 'ladure': {'laduree': []},
 'laduri': {'ladurie': []},
 'ladurn': {'ladurner': []},
 'ladusan': {'ladusans': []},
 'ladvanc': {'ladvanced': []},
 'ladven': {'ladvenant': []},
 'ladvenu': {'ladvenue': []},
 'ladwel': {'ladwell': []},
 'lady': {'ladye': ['ladyes'], 'ladyness': []},
 "lady'": {"lady's": []},
 "lady'l": {"lady'll": []},
 'ladyann': {'ladyanne': []},
 'ladybeetl': {'ladybeetle': []},
 'ladybel': {'ladybell': ['ladybells']},
 'ladybell': ['ladybells'],
 'ladybird': {'ladybird': []},
 'ladyboard': {'ladyboarders': []},
 'ladybow': {'ladybower': []},
 'ladyboy': {'ladyboys': []},
 'ladybridg': {'ladybridge': []},
 'ladybug': {'ladybug': []},
 'ladycak': {'ladycake': []},
 'ladycharlott': {'ladycharlotte': []},
 'ladye': ['ladyes'],
 'ladyelov': {'ladyelove': []},
 'ladyf': {'ladyfication': []},
 'ladyfac': {'ladyfaced': []},
 'ladyfest': {'ladyfests': []},
 'ladyfi': {'ladyfied': []},
 'ladyfing': {'ladyfinger': []},
 'ladyfish': {'ladyfish': []},
 'ladyfolk': {'ladyfolks': []},
 'ladyfriend': {'ladyfriends': []},
 'ladyg': {'ladygate': []},
 'ladygenski': {'ladygensky': []},
 'ladyhal': {'ladyhall': []},
 'ladyhawk': {'ladyhawke': []},
 'ladyhelp': {'ladyhelps': []},
 'ladyhil': {'ladyhill': []},
 'ladyhous': {'ladyhouse': []},
 'ladyhousekeep': {'ladyhousekeeper': []},
 'ladyi': {'ladyis': []},
 'ladyism': {'ladyisms': []},
 'ladyjan': {'ladyjane': []},
 'ladykil': {'ladykiller': ['ladykillers'], 'ladykilling': []},
 'ladykiller': ['ladykillers'],
 'ladykin': {'ladykins': []},
 'ladyland': {'ladylands': []},
 'ladylik': {'ladylike': ['ladylikeness']},
 'ladylike': ['ladylikeness'],
 'ladylov': {'ladylove': []},
 'ladymari': {'ladymary': []},
 'ladymed': {'ladymede': []},
 'ladymoth': {'ladymother': []},
 'ladyna': {'ladynas': []},
 'ladynovelist': {'ladynovelists': []},
 'ladypasseng': {'ladypassengers': []},
 'ladypatro': {'ladypatroness': ['ladypatronesses']},
 'ladypatroness': ['ladypatronesses'],
 'ladypupil': {'ladypupils': []},
 'ladyread': {'ladyreader': ['ladyreaders']},
 'ladyreader': ['ladyreaders'],
 'ladysbridg': {'ladysbridge': []},
 'ladyshav': {'ladyshave': []},
 'ladyshewski': {'ladyshewsky': []},
 'ladyship': {'ladyship': []},
 "ladyship'l": {"ladyship'll": []},
 'ladyshipp': {'ladyshippe': []},
 'ladysid': {'ladyside': []},
 'ladyslipp': {'ladyslipper': ['ladyslippers']},
 'ladyslipper': ['ladyslippers'],
 'ladysmock': {'ladysmocks': []},
 'ladysuperintend': {'ladysuperintendent': []},
 'ladyteach': {'ladyteacher': ['ladyteachers']},
 'ladyteacher': ['ladyteachers'],
 'ladythorn': {'ladythorne': []},
 'ladyvil': {'ladyville': []},
 'ladyvisitor': {'ladyvisitors': []},
 'ladywa': {'ladywas': []},
 'ladywel': {'ladywell': []},
 'ladywif': {'ladywife': []},
 'ladywrit': {'ladywriters': []},
 'ladyzhenski': {'ladyzhensky': []},
 'lae': {'laeing': [], 'laes': []},
 'laea': {'laeas': []},
 'laeaean': {'laeaeans': []},
 'laean': {'laeans': []},
 'laec': {'laece': ['laeces']},
 'laecali': {'laecalis': []},
 'laecaniu': {'laecanius': []},
 'laece': ['laeces'],
 'laeck': {'laecke': []},
 'laed': {'laede': ['laedes', 'laeded'], 'laeding': []},
 'laeda': {'laedas': []},
 'laedd': {'laedde': []},
 'laede': ['laedes', 'laeded'],
 'laeden': {'laedene': [], 'laedens': []},
 'laedent': {'laedentes': []},
 'laeder': {'laedere': ['laederent']},
 'laedere': ['laederent'],
 'laederstraed': {'laederstraede': []},
 'laedi': {'laedis': []},
 'laedimu': {'laedimus': []},
 'laedk': {'laedke': []},
 'laedtk': {'laedtke': []},
 'laedu': {'laedus': []},
 'laee': {'laees': []},
 'laeedaemonian': {'laeedaemonians': []},
 'laeeped': {'laeepede': []},
 'laeg': {'laege': []},
 'laegair': {'laegaire': []},
 'laegeforen': {'laegeforening': []},
 'laegeforeningen': {'laegeforeningens': []},
 'laegel': {'laegeler': []},
 'laegevidenskabelig': {'laegevidenskabelige': []},
 'laegg': {'laegge': ['laegges']},
 'laegge': ['laegges'],
 'laeghair': {'laeghaire': []},
 'laegu': {'laegue': []},
 'laehesi': {'laehesis': []},
 'laehin': {'laehine': []},
 'laehrym': {'laehrymation': []},
 'laei': {'laeis': []},
 "laei'i": {"laei'is": []},
 'laein': {'laeins': []},
 'laeitiu': {'laeitius': []},
 'laek': {'laeke': ['laeked'], 'laeking': [], 'laeks': []},
 'laeke': ['laeked'],
 'laekenoi': {'laekenois': []},
 'lael': {'laels': []},
 'laelap': {'laelaps': []},
 'laelapida': {'laelapidae': []},
 'laelaptida': {'laelaptidae': []},
 'laeli': {'laely': []},
 'laelia': {'laelia': []},
 'laelianu': {'laelianus': []},
 'laeliina': {'laeliinae': []},
 'laelin': {'laelins': []},
 'laelio': {'laelios': []},
 'laeliocattleya': {'laeliocattleyas': []},
 'laeliu': {'laelius': []},
 'laemanctu': {'laemanctus': []},
 'laemargu': {'laemargus': []},
 'laeml': {'laemle': []},
 'laemmel': {'laemmele': []},
 'laemmi': {'laemmie': []},
 'laemml': {'laemmle': ['laemmles']},
 'laemmle': ['laemmles'],
 'laemobothriida': {'laemobothriidae': []},
 'laemophloeida': {'laemophloeidae': []},
 'laemophloeu': {'laemophloeus': []},
 'laemostenu': {'laemostenus': []},
 'laen': {'laene': [], 'laens': []},
 'laena': {'laenas': []},
 'laenat': {'laenates': []},
 'laend': {'laende': []},
 'laender': {'laenders': []},
 'laenderkund': {'laenderkunde': []},
 'laenen': {'laenens': []},
 'laeng': {'laenge': ['laenges']},
 'laengd': {'laengde': []},
 'laenge': ['laenges'],
 'laenger': {'laengere': []},
 'laengl': {'laengle': []},
 'laeniu': {'laenius': []},
 'laenne': {'laennee': []},
 'laennec': {'laennecs': []},
 'laenu': {'laenus': []},
 'laenzling': {'laenzlinger': []},
 'laeo': {'laeos': []},
 'laeoi': {'laeois': []},
 'laeomb': {'laeombe': []},
 'laeonerei': {'laeonereis': []},
 'laeoplect': {'laeoplectic': []},
 'laeordair': {'laeordaire': []},
 'laeost': {'laeoste': []},
 'laeotrop': {'laeotropic': []},
 'laephoti': {'laephotis': []},
 'laeppl': {'laepple': []},
 'laer': {'laere': [], 'laering': [], 'laers': []},
 'laerc': {'laerce': ['laerces']},
 'laerce': ['laerces'],
 'laerceu': {'laerceus': []},
 'laerd': {'laerde': []},
 'laerebok': {'laereboker': []},
 'laereman': {'laeremans': []},
 'laerer': {'laerere': []},
 'laererforen': {'laererforening': []},
 'laererhojskol': {'laererhojskole': []},
 'laeretel': {'laeretelle': []},
 'laeri': {'laeris': [], 'laery': []},
 'laerim': {'laerimal': [], 'laerimation': []},
 'laerk': {'laerke': ['laerkes']},
 'laerke': ['laerkes'],
 'laerliu': {'laerlius': []},
 'laerman': {'laermans': []},
 'laern': {'laerne': []},
 'laerriu': {'laerrius': []},
 'laert': {'laerte': ['laertes']},
 'laerta': {'laertas': []},
 'laerte': ['laertes'],
 'laertes': {'laertes': []},
 'laertia': {'laertias': []},
 'laertiad': {'laertiade': ['laertiades']},
 'laertiade': ['laertiades'],
 'laertin': {'laertins': []},
 'laertio': {'laertios': []},
 'laertiu': {'laertius': []},
 'laertius': {'laertiuses': []},
 'laertlu': {'laertlus': []},
 'laertm': {'laertms': []},
 'laerttu': {'laerttus': []},
 'laertu': {'laertus': []},
 'laerym': {'laerymal': []},
 'laerymi': {'laerymis': []},
 'laes': {'laese': []},
 'laesa': {'laesae': []},
 'laeseck': {'laesecke': []},
 'laeser': {'laesere': []},
 'laeseri': {'laeseris': []},
 'laesi': {'laesie': [], 'laesis': []},
 'laesion': {'laesione': ['laesiones'], 'laesions': []},
 'laesione': ['laesiones'],
 'laesioni': {'laesionis': []},
 'laesionibu': {'laesionibus': []},
 'laesiss': {'laesisse': []},
 'laesn': {'laesning': []},
 'laeso': {'laesos': []},
 'laespodia': {'laespodias': []},
 'laess': {'laesse': [], 'laessing': []},
 'laesse': {'laessee': []},
 'laessl': {'laessle': []},
 'laesso': {'laessoe': []},
 'laest': {'laeste': []},
 'laestadian': {'laestadianism': [], 'laestadians': []},
 'laestadiu': {'laestadius': []},
 'laestrigon': {'laestrigones': [], 'laestrigons': []},
 'laestrigonian': {'laestrigonians': []},
 'laestrygon': {'laestrygones': [], 'laestrygons': []},
 'laestrygonian': {'laestrygonians': []},
 'laesu': {'laesus': []},
 'laesura': {'laesurae': []},
 'laet': {'laete': ['laeted'], 'laeting': [], 'laets': []},
 'laeta': {'laetae': [], 'laetas': []},
 'laetaber': {'laetabere': []},
 'laetaberi': {'laetaberis': []},
 'laetabil': {'laetabile': []},
 'laetabundu': {'laetabundus': []},
 'laetant': {'laetanter': [], 'laetantes': []},
 'laetanti': {'laetantis': []},
 'laetantibu': {'laetantibus': []},
 'laetantiu': {'laetantius': []},
 'laetaqu': {'laetaque': []},
 'laetar': {'laetare': []},
 'laetat': {'laetate': [], 'laetating': [], 'laetation': []},
 'laetatoriu': {'laetatorius': []},
 'laetatu': {'laetatus': []},
 'laete': ['laeted'],
 'laeteal': {'laeteals': []},
 'laeter': {'laetere': []},
 'laeteri': {'laeteris': []},
 'laeteviren': {'laetevirens': []},
 'laeti': {'laetis': []},
 'laetica': {'laeticae': []},
 'laetific': {'laetificant': []},
 'laetifica': {'laetificas': []},
 'laetifican': {'laetificans': []},
 'laetificar': {'laetificare': []},
 'laetifloru': {'laetiflorus': []},
 'laetior': {'laetiore': ['laetiores']},
 'laetiore': ['laetiores'],
 'laetiporu': {'laetiporus': []},
 'laetiqu': {'laetique': []},
 'laetissim': {'laetissime': []},
 'laetissimu': {'laetissimus': []},
 'laetitia': {'laetitiae': [], 'laetitias': []},
 'laetitiaqu': {'laetitiaque': []},
 'laetitis': {'laetitise': []},
 'laetiu': {'laetius': []},
 'laetiviren': {'laetivirens': []},
 'laetmogon': {'laetmogone': []},
 'laetmonic': {'laetmonice': []},
 'laeto': {'laetos': []},
 'laetoqu': {'laetoque': []},
 'laetoriu': {'laetorius': []},
 'laetosqu': {'laetosque': []},
 'laetril': {'laetrile': []},
 'laetst': {'laetste': []},
 'laetu': {'laetus': []},
 'laetumqu': {'laetumque': []},
 'laetusqu': {'laetusque': []},
 'laeu': {'laeued': [], 'laeus': []},
 'laeui': {'laeuis': []},
 'laeustri': {'laeustris': []},
 'laeuten': {'laeutenant': []},
 'laev': {'laeve': ['laeves'], 'laeving': []},
 'laeva': {'laevae': []},
 'laevaqu': {'laevaque': []},
 'laevauhisu': {'laevauhisus': []},
 'laeve': ['laeves'],
 'laeven': {'laevens': []},
 'laever': {'laevers': []},
 'laevi': {'laevis': []},
 'laevibu': {'laevibus': []},
 'laevicauli': {'laevicaulis': []},
 'laevicellular': {'laevicellulare': []},
 'laevicep': {'laeviceps': []},
 'laevicolli': {'laevicollis': []},
 'laevifron': {'laevifrons': []},
 'laevig': {'laevigate': []},
 'laevigast': {'laevigaster': []},
 'laevigata': {'laevigatae': [], 'laevigatas': []},
 'laevigati': {'laevigatis': []},
 'laevigatisporit': {'laevigatisporites': []},
 'laevigatosporit': {'laevigatosporites': []},
 'laevigatu': {'laevigatus': []},
 'laevimanu': {'laevimanus': []},
 'laeviniu': {'laevinius': []},
 'laevinodi': {'laevinodis': []},
 'laevinu': {'laevinus': []},
 'laevinus': {'laevinuses': []},
 'laevip': {'laevipes': []},
 'laevissimu': {'laevissimus': []},
 'laeviu': {'laevius': []},
 'laeviusculu': {'laeviusculus': []},
 'laeviventri': {'laeviventris': []},
 'laevl': {'laevls': []},
 'laevogyr': {'laevogyrate': []},
 'laevolact': {'laevolactic': []},
 'laevopimar': {'laevopimaric': []},
 'laevorot': {'laevorotation': []},
 'laevorotari': {'laevorotary': []},
 'laevorotatori': {'laevorotatory': []},
 'laevotartar': {'laevotartaric': []},
 'laevovers': {'laevoversion': []},
 'laevski': {'laevsky': []},
 'laevt': {'laevts': []},
 'laevu': {'laevus': []},
 'laevul': {'laevulic': []},
 'laevulin': {'laevulinate': [], 'laevulinic': []},
 'laevulos': {'laevulose': []},
 'laeyendeck': {'laeyendecker': []},
 'laf': {'laffed': [], 'laffing': [], 'lafs': []},
 'lafab': {'lafaber': []},
 'lafabriqu': {'lafabrique': []},
 'lafac': {'laface': []},
 'lafacult': {'lafaculte': []},
 'lafael': {'lafaele': []},
 'lafaett': {'lafaette': []},
 'lafag': {'lafage': []},
 'lafagett': {'lafagette': []},
 'lafaibless': {'lafaiblesse': []},
 'lafaiet': {'lafaiete': []},
 'lafail': {'lafaille': []},
 'lafair': {'lafaire': []},
 'lafalais': {'lafalaise': []},
 'lafalc': {'lafalce': []},
 'lafamil': {'lafamille': []},
 'lafantaisi': {'lafantaisie': []},
 'lafantasi': {'lafantasie': []},
 'lafar': {'lafare': []},
 'lafarel': {'lafarelle': []},
 'lafarg': {'lafarge': ['lafarges']},
 'lafarge': ['lafarges'],
 'lafargevil': {'lafargeville': []},
 'lafargu': {'lafargue': ['lafargues']},
 'lafargue': ['lafargues'],
 'lafari': {'lafarie': []},
 'lafarqu': {'lafarque': []},
 'lafatett': {'lafatette': []},
 'lafaucil': {'lafaucille': []},
 'lafaun': {'lafaune': []},
 'lafaur': {'lafaure': []},
 'lafauri': {'lafaurie': []},
 'lafauss': {'lafausse': []},
 'lafaut': {'lafaute': []},
 'lafav': {'lafave': ['lafaver']},
 'lafave': ['lafaver'],
 'lafavett': {'lafavette': []},
 'lafavor': {'lafavore': []},
 'lafavr': {'lafavre': []},
 'lafay': {'lafaye': []},
 'lafayatt': {'lafayatte': []},
 'lafayctt': {'lafayctte': []},
 'lafayelt': {'lafayelte': []},
 'lafayen': {'lafayene': []},
 'lafayert': {'lafayerte': []},
 'lafayet': {'lafayete': [], 'lafayetted': []},
 'lafayeti': {'lafayetie': []},
 'lafayetl': {'lafayetle': []},
 'lafayett': {'lafayette': []},
 'lafayettevil': {'lafayetteville': []},
 'lafayettist': {'lafayettists': []},
 'lafayettt': {'lafayettte': []},
 'lafayott': {'lafayotte': []},
 'lafbtt': {'lafbtte': []},
 'lafc': {'lafce': []},
 'lafcadio': {'lafcadios': []},
 'lafcari': {'lafcaris': []},
 'lafcel': {'lafcelles': []},
 'lafcivi': {'lafcivious': []},
 'lafcivioufnef': {'lafcivioufnefs': []},
 'lafco': {'lafcos': []},
 'lafe': {'lafed': [], 'lafee': [], 'lafely': [], 'lafes': [], 'lafing': []},
 'lafeb': {'lafeber': []},
 'lafebr': {'lafebre': []},
 'lafebvr': {'lafebvre': []},
 'lafed': {'lafede': []},
 'lafel': {'lafell': []},
 'lafemm': {'lafemme': []},
 'lafenestr': {'lafenestre': []},
 'lafenetr': {'lafenetre': []},
 'lafeodalit': {'lafeodalite': []},
 'lafer': {'lafere': []},
 'laferl': {'laferle': []},
 'laferm': {'laferme': []},
 'laferr': {'laferre': []},
 'laferrer': {'laferrere': []},
 'laferri': {'laferrier': []},
 'laferrier': {'laferriere': []},
 'laferriir': {'laferriire': []},
 'laferronay': {'laferronays': []},
 'lafert': {'laferte': []},
 'laferti': {'laferty': []},
 'lafertt': {'lafertte': []},
 'lafeti': {'lafety': []},
 'lafett': {'lafette': []},
 'lafeuil': {'lafeuille': []},
 'lafeuillad': {'lafeuillade': []},
 'lafev': {'lafever': ['lafevers']},
 'lafever': ['lafevers'],
 'lafevr': {'lafevre': []},
 'lafeyett': {'lafeyette': []},
 'laff': {'laffe': [], 'laffs': []},
 'laffail': {'laffaille': []},
 'laffair': {'laffaire': []},
 'laffan': {'laffans': []},
 'laffarg': {'laffarge': []},
 'laffargu': {'laffargue': []},
 'laffay': {'laffaye': []},
 'laffayett': {'laffayette': []},
 'laffcrti': {'laffcrty': []},
 'laffe': {'laffee': []},
 'laffema': {'laffemas': []},
 'laffer': {'laffer': []},
 'lafferanderi': {'lafferanderie': []},
 'lafferi': {'laffery': []},
 'lafferier': {'lafferiere': []},
 'lafferit': {'lafferite': ['lafferites']},
 'lafferite': ['lafferites'],
 'lafferr': {'lafferre': []},
 'lafferranderi': {'lafferranderie': []},
 'lafferri': {'lafferry': []},
 'lafferrier': {'lafferriere': []},
 'laffert': {'lafferte': []},
 'lafferti': {'lafferty': ['laffertys']},
 'lafferty': ['laffertys'],
 'laffi': {'laffie': [], 'laffy': []},
 'laffille': {'laffillee': []},
 'laffit': {'laffite': []},
 'laffitt': {'laffitte': ['laffittes']},
 'laffitte': ['laffittes'],
 'laffitud': {'laffitude': []},
 'laffl': {'laffling': []},
 'laffli': {'laffly': []},
 'laffltt': {'laffltte': []},
 'laffor': {'laffore': []},
 'lafforgu': {'lafforgue': []},
 'laffoucrier': {'laffoucriere': []},
 'laffranqu': {'laffranque': []},
 'laffui': {'laffuie': []},
 'lafg': {'lafge': []},
 'lafh': {'lafhed': [], 'lafhes': []},
 'lafhtt': {'lafhtte': []},
 'lafi': {'lafie': [], 'lafis': [], 'lafy': []},
 'lafiamm': {'lafiamme': []},
 'lafidelit': {'lafidelite': []},
 'lafiech': {'lafieche': []},
 'lafier': {'lafiere': []},
 'lafierti': {'lafierty': []},
 'lafievr': {'lafievre': []},
 'lafiitt': {'lafiitte': []},
 'lafil': {'lafille': []},
 'lafili': {'lafily': []},
 'lafilt': {'lafilte': []},
 'lafin': {'lafine': []},
 'lafirm': {'lafirme': []},
 'lafirt': {'lafirte': []},
 'lafit': {'lafite': ['lafites']},
 'lafite': ['lafites'],
 'lafitt': {'lafitte': []},
 'lafka': {'lafkas': []},
 'lafki': {'lafky': []},
 'lafl': {'lafled': [], 'lafles': [], 'lafling': []},
 'laflam': {'laflame': []},
 'laflamm': {'laflamme': []},
 'laflech': {'lafleche': []},
 'lafler': {'laflere': []},
 'laflerti': {'laflerty': []},
 'laflesch': {'laflesche': []},
 'laflesh': {'lafleshe': []},
 'lafleur': {'lafleurs': []},
 'lafli': {'laflies': [], 'lafly': []},
 'laflin': {'laflins': []},
 'laflitt': {'laflitte': []},
 'laflli': {'laflly': []},
 'laflor': {'laflore': []},
 'laflott': {'laflotte': []},
 'laflt': {'laflte': []},
 'lafltt': {'lafltte': []},
 'laflur': {'laflure': []},
 'lafntt': {'lafntte': []},
 'lafo': {'lafoe': ['lafoes'], 'lafos': []},
 'lafoe': ['lafoes'],
 'lafoeida': {'lafoeidae': []},
 'lafoen': {'lafoens': []},
 'lafoi': {'lafois': []},
 'lafoibless': {'lafoiblesse': []},
 'lafoilett': {'lafoilette': []},
 'lafoir': {'lafoire': []},
 'lafol': {'lafole': [], 'lafolle': []},
 'lafolett': {'lafolette': []},
 'lafoli': {'lafolie': []},
 'lafoliett': {'lafoliette': []},
 'lafollctt': {'lafollctte': []},
 'lafollert': {'lafollerte': []},
 'lafollet': {'lafollete': []},
 'lafollett': {'lafollette': ['lafollettes']},
 'lafollette': ['lafollettes'],
 'lafoly': {'lafolye': []},
 'lafon': {'lafone': [], 'lafons': []},
 'lafonct': {'lafonction': []},
 'lafond': {'lafondation': [], 'lafonde': [], 'lafonds': []},
 'lafont': {'lafontant': [], 'lafonte': [], 'lafonts': []},
 'lafontain': {'lafontaine': ['lafontaines']},
 'lafontaine': ['lafontaines'],
 'lafontainedosogn': {'lafontainedosogne': []},
 'lafontaln': {'lafontalne': []},
 'lafool': {'lafoole': []},
 'lafor': {'lafore': [], 'lafors': []},
 'laforc': {'laforce': []},
 'laforcad': {'laforcade': []},
 'laforestri': {'laforestrie': []},
 'laforg': {'laforge': []},
 'laforgu': {'laforgue': ['laforgues']},
 'laforgue': ['laforgues'],
 'laform': {'laformation': [], 'laforme': []},
 'laformazion': {'laformazione': []},
 'laformul': {'laformule': []},
 'laforqu': {'laforque': []},
 'lafors': {'laforse': []},
 'lafort': {'laforte': []},
 'lafortun': {'lafortune': []},
 'lafoscad': {'lafoscade': []},
 'lafoss': {'lafosse': []},
 'lafouch': {'lafouche': []},
 'lafouett': {'lafouette': []},
 'lafoug': {'lafouge': []},
 'lafoul': {'lafoule': []},
 'lafountain': {'lafountaine': []},
 'lafourcad': {'lafourcade': []},
 'lafourch': {'lafourche': []},
 'lafourchett': {'lafourchette': []},
 'lafoutain': {'lafoutaine': []},
 'lafra': {'lafras': []},
 'laframboi': {'laframbois': []},
 'laframbois': {'laframboise': []},
 'lafranc': {'lafrance': ['lafrances'], 'lafrancis': []},
 'lafrancais': {'lafrancaise': []},
 'lafrance': ['lafrances'],
 'lafranchi': {'lafranchis': []},
 'lafranchis': {'lafranchise': []},
 'lafrancoi': {'lafrancois': []},
 'lafrancophoni': {'lafrancophonie': []},
 'lafranfais': {'lafranfaise': []},
 'lafrangais': {'lafrangaise': []},
 'lafrani': {'lafranier': []},
 'lafranier': {'lafraniere': []},
 'lafranki': {'lafrankie': []},
 'lafranqais': {'lafranqaise': []},
 'lafrass': {'lafrasse': []},
 'lafrat': {'lafrate': []},
 'lafre': {'lafree': []},
 'lafrenay': {'lafrenaye': []},
 'lafreni': {'lafrenie': ['lafrenier']},
 'lafrenie': ['lafrenier'],
 'lafrenier': {'lafreniere': []},
 'lafreniu': {'lafrenius': []},
 'lafrequent': {'lafrequente': []},
 'lafreri': {'lafrery': []},
 'lafresnay': {'lafresnaye': []},
 'lafresnayanu': {'lafresnayanus': []},
 'lafricain': {'lafricaine': []},
 'lafriqu': {'lafrique': []},
 'lafrombois': {'lafromboise': []},
 'lafront': {'lafronte': []},
 'lafrontier': {'lafrontiere': []},
 'laft': {'lafte': ['lafted'], 'lafting': [], 'lafts': []},
 'laftantiu': {'laftantius': []},
 'lafte': ['lafted'],
 'lafterti': {'lafterty': []},
 'laftli': {'laftly': []},
 'lafttt': {'lafttte': []},
 'lafu': {'lafue': []},
 'lafucnt': {'lafucnte': []},
 'lafuent': {'lafuente': []},
 'lafuit': {'lafuite': []},
 'laful': {'lafull': []},
 'lafume': {'lafumee': []},
 'lafus': {'lafuse': []},
 'lafust': {'lafuste': []},
 'lafuz': {'lafuze': []},
 'lafyati': {'lafyatis': []},
 'lafyett': {'lafyette': []},
 'lag': ['lagged', 'lagging'],
 'laga': {'lagae': [], 'lagas': []},
 'lagabaet': {'lagabaeter': []},
 'lagabet': {'lagabeter': []},
 'lagabot': {'lagabote': ['lagaboter']},
 'lagabote': ['lagaboter'],
 'lagabriel': {'lagabrielle': []},
 'lagac': {'lagace': [], 'lagacity': []},
 'lagach': {'lagache': []},
 'lagacheri': {'lagacherie': []},
 'lagaci': {'lagacies': [], 'lagacy': []},
 'lagad': {'lagadic': []},
 'lagada': {'lagadas': []},
 'lagaff': {'lagaffe': []},
 'lagag': {'lagage': []},
 'lagaillard': {'lagaillarde': []},
 'lagaiss': {'lagaisse': []},
 'lagako': {'lagakos': []},
 'lagal': {'lagality': [], 'lagally': []},
 'lagali': {'lagaly': []},
 'lagalis': {'lagalise': []},
 'lagallienn': {'lagallienne': []},
 'lagam': {'lagamal': [], 'lagamer': []},
 'lagamorph': {'lagamorphs': []},
 'lagan': ['lagane'],
 'lagana': {'laganas': []},
 'lagandr': {'lagandre': []},
 'lagani': {'laganier': []},
 'laganida': {'laganidae': []},
 'laganier': {'laganiere': []},
 'laganiqu': {'laganique': []},
 'lagank': {'laganke': []},
 'lagann': {'laganne': []},
 'lagansid': {'laganside': []},
 'lagar': {'lagare': ['lagares'], 'lagars': []},
 'lagaray': {'lagaraye': []},
 'lagarc': {'lagarce': []},
 'lagard': {'lagarde': ['lagardes']},
 'lagarde': ['lagardes'],
 'lagardel': {'lagardelle': []},
 'lagarder': {'lagardere': []},
 'lagardett': {'lagardette': []},
 'lagardi': {'lagardie': [], 'lagardy': []},
 'lagare': ['lagares'],
 'lagarenn': {'lagarenne': []},
 'lagari': {'lagaris': []},
 'lagaria': {'lagarias': []},
 'lagarithm': {'lagarithmic': []},
 'lagarmitt': {'lagarmitte': []},
 'lagaro': {'lagaros': []},
 'lagarostrobo': {'lagarostrobos': []},
 'lagarostrobu': {'lagarostrobus': []},
 'lagarouss': {'lagarousse': []},
 'lagarrigu': {'lagarrigue': []},
 'lagarriqu': {'lagarrique': []},
 'lagarross': {'lagarrosse': []},
 'lagarta': {'lagartas': []},
 'lagartija': {'lagartijas': []},
 'lagartijo': {'lagartijos': []},
 'lagarto': {'lagartos': []},
 'lagaru': {'lagarus': []},
 'lagasca': {'lagascae': []},
 'lagashit': {'lagashite': []},
 'lagasqui': {'lagasquie': []},
 'lagass': {'lagasse': []},
 'lagatre': {'lagatree': []},
 'lagatski': {'lagatsky': []},
 'lagauch': {'lagauche': []},
 'lagauchetier': {'lagauchetiere': []},
 'lagaud': {'lagaude': []},
 'lagausi': {'lagausie': []},
 'lagav': {'lagave': []},
 'lagaw': {'lagawe': []},
 'lagay': {'lagaye': []},
 'lagayett': {'lagayette': []},
 'lagazin': {'lagazine': ['lagazines']},
 'lagazine': ['lagazines'],
 'lagb': {'lagbs': []},
 'lagberedningen': {'lagberedningens': []},
 'lagc': {'lagcs': []},
 'lagd': {'lagde': []},
 'lagda': {'lagdas': []},
 'lagdel': {'lagdeling': []},
 'lagdelt': {'lagdelte': []},
 'lage': {'laged': [], 'lagee': [], 'lagely': [], 'lages': [], 'laging': []},
 'lagebarack': {'lagebaracke': []},
 'lagebericht': {'lageberichte': []},
 'laged': {'lageder': []},
 'lagel': {'lagellate': ['lagellated', 'lagellates'], 'lagellation': []},
 'lagellate': ['lagellated', 'lagellates'],
 'lagelous': {'lagelouse': []},
 'lageman': {'lagemans': []},
 'lagen': {'lagene': ['lagenes'], 'lagenous': [], 'lagens': []},
 'lagena': {'lagenae': [], 'lagenas': []},
 'lagenali': {'lagenalis': []},
 'lagenaria': ['lagenariae'],
 'lagenas': {'lagenase': []},
 'lagenau': {'lagenauer': []},
 'lagenbeck': {'lagenbecks': []},
 'lagend': {'lagend': []},
 'lagene': ['lagenes'],
 'lagenes': {'lagenese': []},
 'lagenevai': {'lagenevais': []},
 'lagenhet': {'lagenheter': []},
 'lageni': {'lagenie': [], 'lagenis': []},
 'lagenia': {'lageniae': []},
 'lagenian': {'lagenians': []},
 'lagenicauli': {'lagenicaulis': []},
 'lagenid': {'lagenids': []},
 'lagenida': {'lagenidae': []},
 'lagenidiacea': {'lagenidiaceae': []},
 'lagenidial': {'lagenidiales': []},
 'lageniensi': {'lageniensis': []},
 'lageniformi': {'lageniformis': []},
 'lagenocarpu': {'lagenocarpus': []},
 'lagenodelphi': {'lagenodelphis': []},
 'lagenoid': {'lagenoides': []},
 'lagenophora': {'lagenophorae': []},
 'lagenophri': {'lagenophrys': []},
 'lagenorhynchu': {'lagenorhynchus': []},
 'lagenorhyncu': {'lagenorhyncus': []},
 'lagenostom': {'lagenostome': []},
 'lagenostomal': {'lagenostomales': []},
 'lagent': {'lagente': []},
 'lagenweis': {'lagenweise': []},
 'lageo': {'lageos': []},
 'lageos': {'lageose': []},
 'lager': ['lagere', 'lagered', 'lagering'],
 'lagera': {'lageras': []},
 'lageraeltest': {'lageraelteste': []},
 'lageraltest': {'lageralteste': ['lageraltester']},
 'lageralteste': ['lageraltester'],
 'lagerb': {'lagerbeer': []},
 'lagerbestand': {'lagerbestande': []},
 'lagerbi': {'lagerbier': []},
 'lagerbielk': {'lagerbielke': []},
 'lagerbjelk': {'lagerbjelke': []},
 'lagerbr': {'lagerbring': []},
 'lagerdltest': {'lagerdlteste': ['lagerdltester']},
 'lagerdlteste': ['lagerdltester'],
 'lagerfeld': {'lagerfelds': []},
 'lagerfeu': {'lagerfeuer': []},
 'lagerfiihr': {'lagerfiihrer': []},
 'lagerfuehr': {'lagerfuehrer': []},
 'lagerfuhr': {'lagerfuhrer': []},
 'lagergang': {'lagerganger': []},
 'lagerhal': {'lagerhalle': []},
 'lagerhaltungsmodel': {'lagerhaltungsmodelle': []},
 'lagerhau': {'lagerhaus': []},
 'lagerhaus': {'lagerhauser': []},
 'lageri': {'lagery': []},
 'lagerkommand': {'lagerkommandant': []},
 'lagerkrans': {'lagerkranser': []},
 'lagerkvist': {'lagerkvists': []},
 'lagerleit': {'lagerleiter': []},
 'lagerli': {'lagerly': []},
 'lagerlof': {'lagerlofs': []},
 'lagerlop': {'lagerlops': []},
 'lagernd': {'lagernde': []},
 'lagerphon': {'lagerphone': []},
 'lagerraum': {'lagerraume': []},
 'lagerro': {'lagerros': []},
 'lagerroo': {'lagerroos': []},
 'lagerschreib': {'lagerschreiber': []},
 'lagerstatt': {'lagerstatte': []},
 'lagerstattenkund': {'lagerstattenkunde': []},
 'lagerstattenkundlich': {'lagerstattenkundliche': []},
 'lagerstattenlehr': {'lagerstattenlehre': []},
 'lagerstrass': {'lagerstrasse': []},
 'lagerstroemia': {'lagerstroemia': []},
 'lagert': {'lagerte': []},
 'lagerung': {'lagerungs': []},
 'lagerungsverhaltniss': {'lagerungsverhaltnisse': []},
 'lagerval': {'lagervall': []},
 'lagerwal': {'lagerwall': []},
 'lageschult': {'lageschulte': []},
 'lagess': {'lagesse': []},
 'laget': {'lagets': []},
 'lagevortrag': {'lagevortrage': []},
 'lagevortrdg': {'lagevortrdge': []},
 'lagfolg': {'lagfolge': []},
 'lagg': {'lagge': ['lagges'], 'laggs': []},
 'lagga': {'laggas': []},
 'laggag': {'laggage': []},
 'laggard': ['laggardness'],
 'laggardli': {'laggardliness': [], 'laggardly': []},
 'laggardri': {'laggardry': []},
 'laggart': {'laggarts': []},
 'lagge': ['lagges'],
 'lagger': ['laggering'],
 'laggi': {'laggie': [], 'laggy': []},
 'laggin': {'laggins': []},
 'laggingli': {'laggingly': []},
 'laggn': {'laggning': []},
 'lagh': {'laghe': ['laghed']},
 'laghari': {'lagharis': []},
 'laghat': {'laghate': []},
 'laghe': ['laghed'],
 'laghi': {'laghy': []},
 'laghu': {'laghus': []},
 'lagi': {'lagie': ['lagies'], 'laginess': [], 'lagis': [], 'lagy': []},
 'lagian': {'lagianism': []},
 'lagic': {'lagical': []},
 'lagid': {'lagide': ['lagides'], 'lagids': []},
 'lagida': {'lagidae': [], 'lagidas': []},
 'lagide': ['lagides'],
 'lagids': {'lagidse': []},
 'lagidz': {'lagidze': []},
 'lagie': ['lagies'],
 'lagii': {'lagiie': []},
 'lagimodier': {'lagimodiere': ['lagimodieres']},
 'lagimodiere': ['lagimodieres'],
 'lagimonier': {'lagimoniere': []},
 'lagin': {'lagination': [], 'lagine': ['lagined'], 'laginous': []},
 'lagine': ['lagined'],
 'laginski': {'laginskis': []},
 'lagio': {'lagios': []},
 'lagirard': {'lagirarde': []},
 'lagisl': {'lagislation': ['lagislations'],
            'lagislative': [],
            'lagislators': []},
 'lagislation': ['lagislations'],
 'lagislatur': {'lagislature': ['lagislatures']},
 'lagislature': ['lagislatures'],
 'lagistr': {'lagistrate': ['lagistrates']},
 'lagistrate': ['lagistrates'],
 'lagitim': {'lagitimate': []},
 'lagiu': {'lagius': []},
 'lagl': {'lagle': []},
 'laglaiz': {'laglaize': []},
 'laglenn': {'laglenne': []},
 'lagleyz': {'lagleyze': []},
 'lagloir': {'lagloire': []},
 'lagmor': {'lagmore': []},
 'lagn': {'lagne': ['lagnes'], 'lagning': [], 'lagns': []},
 'lagna': {'lagnas': []},
 'lagnanz': {'lagnanze': []},
 'lagnapp': {'lagnappe': []},
 'lagne': ['lagnes'],
 'lagnes': {'lagnese': []},
 'lagnet': {'lagnetic': []},
 'lagneu': {'lagneus': []},
 'lagni': {'lagny': []},
 'lagniapp': {'lagniappe': []},
 'lagnier': {'lagniere': []},
 'lagnific': {'lagnificent': []},
 'lagnitud': {'lagnitude': []},
 'lagno': {'lagnos': []},
 'lagnu': {'lagnus': []},
 'lagnuag': {'lagnuage': []},
 'lago': {'lagoe': [], 'lagos': []},
 'lagoa': {'lagoas': []},
 'lagoaner': {'lagoanere': []},
 'lagocephalida': {'lagocephalidae': []},
 'lagocephalu': {'lagocephalus': []},
 'lagochilascari': {'lagochilascaris': []},
 'lagochilu': {'lagochilus': []},
 'lagochiru': {'lagochirus': []},
 'lagod': {'lagode': []},
 'lagodiu': {'lagodius': []},
 'lagodni': {'lagodny': []},
 'lagogiqu': {'lagogique': []},
 'lagoi': {'lagois': []},
 'lagok': {'lagoke': []},
 'lagolnitz': {'lagolnitzer': []},
 'lagomaggior': {'lagomaggiore': []},
 'lagomi': {'lagomys': []},
 'lagomorph': ['lagomorphic', 'lagomorphes'],
 'lagomyida': {'lagomyidae': []},
 'lagon': {'lagone': [], 'lagons': []},
 'lagonda': {'lagondas': []},
 'lagondi': {'lagondie': []},
 'lagonel': {'lagonelle': []},
 'lagoon': ['lagooned', 'lagoonal', 'lagooning', 'lagooners'],
 'lagoonisland': {'lagoonislands': []},
 'lagoonlik': {'lagoonlike': []},
 'lagoonsid': {'lagoonside': []},
 'lagoonward': {'lagoonwards': []},
 'lagopesol': {'lagopesole': []},
 'lagophilu': {'lagophilus': []},
 'lagophonu': {'lagophonus': []},
 'lagophthalm': {'lagophthalmic': []},
 'lagophthalmo': {'lagophthalmos': []},
 'lagophthalmu': {'lagophthalmus': []},
 'lagopodi': {'lagopodis': []},
 'lagopodioid': {'lagopodioides': []},
 'lagopoid': {'lagopoides': []},
 'lagopoul': {'lagopoulou': []},
 'lagopoulo': {'lagopoulos': []},
 'lagopu': {'lagopus': []},
 'lagor': {'lagore': ['lagores'], 'lagors': []},
 'lagora': {'lagoras': []},
 'lagorc': {'lagorce': []},
 'lagorchest': {'lagorchestes': []},
 'lagore': ['lagores'],
 'lagorgett': {'lagorgette': []},
 'lagori': {'lagory': []},
 'lagors': {'lagorse': []},
 'lagorss': {'lagorsse': []},
 'lagosbas': {'lagosbased': []},
 'lagosian': {'lagosians': []},
 'lagoss': {'lagosse': []},
 'lagostomu': {'lagostomus': []},
 'lagostrophu': {'lagostrophus': []},
 'lagosuchu': {'lagosuchus': []},
 'lagotelleri': {'lagotellerie': []},
 'lagoti': {'lagotis': []},
 'lagouard': {'lagouarde': []},
 'lagouda': {'lagoudas': []},
 'lagoudaki': {'lagoudakis': []},
 'lagoudi': {'lagoudis': []},
 'lagoulett': {'lagoulette': []},
 'lagoun': {'lagouns': []},
 'lagounia': {'lagounias': []},
 'lagourani': {'lagouranis': []},
 'lagourett': {'lagourette': []},
 'lagourgu': {'lagourgue': []},
 'lagouro': {'lagouros': []},
 'lagoutt': {'lagoutte': []},
 'lagouvardo': {'lagouvardos': []},
 'lagoviru': {'lagovirus': []},
 'lagovski': {'lagovsky': []},
 'lagoz': {'lagoze': []},
 'lagpakk': {'lagpakke': []},
 'lagphas': {'lagphase': []},
 'lagr': {'lagre': ['lagres'], 'lagring': []},
 'lagra': {'lagras': []},
 'lagrac': {'lagrace': []},
 'lagrad': {'lagrade': []},
 'lagranc': {'lagrance': []},
 'lagrand': {'lagrande': [], 'lagrands': []},
 'lagranderi': {'lagranderie': []},
 'lagrandier': {'lagrandiere': []},
 'lagrang': {'lagrange': ['lagranges']},
 'lagrange': ['lagranges'],
 'lagrangean': {'lagrangeans': []},
 'lagrangemultipli': {'lagrangemultiplier': []},
 'lagrangesch': {'lagrangesche': []},
 'lagrangevil': {'lagrangeville': []},
 'lagrangian': {'lagrangians': []},
 'lagrangienn': {'lagrangienne': []},
 'lagrass': {'lagrasse': []},
 'lagrat': {'lagration': []},
 'lagraug': {'lagrauge': []},
 'lagraula': {'lagraulas': []},
 'lagrav': {'lagrave': []},
 'lagravenes': {'lagravenese': []},
 'lagraver': {'lagravere': []},
 'lagravier': {'lagraviere': []},
 'lagravur': {'lagravure': []},
 'lagrd': {'lagrde': []},
 'lagre': {'lagree': []},
 "lagre'": {"lagre'e": []},
 'lagrecqu': {'lagrecque': []},
 'lagreid': {'lagreide': []},
 'lagrekk': {'lagrekke': ['lagrekker']},
 'lagrekke': ['lagrekker'],
 'lagreliu': {'lagrelius': []},
 'lagren': {'lagrene': []},
 'lagrenad': {'lagrenade': []},
 'lagrenaudi': {'lagrenaudie': []},
 'lagrene': {'lagrenee': []},
 "lagrene'": {"lagrene'e": []},
 'lagrez': {'lagreze': []},
 'lagricultur': {'lagriculture': []},
 'lagriff': {'lagriffe': []},
 'lagriida': {'lagriidae': []},
 'lagrim': {'lagrimal': [], 'lagrime': []},
 'lagrima': {'lagrimas': []},
 'lagrimar': {'lagrimare': []},
 'lagrimevol': {'lagrimevole': []},
 'lagrimos': {'lagrimose': []},
 'lagrind': {'lagrinder': []},
 'lagripp': {'lagrippe': []},
 'lagro': {'lagros': []},
 'lagron': {'lagrone': []},
 'lagrosillier': {'lagrosilliere': []},
 'lagroy': {'lagroye': []},
 'lagru': {'lagrue': []},
 'lagsaml': {'lagsamling': []},
 'lagscrew': {'lagscrewed': [], 'lagscrews': []},
 'lagseri': {'lagserie': []},
 'lagstiftn': {'lagstiftning': []},
 'lagstil': {'lagstilling': []},
 'lagt': {'lagte': [], 'lagting': [], 'lagts': []},
 'lagth': {'lagthing': []},
 'lagtim': {'lagtime': ['lagtimes']},
 'lagtime': ['lagtimes'],
 'lagttagels': {'lagttagelser': []},
 'lagu': {'lague': ['lagues', 'lagued'], 'lagus': []},
 'laguag': {'laguage': ['laguages']},
 'laguage': ['laguages'],
 'laguait': {'laguaite': []},
 'laguar': {'laguars': []},
 'laguardia': {'laguardias': []},
 'lagucrr': {'lagucrre': []},
 'lague': ['lagues', 'lagued'],
 'laguel': {'laguelle': []},
 'laguen': {'laguens': []},
 'lagueni': {'lagueny': []},
 'laguer': {'laguere': []},
 'laguerenn': {'laguerenne': []},
 'lagueri': {'laguerie': []},
 'laguerr': {'laguerre': []},
 'laguess': {'laguesse': []},
 'laguett': {'laguette': []},
 'laguich': {'laguiche': []},
 'laguil': {'laguille': ['laguiller']},
 'laguillaumi': {'laguillaumie': []},
 'laguille': ['laguiller'],
 'laguillermi': {'laguillermie': []},
 'laguiol': {'laguiole': []},
 'laguioni': {'laguionie': []},
 'laguir': {'laguire': []},
 'lagulad': {'lagulade': []},
 'lagulha': {'lagulhas': []},
 'lagulla': {'lagullas': []},
 'lagullo': {'lagullos': []},
 'lagullu': {'lagullus': []},
 'lagun': {'lagunal': [], 'lagune': []},
 'laguna': ['lagunae'],
 'lagunad': {'lagunade': []},
 'lagunair': {'lagunaire': ['lagunaires']},
 'lagunaire': ['lagunaires'],
 'lagunan': {'lagunans': []},
 'lagunar': {'lagunare': []},
 'lagunc': {'laguncs': []},
 'lagundi': {'lagundy': []},
 'lagundoy': {'lagundoye': []},
 'lagunensi': {'lagunensis': []},
 'lagunero': {'laguneros': []},
 'laguneta': {'lagunetas': []},
 'lagunilla': {'lagunillas': []},
 'lagunita': {'lagunitas': []},
 'lagunito': {'lagunitos': []},
 'laguro': {'laguros': []},
 'laguroid': {'laguroides': []},
 'laguru': {'lagurus': []},
 'lagusiu': {'lagusius': []},
 'lagustreama': {'lagustreamas': []},
 'lagutbildad': {'lagutbildade': []},
 'lagwin': {'lagwine': []},
 'lagy': {'lagye': []},
 'lagymanyo': {'lagymanyos': []},
 'lagyno': {'lagynos': []},
 'lagynu': {'lagynus': []},
 'lagzdin': {'lagzdins': []},
 'lah': {'lah': []},
 'laha': {'lahas': []},
 'lahach': {'lahache': []},
 'lahad': {'lahade': []},
 'lahadern': {'lahaderne': []},
 'lahadi': {'lahadie': []},
 'lahag': {'lahage': []},
 'lahai': {'lahaie': []},
 'lahais': {'lahaise': []},
 'lahal': {'lahall': ['lahalle']},
 'lahall': ['lahalle'],
 'lahan': {'lahane': []},
 'lahana': {'lahanas': []},
 'lahanan': {'lahanans': []},
 'lahani': {'lahanier': []},
 'lahaniati': {'lahaniatis': []},
 'lahar': ['lahare', 'laharic'],
 'laharann': {'laharanne': []},
 'lahardan': {'lahardane': []},
 'lahare': {'laharee': []},
 'lahari': {'laharie': [], 'lahary': []},
 'laharp': {'laharpe': ['laharpes']},
 'laharpe': ['laharpes'],
 'laharragu': {'laharrague': []},
 'lahasse': {'lahassee': []},
 'lahatt': {'lahatte': []},
 'lahaula': {'lahaulas': []},
 'lahauli': {'lahaulis': []},
 'lahaulsp': {'lahaulspiti': []},
 'lahautier': {'lahautiere': []},
 'lahav': {'lahave': []},
 'lahavr': {'lahavre': []},
 'lahay': {'lahaye': ['lahayes']},
 'lahaye': ['lahayes'],
 'lahayvil': {'lahayville': []},
 'lahb': {'lahbe': []},
 'lahcen': {'lahcene': []},
 'lahci': {'lahcy': []},
 'lahd': {'lahde': ['lahdes'], 'lahds': []},
 'lahde': ['lahdes'],
 'lahdeti': {'lahdetie': []},
 'lahe': {'lahed': [], 'lahee': [], 'lahes': [], 'lahing': []},
 'lahel': {'laheled': [],
           'laheling': [],
           'lahelle': ['lahelled'],
           'lahelling': [],
           'lahels': []},
 'lahelle': ['lahelled'],
 'lahen': {'lahens': []},
 'laherrer': {'laherrere': []},
 'laherti': {'laherty': []},
 'laheurt': {'laheurte': []},
 'lahey': {'laheys': []},
 'lahg': {'lahge': []},
 'lahguag': {'lahguage': []},
 'lahh': {'lahhs': []},
 'lahi': {'lahie': [], 'lahis': [], 'lahy': []},
 'lahiali': {'lahialis': []},
 'lahienu': {'lahienus': []},
 'lahier': {'lahiere': []},
 'lahiff': {'lahiffe': []},
 'lahil': {'lahile': [], 'lahility': [], 'lahill': ['lahille']},
 'lahill': ['lahille'],
 'lahini': {'lahinis': []},
 'lahir': {'lahire': []},
 'lahiri': {'lahiris': [], 'lahiry': []},
 'lahitt': {'lahitte': []},
 'lahiv': {'lahive': []},
 'lahji': {'lahjie': []},
 'lahk': {'lahke': [], 'lahks': []},
 'lahl': {'lahle': ['lahles']},
 'lahle': ['lahles'],
 'lahm': {'lahme': []},
 'lahmansvil': {'lahmansville': []},
 'lahmay': {'lahmayer': []},
 'lahmend': {'lahmende': []},
 'lahmey': {'lahmeyer': []},
 'lahmt': {'lahmte': []},
 'lahmungszustand': {'lahmungszustande': []},
 'lahn': {'lahne': [], 'lahns': []},
 'lahnberg': {'lahnberge': []},
 'lahne': {'lahnee': []},
 'lahner': {'lahners': []},
 'lahnmuld': {'lahnmulde': []},
 'lahnstein': {'lahnsteiner': []},
 'laho': {'lahoe': [], 'lahos': []},
 'lahob': {'lahobe': []},
 'lahodni': {'lahodny': []},
 'lahogu': {'lahogue': []},
 'lahoi': {'lahoie': []},
 'laholm': {'laholms': []},
 'lahond': {'lahondes': []},
 'lahontan': {'lahontans': []},
 'lahor': {'lahore': ['lahored', 'lahorer', 'lahorers'],
           'lahoring': [],
           'lahors': []},
 'lahoratoir': {'lahoratoire': []},
 'lahoratori': {'lahoratories': [], 'lahoratory': []},
 'lahord': {'lahorde': []},
 'lahore': {'lahoree': []},
 'lahorensi': {'lahorensis': []},
 'lahori': {'lahorie': [],
            'lahorious': ['lahoriously'],
            'lahoris': [],
            'lahory': []},
 'lahorian': {'lahorians': []},
 'lahorious': ['lahoriously'],
 'lahorit': {'lahorites': []},
 'lahort': {'lahorte': []},
 'lahost': {'lahoste': []},
 'lahoucher': {'lahouchere': []},
 'lahoucin': {'lahoucine': []},
 'lahougu': {'lahougue': []},
 'lahoul': {'lahoulle': []},
 'lahouli': {'lahoulis': []},
 'lahour': {'lahoured': [],
            'lahourer': ['lahourers'],
            'lahouring': [],
            'lahours': []},
 'lahourcad': {'lahourcade': []},
 'lahourer': ['lahourers'],
 'lahouss': {'lahousse': []},
 'lahoussay': {'lahoussaye': []},
 'lahoussoy': {'lahoussoye': []},
 'lahov': {'lahover': []},
 'lahovari': {'lahovary': []},
 'lahow': {'lahowal': []},
 'lahr': {'lahre': [], 'lahrs': []},
 'lahrech': {'lahreche': []},
 'lahrhundert': {'lahrhunderts': []},
 'lahs': {'lahse': []},
 'lahsil': {'lahsils': []},
 'laht': {'lahte': [], 'lahts': []},
 'lahte': {'lahtee': []},
 'lahti': {'lahtis': []},
 'lahu': ['lahue'],
 'lahui': {'lahuis': []},
 'lahula': {'lahulas': []},
 'lahuli': {'lahulis': []},
 'lahulsp': {'lahulspiti': []},
 'lahuntun': {'lahuntuns': []},
 'lahur': {'lahure': []},
 'lahutski': {'lahutsky': []},
 'lahvi': {'lahvis': []},
 'lahyrinth': {'lahyrinths': []},
 'lahyrinthin': {'lahyrinthine': []},
 'lai': {'laied': [], 'laiing': [], 'lais': [], 'lay': []},
 "lai'c": {"lai'cs": []},
 "lai'g": {"lai'ge": []},
 "lai'o": {"lai'os": []},
 "lai'u": {"lai'us": []},
 'laia': {'laias': []},
 'laiad': {'laiades': []},
 'laiaid': {'laiaides': []},
 'laiann': {'laianne': []},
 'laianski': {'laiansky': []},
 'laiaru': {'laiarus': []},
 'laiassu': {'laiassus': []},
 'laiayett': {'laiayette': []},
 'laib': {'laibe': []},
 'laibach': {'laibacher': []},
 'laibil': {'laibilities': [], 'laibility': []},
 'laibini': {'laibinis': []},
 'laibl': {'laible': []},
 'laibon': {'laibons': []},
 'laibour': {'laiboured': []},
 'laic': {'laice': ['laices'], 'laicful': [], 'laics': []},
 'laica': {'laicae': [], 'laicas': []},
 'laical': {'laicale': ['laicales'], 'laicality': [], 'laically': []},
 'laicale': ['laicales'],
 'laicali': {'laicalis': []},
 'laicalibu': {'laicalibus': []},
 'laice': ['laices'],
 'laicen': {'laicens': []},
 'laich': {'laiche': ['laiches'], 'laiching': []},
 'laichart': {'laicharting': []},
 'laiche': {'laichees': []},
 'laiching': {'laichinger': []},
 'laichl': {'laichling': []},
 'laici': {'laicis': []},
 'laicis': {'laicisation': [], 'laicise': ['laicised'], 'laicising': []},
 'laicise': ['laicised'],
 'laicism': {'laicisme': []},
 'laicist': {'laicistic': [], 'laicists': []},
 'laicit': {'laicite': []},
 'laiciti': {'laicity': []},
 'laiciz': {'laicization': ['laicizations'],
            'laicize': ['laicized'],
            'laicizing': []},
 'laicization': ['laicizations'],
 'laicize': ['laicized'],
 'laicizzazion': {'laicizzazione': []},
 'laick': {'laicks': []},
 'laico': {'laicos': []},
 'laicrenc': {'laicrence': []},
 'laics': {'laicse': []},
 'laicu': {'laicus': []},
 'laid': {'laide': ['laided', 'laides'], 'laiding': [], 'laids': []},
 'laida': {'laidas': []},
 'laidack': {'laidacker': []},
 'laidbi': {'laidby': []},
 'laide': ['laided', 'laides'],
 'laideron': {'laiderons': []},
 'laideronett': {'laideronette': []},
 'laideronnett': {'laideronnette': []},
 'laideu': {'laideus': []},
 'laideur': {'laideurs': []},
 'laidh': {'laidhe': []},
 'laidi': {'laidie': ['laidies'], 'laidis': [], 'laidy': []},
 'laidie': ['laidies'],
 'laidlaw': {'laidlawism': [], 'laidlaws': []},
 'laidli': {'laidlie': [], 'laidly': []},
 'laidon': {'laidoner': []},
 'laidpor': {'laidpore': []},
 'laidr': {'laidre': []},
 'laidronett': {'laidronette': []},
 'laidth': {'laidthe': []},
 'laidur': {'laidure': []},
 'laie': {'laieing': []},
 'laieli': {'laiely': []},
 'laien': {'laiens': []},
 'laienanalys': {'laienanalyse': []},
 'laienbrevi': {'laienbrevier': []},
 'laienbriid': {'laienbriider': []},
 'laienbrud': {'laienbruder': []},
 'laienquel': {'laienquelle': []},
 'laientheolog': {'laientheologe': []},
 'laier': {'laiers': []},
 'laietan': {'laietanes': []},
 'laietanu': {'laietanus': []},
 'laieti': {'laietie': [], 'laiety': []},
 'laif': {'laife': []},
 'laiff': {'laiffe': []},
 'laiffer': {'laifferent': []},
 'laific': {'laification': []},
 'laifl': {'laifle': []},
 'laig': {'laige': ['laiged', 'laigely'], 'laigged': [], 'laigs': []},
 'laigd': {'laigde': []},
 'laige': ['laiged', 'laigely'],
 'laigh': {'laighe': [], 'laighing': [], 'laighs': []},
 'laighi': {'laighis': []},
 'laighlei': {'laighleis': []},
 'laighn': {'laighne': []},
 'laight': {'laights': []},
 'laighton': {'laightons': []},
 'laigl': {'laigle': []},
 'laign': {'laigne': ['laignes']},
 'laigne': ['laignes'],
 'laignellavastin': {'laignellavastine': []},
 'laigni': {'laigny': []},
 'laigr': {'laigre': []},
 'laigu': {'laigue': ['laigues']},
 'laiguag': {'laiguage': []},
 'laigue': ['laigues'],
 'laih': {'laihe': ['laihes']},
 'laihe': ['laihes'],
 'laihyru': {'laihyrus': []},
 'laii': {'laiis': []},
 'laiid': {'laiids': []},
 'laiiguag': {'laiiguage': []},
 'laiin': {'laiine': []},
 'laiina': {'laiinae': []},
 'laiion': {'laiions': []},
 'laiiur': {'laiiure': []},
 'laik': {'laike': ['laiked', 'laikes'], 'laiking': [], 'laiks': []},
 'laika': {'laikas': []},
 'laike': ['laiked', 'laikes'],
 'laiki': {'laikis': []},
 'laiko': {'laikos': []},
 'laikr': {'laikre': []},
 'laikrasti': {'laikrastis': []},
 'lail': {'laile': ['lailes', 'lailed'], 'lailing': [], 'lails': []},
 'laila': {'lailas': []},
 'lailap': {'lailaps': []},
 'laile': {'lailee': []},
 'laili': {'lailie': ['lailies'], 'laily': []},
 'lailie': ['lailies'],
 'lailiu': {'lailius': []},
 'laill': {'laille': ['lailles']},
 'laille': ['lailles'],
 'lailli': {'lailly': []},
 'lailor': {'lailors': []},
 'lailroad': {'lailroads': []},
 'lailur': {'lailure': ['lailures']},
 'lailure': ['lailures'],
 'lailway': {'lailways': []},
 'laim': {'laime': ['laimes', 'laimed'], 'laiming': [], 'laims': []},
 'laimant': {'laimants': []},
 'laimch': {'laimched': []},
 'laime': ['laimes', 'laimed'],
 'laimgrub': {'laimgrube': ['laimgruber']},
 'laimgrube': ['laimgruber'],
 'laimin': {'laimins': []},
 'laimo': {'laimos': []},
 'laimon': {'laimones': [], 'laimons': []},
 'laimona': {'laimonas': []},
 'laimoni': {'laimonis': []},
 'laimut': {'laimute': []},
 'lain': {'laine': ['laines', 'lained'], 'laining': [], 'lains': []},
 'laina': {'lainas': []},
 'lainag': {'lainage': ['lainages']},
 'lainage': ['lainages'],
 'lainartin': {'lainartine': []},
 'lainat': {'lainate': []},
 'lainb': {'lainbe': []},
 'lainbal': {'lainballe': []},
 'lainchburi': {'lainchbury': []},
 'lainci': {'laincies': [], 'laincy': []},
 'laine': {'lainee': []},
 'lainer': {'lainers': []},
 'laineri': {'lainerie': []},
 'laineus': {'laineuse': []},
 'lainfal': {'lainfall': []},
 'laing': {'lainge': []},
 'laingian': {'laingians': []},
 'laini': {'lainie': ['lainies'], 'lainis': [], 'lainy': []},
 'lainie': ['lainies'],
 'lainier': {'lainiere': ['lainieres']},
 'lainiere': ['lainieres'],
 'lainili': {'lainily': []},
 'lainingth': {'lainingthou': []},
 'lainioti': {'lainiotis': []},
 'lainiu': {'lainius': []},
 'lainli': {'lainly': []},
 'lainn': {'lainne': []},
 'lainou': {'lainous': []},
 'lainov': {'lainovic': []},
 'lainp': {'lainpe': []},
 'lainsburi': {'lainsbury': []},
 'laint': {'lainted': [], 'lainting': [], 'laintness': [], 'laints': []},
 'laintain': {'laintained': [], 'laintaining': [], 'laintains': []},
 'lainten': {'laintenance': []},
 'lainti': {'lainty': []},
 'laintiff': {'laintiffs': []},
 'laintli': {'laintly': []},
 'lainu': {'lainus': []},
 'lainvil': {'lainville': []},
 'lainvilli': {'lainvilliers': []},
 'laio': {'laios': []},
 'laion': {'laioning': []},
 'laiorenc': {'laiorence': []},
 'laios': {'laiose': []},
 'laiouthomadaki': {'laiouthomadakis': []},
 'laiowledg': {'laiowledge': []},
 'laipeniek': {'laipenieks': []},
 'laipi': {'laipis': []},
 'laippl': {'laipple': []},
 'laippli': {'laipply': []},
 'laiqu': {'laique': ['laiques']},
 'laique': ['laiques'],
 'lair': ['laire', 'laired', 'laires', 'lairing', 'lairness'],
 'lairag': {'lairage': ['lairages']},
 'lairage': ['lairages'],
 'lairbeno': {'lairbenos': []},
 'laird': ['lairde'],
 'lairdi': {'lairdie': ['lairdies'], 'lairdis': []},
 'lairdie': ['lairdies'],
 'lairdli': {'lairdly': []},
 'lairdship': {'lairdships': []},
 'lairdsvil': {'lairdsville': []},
 'laireit': {'laireiter': []},
 'lairess': {'lairesse': []},
 'lairg': {'lairge': [], 'lairgs': []},
 'lairgat': {'lairgate': []},
 'lairi': {'lairie': ['lairies'], 'lairy': []},
 'lairie': ['lairies'],
 'lairig': {'lairige': []},
 'lairli': {'lairly': []},
 'lairmor': {'lairmore': []},
 'lairn': {'lairned': []},
 'lairoi': {'lairoie': []},
 'lairon': {'lairons': []},
 'lairr': {'lairre': []},
 'lairtulli': {'lairtullier': []},
 'lais': {'laise': ['laised', 'laises'], 'laising': []},
 'laisami': {'laisamis': []},
 'laisay': {'laisaye': []},
 'laisdel': {'laisdell': []},
 'laise': {'laisee': []},
 'laish': {'laishes': []},
 'laisi': {'laisy': []},
 'laisn': {'laisne': []},
 'laison': {'laisons': []},
 'laispodia': {'laispodias': []},
 'laisr': {'laisre': []},
 'laiss': {'laisse': ['laisses']},
 'laissa': {'laissas': []},
 'laissai': {'laissais': []},
 'laissam': {'laissames': []},
 'laissan': {'laissans': []},
 'laissant': {'laissants': []},
 'laissass': {'laissasse': ['laissassent']},
 'laissasse': ['laissassent'],
 'laissc': {'laisscs': []},
 'laisse': {'laissee': ['laissees']},
 "laisse'": {"laisse'e": []},
 'laissee': ['laissees'],
 'laisseifair': {'laisseifaire': []},
 'laisser': {'laisserent': []},
 'laissera': {'laisseras': []},
 'laisserai': {'laisseraient': [], 'laisserais': []},
 'laisseral': {'laisseraller': []},
 'laisserfair': {'laisserfaire': []},
 'laisseroi': {'laisseroie': ['laisseroient'], 'laisserois': []},
 'laisseroie': ['laisseroient'],
 'laisseron': {'laisserons': []},
 'laisserpass': {'laisserpasser': []},
 'laissesfair': {'laissesfaire': []},
 'laissezal': {'laissezaller': []},
 'laissezfair': {'laissezfaire': ['laissezfaireism'], 'laissezfairism': []},
 'laissezfaire': ['laissezfaireism'],
 'laissezjair': {'laissezjaire': []},
 'laissezpass': {'laissezpasser': ['laissezpassers']},
 'laissezpasser': ['laissezpassers'],
 'laissi': {'laissie': ['laissies'], 'laissis': [], 'laissy': []},
 'laissie': ['laissies'],
 'laissier': {'laissierent': []},
 'laission': {'laissions': []},
 'laissoi': {'laissois': []},
 'laisson': {'laissons': []},
 'laissu': {'laissue': [], 'laissus': []},
 'laisterdyk': {'laisterdyke': []},
 'laistow': {'laistowes': []},
 'laistr': {'laistre': []},
 'laistrygon': {'laistrygones': []},
 'laistrygonian': {'laistrygonians': []},
 'laisur': {'laisure': []},
 'laisv': {'laisve': ['laisves']},
 'laisval': {'laisvall': []},
 'laisve': ['laisves'],
 'lait': {'laite': ['laited', 'laites'], 'laiting': [], 'laits': []},
 'laitag': {'laitage': ['laitages']},
 'laitage': ['laitages'],
 'laitan': {'laitans': []},
 'laitanc': {'laitance': ['laitances']},
 'laitance': ['laitances'],
 'laitaur': {'laitaure': []},
 'laitd': {'laitde': []},
 'laite': ['laited', 'laites'],
 'laitenberg': {'laitenberger': []},
 'laitenc': {'laitence': []},
 'laiteri': {'laiterie': ['laiteries']},
 'laiterie': ['laiteries'],
 'laiteus': {'laiteuse': ['laiteuses']},
 'laiteuse': ['laiteuses'],
 'laith': {'laithe': ['laithes'], 'laithful': ['laithfully'], 'laiths': []},
 'laithe': ['laithes'],
 'laither': {'laithers': []},
 'laithful': ['laithfully'],
 'laithi': {'laithy': []},
 'laithli': {'laithlie': [], 'laithly': []},
 'laithwait': {'laithwaite': []},
 'laiti': {'laitie': [], 'laitis': [], 'laity': []},
 'laitier': {'laitiere': ['laitieres'], 'laitiers': []},
 'laitiere': ['laitieres'],
 'laitin': {'laitiner': []},
 'laitli': {'laitlie': [], 'laitly': []},
 'laito': {'laitos': []},
 'laiton': {'laitone': [], 'laitons': []},
 'laitr': {'laitre': []},
 'laittr': {'laittre': []},
 'laitu': {'laitue': ['laitues'], 'laitus': []},
 'laitue': ['laitues'],
 'laiu': {'laius': []},
 'laiul': {'laiuls': []},
 'laius': {'laiuse': []},
 'laiv': {'laive': ['laives'], 'laivful': ['laivfully'], 'laivs': []},
 'laiva': {'laivae': [], 'laivas': []},
 'laive': ['laives'],
 'laivful': ['laivfully'],
 'laivin': {'laivins': []},
 'laivrenc': {'laivrence': []},
 'laivyer': {'laivyers': []},
 'laiw': {'laiws': []},
 'laiy': {'laiye': [], 'laiying': []},
 'laiz': {'laize': []},
 'laizi': {'laizy': []},
 'laizismu': {'laizismus': []},
 'laizur': {'laizure': []},
 'laj': {'lajs': []},
 'laja': {'lajas': []},
 'lajail': {'lajaille': []},
 'lajamb': {'lajambe': []},
 'lajaponais': {'lajaponaise': []},
 'lajarr': {'lajarre': []},
 'lajarrig': {'lajarrige': []},
 'lajart': {'lajarte': []},
 'lajauni': {'lajaunie': []},
 'lajayett': {'lajayette': []},
 'lajc': {'lajce': []},
 'laje': {'lajes': [], 'lajing': []},
 'lajemmerai': {'lajemmerais': []},
 'lajer': {'lajers': []},
 'lajesti': {'lajesty': []},
 'lajete': {'lajetee': []},
 'lajeun': {'lajeune': []},
 'lajeuness': {'lajeunesse': []},
 'lajeuni': {'lajeunie': []},
 'lajeunness': {'lajeunnesse': []},
 'lajg': {'lajge': []},
 'laji': {'lajiness': [], 'lajis': [], 'lajy': []},
 'lajid': {'lajide': [], 'lajids': []},
 'lajili': {'lajily': []},
 'lajimonier': {'lajimoniere': []},
 'lajita': {'lajitas': []},
 'lajl': {'lajling': []},
 'lajliu': {'lajlius': []},
 'lajlli': {'lajlly': []},
 'lajo': {'lajoe': [], 'lajos': []},
 'lajoi': {'lajoie': ['lajoies']},
 'lajoie': ['lajoies'],
 'lajoii': {'lajoiie': []},
 'lajoini': {'lajoinie': []},
 'lajol': {'lajole': [], 'lajolle': []},
 'lajolai': {'lajolais': []},
 'lajoli': {'lajolie': []},
 'lajollaensi': {'lajollaensis': []},
 'lajollai': {'lajollais': []},
 'lajoncher': {'lajonchere': []},
 'lajonquier': {'lajonquiere': []},
 'lajonquil': {'lajonquille': []},
 'lajor': {'lajority': []},
 'lajosmizs': {'lajosmizse': []},
 'lajosn': {'lajosne': []},
 'lajou': {'lajoue': [], 'lajous': []},
 'lajouan': {'lajouane': []},
 'lajouiss': {'lajouissance': []},
 'lajourne': {'lajournee': []},
 'lajov': {'lajovic': []},
 'lajoy': {'lajoye': []},
 'lajoyc': {'lajoyce': []},
 'lajrg': {'lajrge': []},
 'lajt': {'lajte': []},
 'laju': {'lajus': []},
 'lajudi': {'lajudie': []},
 'lajugi': {'lajugie': []},
 'lajuinai': {'lajuinais': []},
 'lajuiv': {'lajuive': []},
 'lajuka': {'lajukas': []},
 'lajun': {'lajune': []},
 'lajustic': {'lajustice': []},
 'lajv': {'lajvs': []},
 'lak': {'lakked': [], 'lakking': [], 'laks': []},
 "lak't": {"lak'te": []},
 'laka': {'lakas': []},
 'lakad': {'lakadive': []},
 'lakaio': {'lakaios': []},
 'lakalo': {'lakalos': []},
 'lakamp': {'lakamper': []},
 'lakan': {'lakanal': [], 'lakans': []},
 'lakani': {'lakany': []},
 'lakanw': {'lakanwal': []},
 'lakapeno': {'lakapenos': []},
 'lakar': {'lakare': ['lakares'], 'lakars': []},
 'lakara': {'lakaras': []},
 'lakare': ['lakares'],
 'lakareforen': {'lakareforenings': []},
 'lakaresallskapet': {'lakaresallskapets': []},
 'lakarsallskapet': {'lakarsallskapets': []},
 'lakartidn': {'lakartidning': []},
 'lakato': {'lakatos': []},
 'lakatoi': {'lakatois': []},
 'lakatosian': {'lakatosians': []},
 'lakay': {'lakaye': []},
 'lakb': {'lakbs': []},
 'lakc': {'lakcs': []},
 'lakcho': {'lakchos': []},
 'lakcshor': {'lakcshore': []},
 'lakcvil': {'lakcville': []},
 'lakd': {'lakds': []},
 'lake': ['laked', 'lakee', 'lakely', 'lakeful', 'lakefuls'],
 "lake'l": {"lake'll": []},
 'lakeb': {'lakebed': ['lakebeds']},
 'lakebasin': {'lakebasins': []},
 'lakebed': ['lakebeds'],
 'lakebi': {'lakeby': []},
 'lakeblu': {'lakeblue': []},
 'lakeboat': {'lakeboats': []},
 'lakeborn': {'lakeborne': []},
 'lakebottom': {'lakebottoms': []},
 'lakec': {'lakecity': []},
 'lakecontain': {'lakecontained': []},
 'lakecountri': {'lakecountry': []},
 'lakedaemonian': {'lakedaemonians': []},
 'lakedaimoni': {'lakedaimonier': []},
 'lakedaimonian': {'lakedaimonians': []},
 'lakedaimonio': {'lakedaimonios': []},
 'lakedal': {'lakedale': []},
 'lakedeposit': {'lakedeposits': []},
 'lakedot': {'lakedotted': []},
 'lakedwel': {'lakedweller': ['lakedwellers'],
              'lakedwelling': ['lakedwellings']},
 'lakedweller': ['lakedwellers'],
 'lakedwelling': ['lakedwellings'],
 'lakeeri': {'lakeerie': []},
 'lakefil': {'lakefill': ['lakefilled']},
 'lakefill': ['lakefilled'],
 'lakefish': {'lakefishing': []},
 'lakefli': {'lakeflies': []},
 'lakefront': {'lakefront': []},
 'lakegeorg': {'lakegeorge': []},
 'lakego': {'lakegoing': []},
 'lakeh': {'lakehal': []},
 'lakehabit': {'lakehabitations': []},
 'lakehil': {'lakehill': ['lakehills']},
 'lakehill': ['lakehills'],
 'lakehous': {'lakehouse': []},
 'lakeic': {'lakeice': []},
 'lakeland': ['lakelander', 'lakelanders'],
 'lakelet': {'lakelets': []},
 'lakelevel': {'lakelevels': []},
 'lakelik': {'lakelike': []},
 'lakelin': {'lakeline': []},
 'lakelli': {'lakelly': []},
 'lakels': {'lakelse': []},
 'lakemach': {'lakemacher': []},
 'lakemban': {'lakembans': []},
 'lakemey': {'lakemeyer': []},
 'lakemor': {'lakemore': []},
 'laken': {'lakens': []},
 'lakenbach': {'lakenbacher': []},
 'lakenfeld': {'lakenfelder': []},
 'lakenh': {'lakenhal': []},
 'lakenhal': {'lakenhalle': []},
 'lakenindustri': {'lakenindustrie': []},
 'lakenveld': {'lakenvelder': ['lakenvelders']},
 'lakenvelder': ['lakenvelders'],
 'lakepoint': {'lakepointe': []},
 'lakeport': {'lakeports': []},
 'laker': {'lakers': []},
 'lakeridg': {'lakeridge': []},
 'lakerm': {'lakermance': []},
 'lakescap': {'lakescape': ['lakescapes']},
 'lakescape': ['lakescapes'],
 'lakesedi': {'lakesediment': []},
 'lakeshir': {'lakeshire': []},
 'lakeshor': {'lakeshore': []},
 'lakesid': {'lakeside': ['lakesiders']},
 'lakeside': ['lakesiders'],
 'lakespear': {'lakespeare': []},
 'lakespecif': {'lakespecific': []},
 'lakespr': {'lakespring': []},
 'lakest': {'lakester': []},
 'lakesteam': {'lakesteamers': []},
 'lakestud': {'lakestudded': []},
 'lakesurfac': {'lakesurface': []},
 'lakesvil': {'lakesville': []},
 'laketaho': {'laketahoe': []},
 'lakevil': {'lakeville': []},
 'lakevillag': {'lakevillage': ['lakevillages']},
 'lakevillage': ['lakevillages'],
 'lakevll': {'lakevllle': []},
 'lakeward': {'lakewards': []},
 'lakewat': {'lakewater': ['lakewaters']},
 'lakewater': ['lakewaters'],
 'lakewe': {'lakeweed': []},
 'lakewid': {'lakewide': []},
 'lakewis': {'lakewise': []},
 'lakewood': {'lakewoods': []},
 'lakey': {'lakeys': []},
 'lakg': {'lakge': []},
 'lakh': ['lakhe', 'lakhes'],
 'lakha': {'lakhas': []},
 'lakhabaw': {'lakhabawal': []},
 'lakhamand': {'lakhamandal': []},
 'lakhanl': {'lakhanlal': []},
 'lakhanp': {'lakhanpal': []},
 'lakhdiv': {'lakhdive': []},
 'lakher': {'lakhers': []},
 'lakhera': {'lakheras': []},
 'lakhere': {'lakheree': []},
 'lakhimpor': {'lakhimpore': []},
 'lakhind': {'lakhinder': []},
 'lakhirajdar': {'lakhirajdars': []},
 'lakhmid': {'lakhmides': [], 'lakhmids': []},
 'lakhmida': {'lakhmidas': []},
 'lakhmit': {'lakhmite': ['lakhmites']},
 'lakhmite': ['lakhmites'],
 'lakhovski': {'lakhovsky': []},
 'lakhtin': {'lakhtine': []},
 'lakhvind': {'lakhvinder': []},
 'lakhwind': {'lakhwinder': []},
 'laki': {'lakie': ['lakies'], 'lakis': [], 'laky': []},
 'lakiada': {'lakiadae': []},
 'lakicev': {'lakicevic': []},
 'lakie': ['lakies'],
 'lakihegi': {'lakihegy': []},
 'lakimi': {'lakimies': []},
 'lakimiesyhdisti': {'lakimiesyhdistys': []},
 'lakin': {'lakins': []},
 'laking': ['lakings'],
 'lakist': {'lakists': []},
 'lakit': {'lakits': []},
 'lakk': {'lakke': [], 'lakks': []},
 'lakkani': {'lakkany': []},
 'lakkav': {'lakkavalli': []},
 'lakked': {'lakkede': []},
 'lakkhana': {'lakkhanas': []},
 'lakki': {'lakkis': []},
 'lakko': {'lakkos': []},
 'lakkou': {'lakkous': []},
 'lakli': {'laklis': [], 'lakly': []},
 'lakm': {'lakme': [], 'lakms': []},
 'lakmak': {'lakmaker': []},
 'lakmida': {'lakmidas': []},
 'lakn': {'lakns': []},
 'lako': {'lakoe': [], 'lakos': []},
 'lakobo': {'lakobos': []},
 'lakoff': {'lakoffs': []},
 'lakofp': {'lakofps': []},
 'lakofski': {'lakofsky': []},
 'lakoft': {'lakofts': []},
 'lakoid': {'lakoids': []},
 'lakokra': {'lakokras': []},
 'lakokrasochny': {'lakokrasochnye': []},
 'lakomi': {'lakomy': []},
 'lakon': {'lakone': ['lakones'], 'lakonic': [], 'lakons': []},
 'lakone': ['lakones'],
 'lakonia': {'lakonias': []},
 'lakonian': {'lakonians': []},
 'lakonien': {'lakoniens': []},
 'lakonik': {'lakonike': []},
 'lakoniko': {'lakonikos': []},
 'lakonisch': {'lakonische': ['lakonischer']},
 'lakonische': ['lakonischer'],
 'lakonismu': {'lakonismus': []},
 'lakota': {'lakota': []},
 'lakoto': {'lakotos': []},
 'lakou': {'lakoue': []},
 'lakov': {'lakovic': [], 'lakovou': []},
 'lakovid': {'lakovides': []},
 'lakovidi': {'lakovidis': []},
 'lakovo': {'lakovos': []},
 'lakowski': {'lakowsky': []},
 'lakrat': {'lakrates': []},
 'lakrateid': {'lakrateides': []},
 'lakratida': {'lakratidas': []},
 'lakrin': {'lakrines': []},
 'lakrito': {'lakritos': []},
 'laks': {'lakse': []},
 'laksa': {'laksas': []},
 'laksan': {'laksane': []},
 'laksana': {'laksanas': []},
 'laksha': {'lakshas': []},
 'lakshana': {'lakshanas': []},
 'lakshmanasami': {'lakshmanasamy': []},
 'lakshmanaswami': {'lakshmanaswamy': []},
 'lakshmanda': {'lakshmandas': []},
 'lakshme': {'lakshmee': []},
 'lakshmi': {'lakshmi': [], 'lakshmy': []},
 'lakshmida': {'lakshmidas': []},
 'lakshmik': {'lakshmikant': []},
 'lakshmikutti': {'lakshmikutty': []},
 'lakshminarasimhaswami': {'lakshminarasimhaswamy': []},
 'lakshminiva': {'lakshminivas': []},
 'lakshmipathi': {'lakshmipathy': []},
 'lakshmivila': {'lakshmivilas': []},
 'lakshya': {'lakshyas': []},
 'laksi': {'laksy': []},
 'laksmi': {'laksmis': []},
 'laksu': {'laksus': []},
 'laksyat': {'laksyate': []},
 'lakt': {'lakts': []},
 'laktat': {'laktation': []},
 'lakto': {'laktos': []},
 'laktos': {'laktose': []},
 'lakttagels': {'lakttagelser': []},
 'laku': {'lakus': []},
 'lakula': {'lakulas': []},
 'lakun': {'lakune': []},
 'lakunl': {'lakunle': []},
 'lakustrin': {'lakustrine': []},
 'lakut': {'lakuts': []},
 'lakwet': {'lakwete': []},
 'lakyd': {'lakydes': []},
 'lal': {'lals': []},
 'lala': {'lalaing': ['lalaings'], 'lalas': []},
 'lalaba': {'lalabas': []},
 'lalac': {'lalace': []},
 'lalag': {'lalage': ['lalages']},
 'lalage': ['lalages'],
 'lalagu': {'lalague': []},
 'lalain': {'lalaine': [], 'lalains': []},
 'lalaing': ['lalaings'],
 'lalaje': {'lalajee': []},
 'lalak': {'lalake': [], 'lalaking': []},
 'lalam': {'lalamant': []},
 'lalan': {'lalane': []},
 'lalanc': {'lalance': []},
 'lalancett': {'lalancette': []},
 'laland': {'lalande': ['lalandes', 'lalander'], 'lalands': []},
 'lalande': ['lalandes', 'lalander'],
 'lalangu': {'lalangue': []},
 'lalanin': {'lalanine': []},
 'lalann': {'lalanne': ['lalannes']},
 'lalanne': ['lalannes'],
 'lalaouni': {'lalaounis': []},
 'lalap': {'lalaps': []},
 'lalardri': {'lalardrie': []},
 'lalari': {'lalary': []},
 'lalatov': {'lalatovic': []},
 'lalaud': {'lalaude': []},
 'lalaun': {'lalaune': []},
 'lalaur': {'lalaure': []},
 'lalaurett': {'lalaurette': []},
 'lalauri': {'lalaurie': ['lalauries']},
 'lalaurie': ['lalauries'],
 'lalauz': {'lalauze': []},
 'lalay': {'lalayants': [], 'lalaye': []},
 'lalayett': {'lalayette': []},
 'lalazissi': {'lalazissis': []},
 'lalbegi': {'lalbegis': []},
 'lalbenqu': {'lalbenque': []},
 'lalbhai': {'lalbhais': []},
 'lalc': {'lalce': ['lalces']},
 'lalce': ['lalces'],
 'lalch': {'lalchs': []},
 'lald': {'lalded': []},
 'lalda': {'laldas': []},
 'laldan': {'laldane': []},
 'laldehyd': {'laldehyde': []},
 'laldi': {'laldy': []},
 'lale': {'laled': [],
          'lalee': [],
          'laleli': [],
          'lalely': [],
          'lales': [],
          'laling': []},
 'lalech': {'laleche': []},
 'lalecheleagu': {'lalecheleague': []},
 'laleg': {'laleger': []},
 'lalem': {'lalemant': []},
 'lalen': {'lalene': [], 'lalens': []},
 'laleni': {'lalenis': []},
 'lalent': {'lalents': []},
 'laler': {'laleral': [], 'lalere': []},
 'lalerali': {'laleralis': []},
 'lalern': {'lalerne': []},
 'lalesqu': {'lalesque': []},
 'lalev': {'lalevic': []},
 'laleve': {'lalevee': []},
 'laley': {'laleye': []},
 'lalfr': {'lalfred': []},
 'lalg': {'lalge': []},
 'lalgeri': {'lalgerie': []},
 'lalh': {'lalhes': [], 'lalhs': []},
 'lalhyru': {'lalhyrus': []},
 'lali': {'lalie': ['lalies'], 'lalis': [], 'laly': ['lalys']},
 'lalia': {'lalias': []},
 'lalibert': {'laliberte': []},
 'laliberti': {'laliberty': []},
 'lalicep': {'laliceps': []},
 'lalick': {'lalicker': []},
 'lalie': ['lalies'],
 'lalif': {'lalifications': []},
 'lalifi': {'lalified': []},
 'lalifron': {'lalifrons': []},
 'lalig': {'laligant': []},
 'lalign': {'lalignant': []},
 'lalim': {'lalime': ['lalimer']},
 'lalime': ['lalimer'],
 'lalin': {'laline': ['lalines']},
 'lalina': {'lalinae': []},
 'lalind': {'lalinde': []},
 'laline': ['lalines'],
 'laling': {'lalinge': []},
 'lalinu': {'lalinus': []},
 'lalion': {'lalions': []},
 'lalioni': {'lalionis': []},
 'lalior': {'laliors': []},
 'lalioratori': {'lalioratory': []},
 'lalioti': {'laliotis': []},
 'lalip': {'lalipes': []},
 'laliqu': {'lalique': ['laliques']},
 'lalique': ['laliques'],
 'lalir': {'lalire': []},
 'lalist': {'lalists': []},
 'lalit': {'lalite': []},
 'laliti': {'lalities': [], 'lality': []},
 'lalitt': {'lalitte': []},
 'lalitud': {'lalitude': []},
 'laliu': {'lalius': []},
 'laliv': {'lalive': []},
 'laliz': {'lalization': [], 'lalized': []},
 'lalje': {'laljee': []},
 'lalk': {'lalked': [], 'lalking': [], 'lalks': []},
 'lall': {'lalle': ['lalles', 'lalled'], 'lalling': [], 'lalls': []},
 'lalla': {'lallae': [], 'lallaing': [], 'lallas': []},
 'lallaci': {'lallacy': []},
 'lallan': {'lallane': [], 'lallans': []},
 'lallanc': {'lallance': []},
 'lalland': {'lallande': [], 'lallands': []},
 'lallapalooz': {'lallapaloozer': []},
 'lallar': {'lallare': []},
 'lallat': {'lallation': []},
 'lallav': {'lallave': []},
 'lalle': {'lallee': []},
 'lallem': {'lallemant': []},
 'lallemagn': {'lallemagne': []},
 'lallemand': {'lallemande': [], 'lallemands': []},
 'lalleng': {'lallenge': ['lallenges']},
 'lallenge': ['lallenges'],
 'laller': {'lallers': []},
 'lalleri': {'lallery': []},
 'lalli': {'lallie': [], 'lallis': [], 'lally': []},
 'lallia': {'lallias': []},
 'lallier': {'lalliers': []},
 'lalling': {'lallinger': []},
 'lalliot': {'lalliotes': []},
 'lallje': {'lalljee': []},
 'lallji': {'lalljie': []},
 'lallo': {'lallos': []},
 'lallon': {'lallone': []},
 'lallouach': {'lallouache': []},
 'lallouett': {'lallouette': []},
 'lallsprach': {'lallsprache': []},
 'lallu': {'lallus': []},
 'lallul': {'lallulal': []},
 'lallygag': {'lallygagged': [], 'lallygagging': []},
 'lallytolend': {'lallytolendal': []},
 'lallytollend': {'lallytollendal': []},
 'lalm': {'lalme': [], 'lalms': []},
 'lalma': {'lalmas': []},
 'lalmenu': {'lalmenus': []},
 'lalmud': {'lalmudic': []},
 'laln': {'lalne': [], 'lalns': []},
 'lalo': {'laloe': [], 'lalos': []},
 'laloch': {'laloche': []},
 'lalock': {'lalocks': []},
 'lalog': {'laloge': [], 'lalogous': [], 'lalogy': []},
 'laloir': {'laloire': []},
 'lalon': {'lalone': []},
 'lalond': {'lalonde': ['lalondes']},
 'lalonde': ['lalondes'],
 'lalonett': {'lalonette': []},
 'lalong': {'lalongate': []},
 'lalopathi': {'lalopathy': []},
 'lalor': {'lalore': [], 'lalors': []},
 'lalott': {'lalotte': []},
 'lalou': {'laloue': []},
 'lalouber': {'laloubere': []},
 'lalouch': {'lalouche': []},
 'lalouer': {'lalouere': []},
 'lalouett': {'lalouette': []},
 'lalourc': {'lalource': []},
 'lalousi': {'lalousis': []},
 'laloutr': {'laloutre': []},
 'lalouver': {'lalouvere': []},
 'lalouvier': {'lalouviere': []},
 'lalov': {'lalovic': []},
 'lalqu': {'lalque': ['lalques']},
 'lalque': ['lalques'],
 'lalr': {'lalre': []},
 'lalran': {'lalrans': []},
 'lalreadi': {'lalready': []},
 'lalrob': {'lalrobe': []},
 'lals': {'lalse': ['lalses', 'lalsely'], 'lalsing': []},
 'lalse': ['lalses', 'lalsely'],
 'lalshank': {'lalshanker': []},
 'lalss': {'lalsse': []},
 'lalt': {'lalte': ['laltes', 'lalted'], 'lalting': [], 'lalts': []},
 'lalte': ['laltes', 'lalted'],
 'lalter': {'lalters': []},
 'laltimor': {'laltimore': []},
 'laltli': {'laltly': []},
 'laltr': {'laltre': []},
 'lalu': {'lalue': ['lalues'], 'lalus': []},
 'laluc': {'laluce': []},
 'lalud': {'lalude': []},
 'lalue': ['lalues'],
 'lalulinta': {'lalulintas': []},
 'lalum': {'lalume': []},
 'lalumier': {'lalumiere': []},
 'lalung': {'lalungs': []},
 'lalut': {'laluted': []},
 'lalutari': {'lalutary': []},
 'laluz': {'laluze': []},
 'laluzern': {'laluzerne': []},
 'lalv': {'lalves': []},
 'lalvat': {'lalvation': []},
 'lalway': {'lalways': []},
 'lalwr': {'lalwrs': []},
 'lalwratori': {'lalwratory': []},
 'lalwrer': {'lalwrers': []},
 'lalwur': {'lalwurs': []},
 'laly': {'lalye': []},
 'lalys': {'lalyses': []},
 'lalysi': {'lalysis': []},
 'lalyso': {'lalysos': []},
 'lalysso': {'lalyssos': []},
 'lalysu': {'lalysus': []},
 'lalyt': {'lalytical': []},
 'lalyz': {'lalyzed': [], 'lalyzing': []},
 'lam': ['lammed', 'lamming', 'lammings'],
 "lam'": {"lam'e": []},
 'lama': ['lamae', 'lamaing'],
 'lamab': {'lamabe': []},
 'lamabtin': {'lamabtine': []},
 'lamach': {'lamache': []},
 'lamacho': {'lamachos': []},
 'lamachu': {'lamachus': []},
 'lamad': {'lamade': []},
 'lamadelein': {'lamadeleine': []},
 'lamaetin': {'lamaetine': []},
 'lamag': {'lamage': ['lamages', 'lamaged']},
 'lamagdelein': {'lamagdeleine': []},
 'lamage': ['lamages', 'lamaged'],
 'lamagner': {'lamagnere': []},
 'lamai': {'lamais': []},
 'lamaigner': {'lamaignere': []},
 'lamaiqu': {'lamaique': ['lamaiques']},
 'lamaique': ['lamaiques'],
 'lamair': {'lamaire': []},
 'lamairess': {'lamairesse': []},
 'lamaisch': {'lamaische': []},
 'lamaismu': {'lamaismus': []},
 'lamaist': ['lamaistic'],
 'lamaistisch': {'lamaistische': []},
 'lamait': {'lamaite': ['lamaites']},
 'lamaite': ['lamaites'],
 'lamaitr': {'lamaitre': []},
 'lamak': {'lamakes': [], 'lamaks': []},
 'lamakho': {'lamakhos': []},
 'lamal': {'lamale': ['lamales'], 'lamalle': [], 'lamalou': []},
 'lamale': ['lamales'],
 'lamalgu': {'lamalgue': []},
 'lamali': {'lamalie': []},
 'lamalic': {'lamalice': []},
 'lamalin': {'lamaline': []},
 'lamalinch': {'lamalinche': []},
 'lamalla': {'lamallae': []},
 'lamallic': {'lamallice': []},
 'lamami': {'lamamie': []},
 'laman': {'lamane': [], 'lamanism': [], 'lamans': []},
 'lamanc': {'lamance': []},
 'lamanch': {'lamanche': []},
 'lamand': {'lamande': []},
 'lamandi': {'lamandier': []},
 'lamanesqu': {'lamanesque': []},
 'lamani': {'lamanis': []},
 'lamanianu': {'lamanianus': []},
 'lamanin': {'lamanine': []},
 'lamanit': {'lamanite': ['lamanites']},
 'lamanite': ['lamanites'],
 'lamanoni': {'lamanonis': []},
 'lamans': {'lamanse': []},
 'lamansk': {'lamanske': []},
 'lamanski': {'lamansky': []},
 'lamant': {'lamantable': [], 'lamantations': [], 'lamanted': []},
 'lamantin': {'lamantine': ['lamantines'], 'lamantins': []},
 'lamantine': ['lamantines'],
 'lamaoensi': {'lamaoensis': []},
 'lamaqu': {'lamaque': []},
 'lamar': {'lamare': ['lamares'], 'lamars': []},
 'lamarc': {'lamarce': []},
 'lamarch': {'lamarche': []},
 'lamarchu': {'lamarchus': []},
 'lamarck': ['lamarcke', 'lamarckism'],
 'lamarckian': ['lamarckianism'],
 'lamarckismu': {'lamarckismus': []},
 'lamarckist': {'lamarckists': []},
 'lamarcu': {'lamarcus': []},
 'lamare': ['lamares'],
 'lamarensi': {'lamarensis': []},
 'lamargu': {'lamargue': []},
 'lamari': {'lamarie': [], 'lamaris': [], 'lamary': []},
 'lamarin': {'lamarine': []},
 'lamark': {'lamarkism': []},
 'lamarkian': {'lamarkianism': [], 'lamarkians': []},
 'lamarl': {'lamarle': []},
 'lamarlier': {'lamarliere': []},
 'lamarlin': {'lamarline': []},
 'lamarqu': {'lamarque': ['lamarques']},
 'lamarque': ['lamarques'],
 'lamarr': {'lamarre': [], 'lamarrs': []},
 'lamarrin': {'lamarrine': []},
 'lamart': {'lamarter': []},
 'lamartelier': {'lamarteliere': []},
 'lamartellier': {'lamartelliere': []},
 'lamarth': {'lamarthe': []},
 'lamarti': {'lamarty': []},
 'lamartillier': {'lamartilliere': []},
 'lamartim': {'lamartime': []},
 'lamartin': {'lamartine': ['lamartines']},
 'lamartine': ['lamartines'],
 'lamartinier': {'lamartiniere': []},
 'lamartiu': {'lamartiue': []},
 'lamartln': {'lamartlne': []},
 'lamartm': {'lamartme': []},
 'lamarttn': {'lamarttne': []},
 'lamarzel': {'lamarzelle': []},
 'lamas': {'lamase': []},
 'lamasari': {'lamasaries': [], 'lamasary': []},
 'lamaserai': {'lamaserais': []},
 'lamaseri': {'lamaserie': [], 'lamasery': []},
 'lamass': {'lamasse': []},
 'lamasseri': {'lamasseries': [], 'lamassery': []},
 'lamassour': {'lamassoure': []},
 'lamast': {'lamaster': ['lamasters']},
 'lamaster': ['lamasters'],
 'lamastr': {'lamastre': []},
 'lamat': {'lamater': [], 'lamation': ['lamations']},
 'lamath': {'lamathe': []},
 'lamati': {'lamaty': []},
 'lamatin': {'lamatins': []},
 'lamation': ['lamations'],
 'lamatori': {'lamatory': []},
 'lamatt': {'lamatte': []},
 'lamauri': {'lamaury': []},
 'lamaut': {'lamaute': []},
 'lamawel': {'lamawele': []},
 'lamay': {'lamaye': []},
 'lamaz': {'lamaze': [], 'lamazou': []},
 'lamazar': {'lamazares': []},
 'lamaze': {'lamazee': []},
 'lamazier': {'lamaziere': []},
 'lamb': ['lambe', 'lambes', 'lambed', 'lambing', 'lambings', 'lambative'],
 "lamb'": {"lamb's": []},
 'lamba': {'lambaness': [], 'lambas': []},
 'lambach': {'lambacher': []},
 'lambad': {'lambader': []},
 'lambada': {'lambadas': []},
 'lambadar': {'lambadars': []},
 'lambadari': {'lambadaris': []},
 'lambadario': {'lambadarios': []},
 'lambadi': {'lambadies': [], 'lambadis': []},
 'lambaes': {'lambaese': []},
 'lambaesi': {'lambaesis': []},
 'lambai': {'lambais': []},
 'lambaka': {'lambakas': []},
 'lambakanna': {'lambakannas': []},
 'lambakarna': {'lambakarnas': []},
 'lambaki': {'lambakis': []},
 'lambal': {'lambale': [], 'lamball': ['lamballe', 'lamballes']},
 'lamball': ['lamballe', 'lamballes'],
 'lamballai': {'lamballais': []},
 'lamballeri': {'lamballerie': []},
 'lambani': {'lambanis': []},
 'lambanont': {'lambanontes': []},
 'lambar': {'lambare': []},
 'lambard': {'lambarde': ['lambardes'], 'lambards': []},
 'lambardar': {'lambardars': []},
 'lambarddr': {'lambarddrs': []},
 'lambarde': ['lambardes'],
 'lambardn': {'lambardne': []},
 'lambardo': {'lambardos': []},
 'lambardu': {'lambardus': []},
 "lambare'n": {"lambare'ne": []},
 'lambaren': {'lambarene': []},
 'lambari': {'lambary': []},
 'lambart': {'lambarte': [], 'lambarts': []},
 'lambas': {'lambase': []},
 'lambast': {'lambaste': ['lambastes', 'lambaster', 'lambasted', 'lambasters'],
             'lambasting': ['lambastings'],
             'lambasts': []},
 'lambaste': ['lambastes', 'lambaster', 'lambasted', 'lambasters'],
 'lambasting': ['lambastings'],
 'lambay': {'lambaye': []},
 'lambayequ': {'lambayeque': []},
 'lambcesi': {'lambcesis': []},
 'lambchop': {'lambchop': []},
 'lambcot': {'lambcote': []},
 'lambcrti': {'lambcrty': []},
 'lambcrtu': {'lambcrtus': []},
 'lambda': {'lambda': []},
 'lambdaabstract': {'lambdaabstraction': []},
 'lambdac': {'lambdacism': []},
 'lambdacalculu': {'lambdacalculus': []},
 'lambdachrom': {'lambdachrome': []},
 'lambdarout': {'lambdarouter': []},
 'lambdiensi': {'lambdiensis': []},
 'lambdoid': {'lambdoidal': []},
 'lambdoidali': {'lambdoidalis': []},
 'lambe': {'lambee': []},
 'lambeb': {'lambebant': []},
 'lambecciu': {'lambeccius': []},
 'lambeciu': {'lambecius': []},
 'lambeg': {'lambege': [], 'lambegs': []},
 'lambegu': {'lambegus': []},
 'lambehith': {'lambehithe': []},
 'lambel': {'lambell': ['lambelle']},
 'lambell': ['lambelle'],
 'lamben': {'lambens': []},
 'lambenc': {'lambence': [], 'lambency': []},
 'lambent': {'lambentes': [], 'lambently': []},
 'lambentibu': {'lambentibus': []},
 'lambeosaur': {'lambeosaurs': []},
 'lambeosaurin': {'lambeosaurine': ['lambeosaurines']},
 'lambeosaurina': {'lambeosaurinae': []},
 'lambeosaurine': ['lambeosaurines'],
 'lambeosauru': {'lambeosaurus': []},
 'lambequ': {'lambeque': []},
 'lamber': {'lambere': [], 'lambers': []},
 'lamberci': {'lambercier': ['lamberciers']},
 'lambercier': ['lamberciers'],
 'lamberd': {'lamberde': []},
 'lamberdar': {'lamberdars': []},
 'lamberecht': {'lamberechts': []},
 'lamberen': {'lamberene': []},
 'lamberf': {'lamberfs': []},
 'lamberg': {'lamberger': [], 'lambergs': []},
 'lambergkarlovski': {'lambergkarlovsky': []},
 'lamberi': {'lambery': []},
 'lamberigt': {'lamberigts': []},
 'lambert': ['lamberte'],
 'lambertb': {'lambertbeer': []},
 'lamberteri': {'lamberterie': []},
 'lamberti': {'lambertie': [], 'lambertis': [], 'lamberty': []},
 'lambertian': {'lambertians': []},
 'lambertikirch': {'lambertikirche': []},
 'lambertin': {'lambertine': []},
 'lambertini': {'lambertinis': []},
 'lambertinu': {'lambertinus': []},
 'lambertist': {'lambertists': []},
 'lamberton': {'lambertons': []},
 'lambertonian': {'lambertonians': []},
 'lamberts': {'lambertse': []},
 'lambertset': {'lambertseter': []},
 'lambertsvil': {'lambertsville': []},
 'lambertu': {'lambertus': []},
 'lambertvil': {'lambertville': []},
 'lamberty': {'lambertye': []},
 'lambervil': {'lamberville': ['lambervilles']},
 'lamberville': ['lambervilles'],
 'lambes': {'lambese': []},
 'lambesi': {'lambesis': []},
 'lambespr': {'lambespring': []},
 'lambeth': {'lambethe': [], 'lambeths': []},
 'lambetha': {'lambethae': []},
 'lambethiensi': {'lambethiensis': []},
 'lambewel': {'lambewell': []},
 'lambeyequ': {'lambeyeque': []},
 'lambhil': {'lambhill': []},
 'lambhith': {'lambhithe': []},
 'lambi': {'lambie': ['lambies'], 'lambiness': [], 'lambis': [], 'lamby': []},
 'lambias': {'lambiase': []},
 'lambic': {'lambics': []},
 'lambick': {'lambicks': []},
 'lambicu': {'lambicus': []},
 'lambie': ['lambies'],
 'lambikin': {'lambikins': []},
 'lambilli': {'lambilly': []},
 'lambilliott': {'lambilliotte': []},
 'lambillot': {'lambillote': []},
 'lambillott': {'lambillotte': []},
 'lambilott': {'lambilotte': []},
 'lambin': {'lambine': ['lambiner']},
 'lambine': ['lambiner'],
 'lambingtim': {'lambingtime': []},
 'lambinowic': {'lambinowice': []},
 'lambinu': {'lambinus': []},
 'lambiott': {'lambiotte': []},
 'lambir': {'lambire': []},
 'lambiri': {'lambiris': []},
 'lambisc': {'lambisce': []},
 'lambiscon': {'lambiscones': []},
 'lambith': {'lambithe': []},
 'lambk': {'lambke': []},
 'lambkil': {'lambkill': []},
 'lambkin': {'lambkin': []},
 'lambl': {'lamble': [], 'lambling': ['lamblings'], 'lambly': []},
 'lamblardi': {'lamblardie': []},
 'lambliasi': {'lambliasis': []},
 'lamblicho': {'lamblichos': []},
 'lamblichu': {'lamblichus': []},
 'lamblicu': {'lamblicus': []},
 'lamblik': {'lamblike': []},
 'lambling': ['lamblings'],
 'lambm': {'lambmes': []},
 'lambma': {'lambmas': []},
 'lambmark': {'lambmarking': []},
 'lambo': {'lambos': []},
 'lamboesi': {'lamboesis': []},
 'lambograph': {'lambographic': []},
 'lamboid': {'lamboidal': []},
 'lambol': {'lamboll': ['lambolle']},
 'lamboll': ['lambolle'],
 'lamboni': {'lambony': []},
 'lamborel': {'lamborelle': []},
 'lamboren': {'lamborene': []},
 'lamborghini': {'lamborghinis': []},
 'lamborn': {'lamborne': []},
 'lamboropoulo': {'lamboropoulos': []},
 'lambossi': {'lambossy': []},
 'lambott': {'lambotte': []},
 'lamboum': {'lamboume': []},
 'lambourn': {'lambourne': ['lambournes']},
 'lambourne': ['lambournes'],
 'lamboy': {'lamboyant': [], 'lamboys': []},
 'lambr': {'lambre': ['lambres']},
 'lambra': {'lambras': []},
 'lambraki': {'lambrakis': []},
 'lambrako': {'lambrakos': []},
 'lambrat': {'lambrate': []},
 'lambray': {'lambrays': []},
 'lambre': ['lambres'],
 'lambrecht': {'lambrechts': []},
 'lambrechts': {'lambrechtse': []},
 'lambregt': {'lambregts': []},
 'lambregts': {'lambregtse': []},
 'lambrequin': {'lambrequin': []},
 'lambrett': {'lambrette': []},
 'lambretta': {'lambrettas': []},
 'lambri': {'lambris': [], 'lambry': []},
 'lambria': {'lambrias': []},
 'lambrian': {'lambrianou': []},
 'lambrianid': {'lambrianides': []},
 'lambrianidi': {'lambrianidis': []},
 'lambrich': {'lambrichs': []},
 'lambricht': {'lambrichts': []},
 'lambrid': {'lambrides': []},
 'lambridg': {'lambridge': []},
 'lambridi': {'lambridis': []},
 'lambrinid': {'lambrinides': [], 'lambrinidou': []},
 'lambrinidi': {'lambrinidis': []},
 'lambrino': {'lambrinos': []},
 'lambrinoudaki': {'lambrinoudakis': []},
 'lambrinudaki': {'lambrinudakis': []},
 'lambro': {'lambros': []},
 'lambropoul': {'lambropoulou': []},
 'lambropoulo': {'lambropoulos': []},
 'lambros': {'lambrose': []},
 'lambru': {'lambrus': []},
 'lambrusco': {'lambruscos': []},
 'lambsid': {'lambside': []},
 'lambskin': {'lambskin': []},
 'lambspr': {'lambspring': []},
 'lambsquart': {'lambsquarter': ['lambsquarters']},
 'lambsquarter': ['lambsquarters'],
 'lambston': {'lambstone': ['lambstones']},
 'lambstone': ['lambstones'],
 'lambton': {'lambtons': []},
 'lambu': {'lambus': []},
 'lambulu': {'lambulus': []},
 'lamburg': {'lamburger': ['lamburgers']},
 'lamburger': ['lamburgers'],
 'lamburi': {'lambury': []},
 'lamburn': {'lamburne': []},
 'lambussi': {'lambussie': []},
 'lambw': {'lambwe': []},
 'lambwel': {'lambwell': []},
 'lamby': {'lambye': []},
 'lamch': {'lamche': []},
 'lamci': {'lamcy': []},
 'lamcllat': {'lamcllated': []},
 'lamcllibranch': {'lamcllibranchs': []},
 'lamcnnai': {'lamcnnais': []},
 'lamcr': {'lamcrs': []},
 'lamd': {'lamding': [], 'lamds': []},
 'lamda': {'lamdas': []},
 'lamdani': {'lamdany': []},
 'lamdoid': {'lamdoidal': []},
 'lamdown': {'lamdowne': []},
 'lamdr': {'lamdre': []},
 'lame': ['lamee',
          'lamed',
          'lamees',
          'lamely',
          'lameds',
          'lameing',
          'lameness'],
 'lamebrain': {'lamebrained': [], 'lamebrains': []},
 'lamech': {'lameche': [], 'lamechs': []},
 'lamed': {'lamedeer': []},
 'lameduck': {'lameducks': []},
 'lamedvovnik': {'lamedvovniks': []},
 'lameer': {'lameere': []},
 'lamefoot': {'lamefooted': []},
 'lameij': {'lameijer': []},
 'lameir': {'lameire': []},
 'lameira': {'lameiras': []},
 'lameki': {'lamekis': []},
 'lamel': {'lamell': ['lamelle',
                      'lamells',
                      'lamelles',
                      'lameller',
                      'lamellate',
                      'lamellous',
                      'lamellated',
                      'lamellation',
                      'lamellations'],
           'lamels': []},
 'lamela': {'lamelae': [], 'lamelas': []},
 'lamelh': {'lamelhe': []},
 'lamelk': {'lamelke': []},
 'lamell': ['lamelle',
            'lamells',
            'lamelles',
            'lameller',
            'lamellate',
            'lamellous',
            'lamellated',
            'lamellation',
            'lamellations'],
 'lamella': ['lamellaes'],
 'lamellair': {'lamellaire': ['lamellaires']},
 'lamellaire': ['lamellaires'],
 'lamellalik': {'lamellalike': []},
 'lamellaphon': {'lamellaphone': ['lamellaphones']},
 'lamellaphone': ['lamellaphones'],
 'lamellar': {'lamellare': ['lamellarer'], 'lamellarity': [], 'lamellars': []},
 'lamellare': ['lamellarer'],
 'lamellari': {'lamellaris': [], 'lamellary': []},
 'lamellariida': {'lamellariidae': []},
 'lamellarli': {'lamellarly': []},
 'lamellatu': {'lamellatus': []},
 'lamellc': {'lamellce': []},
 'lamelle': {'lamellee': []},
 'lamellensystem': {'lamellensysteme': []},
 'lamellf': {'lamellfe': []},
 'lamelli': {'lamellie': [], 'lamellis': []},
 'lamellibranch': ['lamellibranche'],
 'lamellibranchi': {'lamellibranchiate': ['lamellibranchiates'],
                    'lamellibranchier': []},
 'lamellibranchiate': ['lamellibranchiates'],
 'lamellicorn': {'lamellicornes': [], 'lamellicorns': []},
 'lamelliden': {'lamellidens': []},
 'lamellif': {'lamellifer': []},
 'lamellifer': {'lamelliferous': []},
 'lamelligeru': {'lamelligerus': []},
 'lamellipod': {'lamellipods': []},
 'lamellipodi': {'lamellipodial': []},
 'lamellirostr': {'lamellirostral': [], 'lamellirostres': []},
 'lamellj': {'lamellje': []},
 'lamello': {'lamelloe': []},
 'lamellocyt': {'lamellocyte': ['lamellocytes']},
 'lamellocyte': ['lamellocytes'],
 'lamellophon': {'lamellophone': ['lamellophones']},
 'lamellophone': ['lamellophones'],
 'lamellos': {'lamellose': []},
 'lamellosu': {'lamellosus': []},
 'lamellr': {'lamellre': []},
 'lamells': {'lamellse': []},
 'lamellt': {'lamellte': []},
 'lamellula': {'lamellulae': []},
 'lamellz': {'lamellze': []},
 'lamelois': {'lameloise': []},
 'lamelt': {'lamelte': []},
 'lamelu': {'lamelue': []},
 'lamemt': {'lamemtations': []},
 'lamen': {'lamenation': ['lamenations'], 'lamene': ['lamenes'], 'lamens': []},
 'lamenai': {'lamenais': []},
 'lamenation': ['lamenations'],
 'lamenc': {'lamence': []},
 'lamene': ['lamenes'],
 'lamenef': {'lamenefs': []},
 'lameness': {'lamenesse': []},
 'lamenn': {'lamennals': []},
 'lamennai': {'lamennais': []},
 'lamenr': {'lamenred': []},
 'lamensan': {'lamensans': []},
 'lament': ['lamente',
            'lamenter',
            'lamentes',
            'lamented',
            'lamental',
            'lamentant',
            'lamenting',
            'lamentful',
            'lamentate',
            'lamentous',
            'lamention',
            'lamentent',
            'lamentably',
            'lamentions',
            'lamentings',
            'lamentable',
            'lamentables',
            'lamentation',
            'lamentative',
            'lamentational',
            'lamentableness'],
 'lamentabil': {'lamentabile': ['lamentabiles']},
 'lamentabile': ['lamentabiles'],
 'lamentabili': {'lamentabilis': []},
 'lamentabilit': {'lamentabiliter': []},
 'lamentabl': {'lamentablement': []},
 'lamentablement': {'lamentablemente': []},
 'lamentabli': {'lamentablie': []},
 'lamentabul': {'lamentabull': []},
 'lamentacion': {'lamentaciones': [], 'lamentacions': []},
 'lamentahl': {'lamentahle': []},
 'lamentai': {'lamentaient': []},
 'lamentamo': {'lamentamos': []},
 'lamentandos': {'lamentandose': []},
 'lamentant': {'lamentantes': []},
 'lamentar': {'lamentare': []},
 'lamentari': {'lamentary': []},
 'lamentars': {'lamentarse': []},
 'lamentati': {'lamentatious': []},
 'lamentation': {'lamentatione': ['lamentationes']},
 'lamentatione': ['lamentationes'],
 'lamentationi': {'lamentationis': []},
 'lamentationibu': {'lamentationibus': []},
 'lamentatori': {'lamentatory': []},
 'lamentavelment': {'lamentavelmente': []},
 'lamentazion': {'lamentazione': []},
 'lamentedli': {'lamentedly': []},
 'lamentel': {'lamentele': []},
 'lamentevol': {'lamentevole': []},
 'lamenth': {'lamenthe': []},
 'lamenti': {'lamentis': []},
 'lamentin': {'lamentine': [], 'lamentins': []},
 'lamenting': {'lamentinge': []},
 'lamentingli': {'lamentingly': []},
 'lamento': {'lamentos': []},
 'lamenton': {'lamentone': []},
 'lamentor': {'lamentors': []},
 'lamentori': {'lamentory': []},
 'lamepon': {'lamepons': []},
 'lamequ': {'lameque': []},
 'lamer': {'lamere': ['lameres'], 'lamers': []},
 'lamerci': {'lamercie': []},
 'lamere': ['lameres'],
 'lameren': {'lamerens': []},
 'lameri': {'lamerie': [], 'lameris': [], 'lamery': []},
 'lamerich': {'lamerichs': []},
 'lameriqu': {'lamerique': []},
 'lamerlier': {'lamerliere': []},
 'lamero': {'lameros': []},
 'lamerock': {'lamerocke': []},
 'lamerok': {'lameroke': []},
 'lamert': {'lamerts': []},
 'lamertin': {'lamertine': []},
 'lamervil': {'lamerville': []},
 'lamesch': {'lamesche': []},
 'lamesl': {'lamesle': []},
 'lamest': {'lamester': []},
 'lamet': {'lametable': [],
           'lametal': [],
           'lameter': [],
           'lametic': [],
           'lamets': []},
 'lameta': {'lametas': []},
 'lameth': {'lameths': []},
 'lametheri': {'lametherie': []},
 'lametri': {'lametrie': []},
 'lametschwandtn': {'lametschwandtner': []},
 'lamett': {'lamette': []},
 'lamettri': {'lamettrie': []},
 'lameunai': {'lameunais': []},
 'lameus': {'lameuse': []},
 'lameut': {'lameutable': [], 'lameuted': []},
 'lamey': {'lameyer': []},
 'lameyr': {'lameyre': []},
 'lamf': {'lamfs': []},
 'lamfalussi': {'lamfalussy': []},
 'lamfer': {'lamfers': []},
 'lamg': {'lamge': []},
 'lamguag': {'lamguage': []},
 'lamh': {'lamhe': [], 'lamhs': []},
 'lamhal': {'lamhalle': []},
 'lamhatti': {'lamhatty': []},
 'lamhi': {'lamhie': []},
 'lamhlichu': {'lamhlichus': []},
 'lamhro': {'lamhros': []},
 'lami': {'lamie': ['lamies'], 'lamis': [], 'lamy': ['lamys']},
 'lamia': {'lamia': []},
 'lamiabl': {'lamiable': []},
 'lamiacea': {'lamiaceae': []},
 'lamial': {'lamiales': []},
 'lamian': {'lamians': []},
 'lamianu': {'lamianus': []},
 'lamib': {'lamibe': []},
 'lamic': {'lamice': [], 'lamics': []},
 'lamichan': {'lamichane': []},
 'lamichhan': {'lamichhane': []},
 'lamict': {'lamictal': []},
 'lamid': {'lamidates': [], 'lamide': ['lamides'], 'lamids': []},
 'lamida': {'lamidae': []},
 'lamidat': {'lamidats': []},
 'lamide': ['lamides'],
 'lamido': {'lamidos': []},
 'lamie': ['lamies'],
 'lamiel': {'lamiell': ['lamielle']},
 'lamiell': ['lamielle'],
 'lamien': {'lamiens': []},
 'lamier': {'lamiere': []},
 'lamieussen': {'lamieussens': []},
 'lamigla': {'lamiglas': []},
 'lamih': {'lamihes': []},
 'lamii': {'lamiis': []},
 'lamiida': {'lamiidae': []},
 'lamiina': {'lamiinae': []},
 'lamiiu': {'lamiiue': []},
 'lamil': {'lamilics': [], 'lamill': ['lamille']},
 'lamili': {'lamilial': [], 'lamilies': [], 'lamily': []},
 'lamiliar': {'lamiliarity': []},
 'lamill': ['lamille'],
 'lamilla': {'lamillae': []},
 'lamim': {'lamime': []},
 'lamin': {'laminable': [],
           'laminal': ['laminals', 'laminally'],
           'laminant': ['laminants'],
           'laminate': ['laminated', 'laminately'],
           'laminating': [],
           'lamination': [],
           'laminator': [],
           'lamine': ['laminer', 'lamines'],
           'laminitis': [],
           'laminous': [],
           'lamins': []},
 'lamina': {'lamina': []},
 'laminacea': {'laminaceae': []},
 'laminada': {'laminadas': []},
 'laminado': {'laminados': []},
 'laminag': {'laminage': []},
 'laminagram': {'laminagrams': []},
 'laminagraph': {'laminagraphic': [], 'laminagraphs': []},
 'laminagraphi': {'laminagraphy': []},
 'laminair': {'laminaire': ['laminaires']},
 'laminaire': ['laminaires'],
 'laminal': ['laminals', 'laminally'],
 'laminant': ['laminants'],
 'laminaplasti': {'laminaplasty': []},
 'laminar': {'laminare': ['laminarer', 'laminares'],
             'laminarity': [],
             'laminarization': [],
             'laminarize': ['laminarized'],
             'laminarizing': []},
 'laminaras': {'laminarase': []},
 'laminare': ['laminarer', 'laminares'],
 'laminari': {'laminaries': [], 'laminaris': [], 'laminary': []},
 'laminaria': ['laminariae'],
 'laminariacea': {'laminariaceae': []},
 'laminariacec': {'laminariacece': []},
 'laminarial': {'laminariales': []},
 'laminarian': {'laminarians': []},
 'laminaribios': {'laminaribiose': []},
 'laminaric': {'laminarice': []},
 'laminariea': {'laminarieae': []},
 'laminarin': {'laminarins': []},
 'laminarinas': {'laminarinase': ['laminarinases']},
 'laminarinase': ['laminarinases'],
 'laminarioid': {'laminarioides': []},
 'laminaris': {'laminarisation': [], 'laminarise': []},
 'laminarit': {'laminarites': []},
 'laminarize': ['laminarized'],
 'laminarli': {'laminarly': []},
 'laminarturbul': {'laminarturbulent': []},
 'laminate': ['laminated', 'laminately'],
 'laminatu': {'laminatus': []},
 'laminazion': {'laminazione': []},
 'laminboard': {'laminboards': []},
 'laminc': {'lamince': []},
 'lamindu': {'lamindus': []},
 'lamine': {'laminee': ['laminees']},
 'laminectom': {'laminectomized': []},
 'laminectomi': {'laminectomy': []},
 'laminee': ['laminees'],
 'laminf': {'laminfe': []},
 'laming': {'laminger': []},
 'lamingemperair': {'lamingemperaire': []},
 'lamington': {'lamingtons': []},
 'lamini': {'laminie': [], 'laminis': []},
 'laminibu': {'laminibus': []},
 'laminifer': {'laminiferous': []},
 'laminilla': {'laminillas': []},
 'laminin': {'laminine': [], 'laminins': []},
 'lamininbind': {'lamininbinding': []},
 'lamininco': {'laminincoated': []},
 'laminit': {'laminite': ['laminites'], 'laminitic': []},
 'laminite': ['laminites'],
 'laminj': {'laminje': []},
 'laminn': {'laminne': []},
 'lamino': {'laminoe': []},
 'laminoazobenzen': {'laminoazobenzene': []},
 'laminodent': {'laminodental': []},
 'laminoforaminotomi': {'laminoforaminotomy': []},
 'laminogram': {'laminograms': []},
 'laminograph': {'laminographic': [], 'laminographs': []},
 'laminographi': {'laminography': []},
 'laminoir': {'laminoirs': []},
 'laminopalat': {'laminopalatal': []},
 'laminopathi': {'laminopathies': []},
 'laminoplasti': {'laminoplasties': [], 'laminoplasty': []},
 'laminosiopt': {'laminosioptes': []},
 'laminosioptida': {'laminosioptidae': []},
 'laminosu': {'laminosus': []},
 'laminotomi': {'laminotomies': [], 'laminotomy': []},
 'laminr': {'laminre': []},
 'lamins': {'laminse': []},
 'lamint': {'laminte': []},
 'laminz': {'laminze': []},
 'lamio': {'lamios': []},
 'lamir': {'lamiral': [], 'lamire': []},
 'lamirand': {'lamirande': []},
 'lamis': {'lamise': []},
 'lamiscu': {'lamiscus': []},
 'lamiss': {'lamisse': []},
 'lamist': {'lamistic': [], 'lamists': []},
 'lamista': {'lamistas': []},
 'lamit': {'lamite': ['lamites', 'lamiter'], 'lamitous': []},
 'lamite': ['lamites', 'lamiter'],
 'lamiti': {'lamitie': ['lamities'], 'lamity': []},
 'lamitie': ['lamities'],
 'lamiu': {'lamius': []},
 'lamium': {'lamium': []},
 'lamivudin': {'lamivudine': []},
 'lamivudineresist': {'lamivudineresistant': []},
 'lamiz': {'lamization': []},
 'lamk': {'lamke': []},
 'lamkhiou': {'lamkhioued': []},
 'lamkin': {'lamkins': []},
 'laml': {'lamle': [], 'lamls': []},
 'lamlli': {'lamlly': []},
 'lamm': {'lamme': ['lammes'], 'lamms': []},
 'lamma': {'lammae': [], 'lammas': []},
 'lammabl': {'lammability': [], 'lammable': []},
 'lammal': {'lammals': []},
 'lammar': {'lammars': []},
 'lammass': {'lammasse': []},
 'lammastid': {'lammastide': []},
 'lammat': {'lammation': []},
 'lammatori': {'lammatories': [], 'lammatory': []},
 'lammcn': {'lammcns': []},
 'lammcr': {'lammcrs': []},
 'lamme': ['lammes'],
 'lammella': {'lammellae': []},
 'lammen': {'lammens': []},
 'lammenai': {'lammenais': []},
 'lammennai': {'lammennais': []},
 'lammer': {'lammerant': [], 'lammerer': [], 'lammering': [], 'lammers': []},
 'lammeran': {'lammeraner': []},
 'lammerd': {'lammerding': []},
 'lammergei': {'lammergeier': []},
 'lammergey': {'lammergeyer': []},
 'lammergi': {'lammergier': []},
 'lammerhof': {'lammerhofer': []},
 'lammerlaw': {'lammerlaws': []},
 'lammerlein': {'lammerleins': []},
 'lammermei': {'lammermeier': []},
 'lammermoor': {'lammermoors': []},
 'lammermor': {'lammermore': []},
 'lammermuir': {'lammermuirs': []},
 'lammermur': {'lammermure': []},
 'lammersid': {'lammerside': []},
 'lammert': {'lammerts': []},
 'lammerts': {'lammertse': []},
 'lammervang': {'lammervanger': []},
 'lammess': {'lammesse': []},
 'lammet': {'lammeter': ['lammeters']},
 'lammeter': ['lammeters'],
 'lammetj': {'lammetje': []},
 'lammey': {'lammeyer': []},
 'lammi': {'lammie': ['lammies'], 'lammis': [], 'lammy': []},
 'lammie': ['lammies'],
 'lammig': {'lammigers': []},
 'lammist': {'lammister': []},
 'lamml': {'lammle': ['lammles']},
 'lammle': ['lammles'],
 'lammon': {'lammons': []},
 'lamn': {'lamne': ['lamnes'], 'lamns': []},
 'lamna': ['lamnae'],
 'lamnad': {'lamnade': ['lamnades']},
 'lamnade': ['lamnades'],
 'lamnat': {'lamnats': []},
 'lamne': ['lamnes'],
 'lamnid': {'lamnids': []},
 'lamnida': {'lamnidae': []},
 'lamniform': {'lamniformes': []},
 'lamno': {'lamnos': []},
 'lamo': {'lamoe': [], 'lamos': []},
 'lamoch': {'lamoche': []},
 'lamock': {'lamocks': []},
 'lamod': {'lamode': []},
 'lamoid': {'lamoids': []},
 'lamoignon': {'lamoignons': []},
 'lamoil': {'lamoile': [], 'lamoille': []},
 'lamoin': {'lamoine': []},
 'lamois': {'lamoise': []},
 'lamoiti': {'lamoitier': []},
 'lamol': {'lamole': [], 'lamolle': []},
 'lamon': {'lamone': [], 'lamons': []},
 'lamona': {'lamonas': []},
 'lamonbi': {'lamonby': []},
 'lamond': {'lamonde': [], 'lamonds': []},
 'lamoneri': {'lamonerie': []},
 'lamoni': {'lamonier': []},
 'lamoninari': {'lamoninary': []},
 'lamont': {'lamonte': [], 'lamonts': []},
 'lamontag': {'lamontage': []},
 'lamontagn': {'lamontagne': []},
 'lamontagu': {'lamontague': []},
 'lamontaign': {'lamontaigne': []},
 'lamontain': {'lamontaine': []},
 'lamontdoherti': {'lamontdoherty': []},
 'lamonth': {'lamonthe': []},
 'lamontvil': {'lamontville': []},
 'lamoor': {'lamoore': []},
 'lamoos': {'lamoose': []},
 'lamor': {'lamoral': [], 'lamorant': [], 'lamore': [], 'lamorous': []},
 'lamora': {'lamoraal': []},
 'lamorack': {'lamoracke': []},
 'lamorak': {'lamorake': []},
 'lamorandier': {'lamorandiere': []},
 'lamorc': {'lamorce': []},
 'lamorcier': {'lamorciere': []},
 'lamord': {'lamorde': []},
 'lamore': {'lamoree': []},
 'lamorges': {'lamorgese': []},
 'lamori': {'lamorie': ['lamorier'], 'lamory': []},
 'lamoricicr': {'lamoricicre': []},
 'lamoricier': {'lamoriciere': []},
 'lamoriciir': {'lamoriciire': []},
 'lamorie': ['lamorier'],
 'lamorieier': {'lamorieiere': []},
 'lamorini': {'lamorinie': []},
 'lamorinier': {'lamoriniere': []},
 'lamoriss': {'lamorisse': []},
 'lamorlay': {'lamorlaye': []},
 'lamorlett': {'lamorlette': []},
 'lamorlier': {'lamorliere': []},
 'lamorna': {'lamornae': []},
 'lamort': {'lamorte': []},
 'lamorvil': {'lamorville': []},
 'lamot': {'lamote': []},
 'lamoth': {'lamothe': ['lamothes']},
 'lamothe': ['lamothes'],
 'lamotiu': {'lamotius': []},
 'lamotrigen': {'lamotrigene': []},
 'lamotrigin': {'lamotrigine': []},
 'lamott': {'lamotte': ['lamottes']},
 'lamotte': ['lamottes'],
 'lamottevaloi': {'lamottevalois': []},
 'lamou': {'lamous': []},
 'lamouch': {'lamouche': []},
 'lamouil': {'lamouille': []},
 'lamoul': {'lamouler': []},
 'lamouliatt': {'lamouliatte': []},
 'lamoulin': {'lamouline': []},
 'lamouni': {'lamounier': []},
 'lamour': {'lamoure': [], 'lamourous': [], 'lamours': []},
 'lamourett': {'lamourette': ['lamourettes']},
 'lamourette': ['lamourettes'],
 'lamourgui': {'lamourguier': []},
 'lamouri': {'lamourie': [], 'lamoury': []},
 'lamous': {'lamouse': []},
 'lamouss': {'lamousse': []},
 'lamoutt': {'lamoutte': []},
 'lamoyn': {'lamoyne': []},
 'lamp': ['lampe', 'lamped', 'lampes', 'lampful', 'lamping', 'lampings'],
 "lamp's": {"lamp'se": []},
 'lampa': {'lampas': []},
 'lampac': {'lampace': []},
 'lampad': {'lampade': ['lampades'], 'lampads': []},
 'lampada': {'lampadas': []},
 'lampadair': {'lampadaire': ['lampadaires']},
 'lampadaire': ['lampadaires'],
 'lampadario': {'lampadarios': []},
 'lampade': ['lampades'],
 'lampadi': {'lampadis': []},
 'lampadia': {'lampadias': []},
 'lampadibu': {'lampadibus': []},
 'lampadin': {'lampadine': []},
 'lampadisti': {'lampadistis': []},
 'lampadiu': {'lampadius': []},
 'lampadom': {'lampadomancy': []},
 'lampadon': {'lampadone': []},
 'lampadophor': {'lampadophore': []},
 'lampagi': {'lampagie': []},
 'lampaka': {'lampakas': []},
 'lampaki': {'lampakis': []},
 'lampalagua': {'lampalaguas': []},
 'lampant': {'lampante': []},
 'lampanyctod': {'lampanyctodes': []},
 'lampanyctu': {'lampanyctus': []},
 'lampar': {'lampares': []},
 'lampara': {'lamparas': []},
 'lampard': {'lampards': []},
 'lamparon': {'lamparones': []},
 'lamparski': {'lamparsky': []},
 'lampart': {'lamparter': []},
 'lampasa': {'lampasas': []},
 'lampascu': {'lampascus': []},
 'lampaso': {'lampasos': []},
 'lampason': {'lampasone': []},
 'lampassa': {'lampassas': []},
 'lampathaki': {'lampathakis': []},
 'lampazo': {'lampazos': []},
 'lampbas': {'lampbase': ['lampbases']},
 'lampbase': ['lampbases'],
 'lampbear': {'lampbearer': ['lampbearers'], 'lampbearing': []},
 'lampbearer': ['lampbearers'],
 'lampbel': {'lampbell': []},
 'lampblack': ['lampblacked'],
 'lampbrush': {'lampbrushes': []},
 'lampchimney': {'lampchimneys': []},
 'lampe': {'lampee': []},
 'lampeggiant': {'lampeggiante': []},
 'lampeggiar': {'lampeggiare': []},
 'lampel': {'lampell': []},
 'lampen': {'lampens': []},
 'lampenfieb': {'lampenfieber': []},
 'lamper': {'lampere': ['lamperes', 'lamperer'], 'lampers': []},
 'lampere': ['lamperes', 'lamperer'],
 'lamperier': {'lamperiere': []},
 'lampern': {'lamperns': []},
 'lamperniss': {'lampernisse': []},
 'lampert': {'lamperts': []},
 'lamperti': {'lampertis': []},
 'lampertu': {'lampertus': []},
 'lampet': {'lampeter': []},
 'lampeti': {'lampetie': []},
 'lampetian': {'lampetians': []},
 'lampetiu': {'lampetius': []},
 'lampetrafluviatili': {'lampetrafluviatilis': []},
 'lampfacu': {'lampfacus': []},
 'lampflam': {'lampflame': []},
 'lampglass': {'lampglasses': []},
 'lamphcr': {'lamphcre': []},
 'lamphead': {'lampheads': []},
 'lampher': {'lamphere': []},
 'lamphir': {'lamphire': []},
 'lamphol': {'lamphole': ['lampholes']},
 'lamphold': {'lampholder': ['lampholders']},
 'lampholder': ['lampholders'],
 'lamphole': ['lampholes'],
 'lamphous': {'lamphouse': [], 'lamphousing': []},
 'lamphrey': {'lamphreys': []},
 'lampi': {'lampie': [], 'lampis': [], 'lampy': []},
 'lampid': {'lampides': []},
 'lampidi': {'lampidis': []},
 'lampidiu': {'lampidius': []},
 'lampierr': {'lampierre': []},
 'lampilla': {'lampillas': []},
 'lampion': {'lampione': [], 'lampions': []},
 'lampir': {'lampire': []},
 'lampiri': {'lampiris': []},
 'lampiron': {'lampirons': []},
 'lampist': {'lampiste': ['lampistes'], 'lampists': []},
 'lampiste': ['lampistes'],
 'lampisteri': {'lampisteries': []},
 'lampit': {'lampits': []},
 'lampiu': {'lampius': []},
 'lampk': {'lampke': []},
 'lampkin': {'lampkins': []},
 'lampl': {'lample': ['lamples']},
 'lampld': {'lamplde': []},
 'lample': ['lamples'],
 'lamplet': {'lamplets': []},
 'lampligar': {'lampligare': []},
 'lampligast': {'lampligaste': []},
 'lamplight': ['lamplighter', 'lamplighted', 'lamplighting'],
 'lamplik': {'lamplike': []},
 'lamplit': {'lampliter': []},
 'lamplugh': {'lamplughs': []},
 'lampmak': {'lampmaker': ['lampmakers'], 'lampmaking': []},
 'lampmaker': ['lampmakers'],
 'lampman': {'lampmans': []},
 'lampo': {'lampos': []},
 'lampon': {'lampone': [], 'lampons': []},
 'lampong': {'lampongers': [], 'lampongs': []},
 'lampongsch': {'lampongsche': []},
 'lamponiu': {'lamponius': []},
 'lampoon': ['lampooner',
             'lampooned',
             'lampooning',
             'lampoonings',
             'lampoonable'],
 'lampooneri': {'lampoonery': []},
 'lampoonist': {'lampoonists': []},
 'lampoonri': {'lampoonry': []},
 'lamporni': {'lampornis': []},
 'lamport': {'lamporte': [], 'lamports': []},
 'lampost': {'lamposts': []},
 'lampot': {'lampotes': []},
 'lampourd': {'lampourde': []},
 'lampourdo': {'lampourdos': []},
 'lamppost': {'lamppost': []},
 'lamppump': {'lamppumped': []},
 'lampr': {'lampre': []},
 'lampranthu': {'lampranthus': []},
 'lampreav': {'lampreave': []},
 'lamprecht': {'lamprechts': []},
 'lamprel': {'lamprell': []},
 'lampren': {'lamprene': []},
 'lampretaeformi': {'lampretaeformis': []},
 'lamprev': {'lamprevs': []},
 'lamprey': ['lampreyes'],
 'lampreylik': {'lampreylike': []},
 'lampri': {'lamprie': ['lampries'], 'lampris': [], 'lampry': []},
 'lampria': {'lamprias': []},
 'lamprich': {'lamprichs': []},
 'lamprichthi': {'lamprichthys': []},
 'lampricid': {'lampricide': ['lampricides']},
 'lampricide': ['lampricides'],
 'lamprid': {'lamprides': []},
 'lamprida': {'lampridae': []},
 'lampridida': {'lamprididae': []},
 'lampridiform': {'lampridiformes': []},
 'lampridin': {'lampridins': []},
 'lampridiu': {'lampridius': []},
 'lampridu': {'lampridus': []},
 'lamprie': ['lampries'],
 'lamprier': {'lampriere': []},
 'lampriscu': {'lampriscus': []},
 'lamprisko': {'lampriskos': []},
 'lampriu': {'lamprius': []},
 'lampro': {'lampros': []},
 'lamprobact': {'lamprobacter': []},
 'lamprocarpu': {'lamprocarpus': []},
 'lamprochern': {'lamprochernes': []},
 'lamprocl': {'lamprocles': []},
 'lamprocoliu': {'lamprocolius': []},
 'lamprocycla': {'lamprocyclas': []},
 'lamprocysti': {'lamprocystis': []},
 'lamproi': {'lamproie': ['lamproies']},
 'lamproie': ['lamproies'],
 'lamproit': {'lamproite': ['lamproites'], 'lamproitic': []},
 'lamproite': ['lamproites'],
 'lamprokl': {'lamprokles': []},
 'lamprolepi': {'lamprolepis': []},
 'lamprologu': {'lamprologus': []},
 'lampron': {'lamprons': []},
 'lamprop': {'lamprops': []},
 'lampropelti': {'lampropeltis': []},
 'lamprophi': {'lamprophis': []},
 'lampropholi': {'lampropholis': []},
 'lamprophoru': {'lamprophorus': []},
 'lamprophyllit': {'lamprophyllite': []},
 'lamprophyr': {'lamprophyre': ['lamprophyres'], 'lamprophyric': []},
 'lamprophyre': ['lamprophyres'],
 'lampropida': {'lampropidae': []},
 'lampropoul': {'lampropoulou': []},
 'lampropoulo': {'lampropoulos': []},
 'lamprot': {'lamprotes': []},
 'lamprotato': {'lamprotatos': []},
 'lamprotomi': {'lamprotomis': []},
 'lamprotorni': {'lamprotornis': []},
 'lamproy': {'lamproye': []},
 'lampru': {'lamprus': []},
 'lampsa': {'lampsas': []},
 'lampsac': {'lampsace': []},
 'lampsacen': {'lampsacene': ['lampsacenes']},
 'lampsacene': ['lampsacenes'],
 'lampsacenian': {'lampsacenians': []},
 'lampsacenu': {'lampsacenus': []},
 'lampsachu': {'lampsachus': []},
 'lampsacian': {'lampsacians': []},
 'lampsacn': {'lampsacns': []},
 'lampsaco': {'lampsacos': []},
 'lampsacu': {'lampsacus': []},
 'lampsaeu': {'lampsaeus': []},
 'lampsaken': {'lampsakene': ['lampsakenes']},
 'lampsakene': ['lampsakenes'],
 'lampsako': {'lampsakos': []},
 'lampsaku': {'lampsakus': []},
 'lampsaqu': {'lampsaque': []},
 'lampsel': {'lampseller': []},
 'lampshad': {'lampshade': []},
 'lampshel': {'lampshell': []},
 'lampshin': {'lampshine': []},
 'lampshir': {'lampshire': []},
 'lampsi': {'lampsie': []},
 'lampsid': {'lampsides': []},
 'lampsidi': {'lampsidis': []},
 'lampsili': {'lampsilis': []},
 'lampsilina': {'lampsilinae': []},
 'lampsin': {'lampsins': []},
 'lampsiu': {'lampsius': []},
 'lampsmok': {'lampsmoke': []},
 'lampson': {'lampsons': []},
 'lampsoniu': {'lampsonius': []},
 'lampstand': {'lampstands': []},
 'lampstandard': {'lampstandards': []},
 'lampsu': {'lampsus': []},
 'lampteromyc': {'lampteromyces': []},
 'lampton': {'lamptons': []},
 'lamptra': {'lamptrae': []},
 'lamptrimm': {'lamptrimmer': []},
 'lampu': {'lampue': [], 'lampus': []},
 'lampung': {'lampungs': []},
 'lampunges': {'lampungese': []},
 'lampwar': {'lampware': []},
 'lampwick': {'lampwicking': [], 'lampwicks': []},
 'lampwork': {'lampworked': [],
              'lampworker': ['lampworkers'],
              'lampworking': [],
              'lampworks': []},
 'lampworker': ['lampworkers'],
 'lampyr': {'lampyre': ['lampyres']},
 'lampyre': ['lampyres'],
 'lampyri': {'lampyris': []},
 'lampyrid': {'lampyrides': [], 'lampyrids': []},
 'lampyrida': {'lampyridae': []},
 'lampyridc': {'lampyridce': []},
 'lampyrids': {'lampyridse': []},
 'lampyrina': {'lampyrinae': []},
 'lamqu': {'lamque': []},
 'lamsa': {'lamsas': []},
 'lamsad': {'lamsade': []},
 'lamsaman': {'lamsamane': []},
 'lamsdorff': {'lamsdorffs': []},
 'lamsh': {'lamshed': []},
 'lamsiekt': {'lamsiekte': []},
 'lamson': {'lamsons': []},
 'lamsonscribn': {'lamsonscribner': []},
 'lamspr': {'lamspring': []},
 'lamspring': {'lamspringe': []},
 'lamster': {'lamsters': []},
 'lamsvle': {'lamsvlees': []},
 'lamsweerd': {'lamsweerde': []},
 'lamszu': {'lamszus': []},
 'lamt': {'lamte': [], 'lamts': []},
 'lamtt': {'lamtte': []},
 'lamtur': {'lamture': []},
 'lamu': {'lamus': []},
 'lamud': {'lamude': []},
 'lamuj': {'lamujer': []},
 'lamunier': {'lamuniere': []},
 'lamur': {'lamure': []},
 'lamurd': {'lamurde': []},
 'lamus': {'lamuse': []},
 'lamuss': {'lamusse': []},
 'lamut': {'lamutes': [], 'lamuts': []},
 'lamuvidin': {'lamuvidine': []},
 'lamuy': {'lamuye': []},
 'lamv': {'lamvs': []},
 'lamwel': {'lamwell': []},
 'lamwer': {'lamwers': []},
 'lamy': ['lamys'],
 'lamyct': {'lamyctes': []},
 'lamyru': {'lamyrus': []},
 'lamzi': {'lamzy': []},
 'lamziekt': {'lamziekte': []},
 'lamzweerd': {'lamzweerde': []},
 'lan': ['lanse', 'lansing'],
 "lan'i": {"lan'y": []},
 'lana': {'lanae': [], 'lanaing': [], 'lanas': []},
 'lanacain': {'lanacaine': []},
 'lanacan': {'lanacane': []},
 'lanacap': {'lanacaps': []},
 'lanacon': {'lanacone': []},
 'lanacr': {'lanacre': []},
 'lanadown': {'lanadowne': []},
 'lanag': {'lanage': ['lanager',
                      'lanaged',
                      'lanages',
                      'lanagers',
                      'lanagement'],
           'lanaging': []},
 'lanage': ['lanager', 'lanaged', 'lanages', 'lanagers', 'lanagement'],
 'lanageri': {'lanagerial': []},
 'lanaguag': {'lanaguage': ['lanaguages']},
 'lanaguage': ['lanaguages'],
 'lanai': {'lanai': []},
 'lanaiensi': {'lanaiensis': []},
 'lanaihal': {'lanaihale': []},
 'lanaletens': {'lanaletense': []},
 'lanalhu': {'lanalhue': []},
 'lanalu': {'lanalus': []},
 'lanalys': {'lanalyse': []},
 'lanalyz': {'lanalyzer': []},
 'lanamna': {'lanamnas': []},
 'lanao': {'lanaos': []},
 'lanap': {'lanape': []},
 'lanaquarel': {'lanaquarelle': []},
 'lanar': {'lanare': ['lanares']},
 'lanara': {'lanaras': []},
 'lanare': ['lanares'],
 'lanariu': {'lanarius': []},
 'lanark': {'lanarks': []},
 'lanarkit': {'lanarkite': []},
 'lanarkshir': {'lanarkshire': []},
 'lanat': {'lanate': [], 'lanatic': ['lanatics'], 'lanation': ['lanations']},
 'lanati': {'lanatis': []},
 'lanatic': {'lanaticism': []},
 'lanation': ['lanations'],
 'lanatori': {'lanatory': []},
 'lanatosid': {'lanatoside': ['lanatosides']},
 'lanatoside': ['lanatosides'],
 'lanattach': {'lanattached': []},
 'lanatu': {'lanatus': []},
 'lanauaa': {'lanauaae': []},
 'lanauag': {'lanauage': []},
 'lanaudier': {'lanaudiere': ['lanaudieres']},
 'lanaudiere': ['lanaudieres'],
 'lanause': {'lanausee': []},
 'lanautt': {'lanautte': []},
 'lanauz': {'lanauze': []},
 'lanav': {'lanave': []},
 'lanay': {'lanaye': []},
 'lanb': {'lanbe': [], 'lanbs': []},
 'lanbas': {'lanbased': []},
 'lanbi': {'lanby': []},
 'lanbridg': {'lanbridge': []},
 'lanc': {'lance': ['lanced', 'lancely'], 'lancing': ['lancings'], 'lancs': []},
 'lanca': {'lancas': []},
 'lancaat': {'lancaater': []},
 'lancada': {'lancadas': []},
 'lancado': {'lancados': []},
 'lancafhir': {'lancafhire': []},
 'lancafl': {'lancafler': []},
 'lancafliir': {'lancafliire': []},
 'lancaft': {'lancafter': []},
 'lancaihir': {'lancaihire': []},
 'lancait': {'lancaiter': []},
 'lancajhir': {'lancajhire': []},
 'lancaji': {'lancajier': []},
 'lancajl': {'lancajler': []},
 'lancak': {'lancake': []},
 'lancandon': {'lancandones': []},
 'lancanshir': {'lancanshire': []},
 'lancanst': {'lancanster': []},
 'lancarot': {'lancarote': []},
 'lancasbir': {'lancasbire': []},
 'lancashi': {'lancashier': []},
 'lancashii': {'lancashiie': []},
 'lancashir': {'lancashire': []},
 'lancashireyorkshir': {'lancashireyorkshire': []},
 'lancashit': {'lancashite': []},
 'lancashtr': {'lancashtre': []},
 'lancashyr': {'lancashyre': []},
 'lancasi': {'lancasier': []},
 'lancasl': {'lancasler': []},
 'lancasliir': {'lancasliire': []},
 'lancasr': {'lancasrer': []},
 'lancasshir': {'lancasshire': []},
 'lancast': {'lancaste': ['lancaster']},
 'lancastcr': {'lancastcrs': []},
 'lancaste': {'lancastee': []},
 'lancaster': {'lancastere': []},
 'lancasterian': {'lancasterianism': [], 'lancasterians': []},
 'lancasterjon': {'lancasterjones': []},
 'lancastersch': {'lancastersche': []},
 'lancastershir': {'lancastershire': []},
 'lancastervil': {'lancasterville': []},
 'lancastr': {'lancastre': []},
 'lancastrens': {'lancastrense': []},
 'lancastrensi': {'lancastrensis': []},
 'lancastreshir': {'lancastreshire': []},
 'lancastri': {'lancastrie': []},
 'lancastria': {'lancastriae': []},
 'lancastrian': ['lancastrianism'],
 'lancastriens': {'lancastriense': []},
 'lancastriensi': {'lancastriensis': []},
 'lancat': {'lancater': []},
 'lancathir': {'lancathire': []},
 'lancatt': {'lancatter': []},
 'lancci': {'lanccy': []},
 'lanccol': {'lanccolate': []},
 'lanccolati': {'lanccolatis': []},
 'lanccolatu': {'lanccolatus': []},
 'lancdm': {'lancdme': []},
 'lance': {'lancee': ['lancees']},
 'lancea': {'lanceae': [], 'lanceas': []},
 'lancebear': {'lancebearer': ['lancebearers']},
 'lancebearer': ['lancebearers'],
 'lancecorpor': {'lancecorporal': ['lancecorporals']},
 'lancecorporal': ['lancecorporals'],
 'lancee': ['lancees'],
 'lancef': {'lancefs': []},
 'lancefield': {'lancefields': []},
 'lanceg': {'lancegate': []},
 'lancegay': {'lancegaye': []},
 'lancehead': {'lanceheaded': [], 'lanceheads': []},
 'lancei': {'lanceis': []},
 'lanceifoliu': {'lanceifolius': []},
 'lanceknight': {'lanceknights': []},
 'lancel': {'lancelate': [], 'lancell': ['lancelle']},
 'lanceleav': {'lanceleaved': []},
 'lancelet': {'lancelet': []},
 'lancelik': {'lancelike': []},
 'lancelin': {'lancelins': []},
 'lancell': ['lancelle'],
 'lancellottu': {'lancellottus': []},
 'lancelo': {'lanceloate': [], 'lancelos': []},
 'lancelot': ['lancelote'],
 'lancelotguinever': {'lancelotguinevere': []},
 'lancelottu': {'lancelottus': []},
 'lancelotu': {'lancelotus': []},
 'lancement': {'lancements': []},
 'lancensi': {'lancensis': []},
 'lanceol': {'lanceolate': ['lanceolated', 'lanceolates', 'lanceolately']},
 'lanceolada': {'lanceoladas': []},
 'lanceolaiu': {'lanceolaius': []},
 'lanceolalu': {'lanceolalus': []},
 'lanceolata': {'lanceolatae': []},
 'lanceolate': ['lanceolated', 'lanceolates', 'lanceolately'],
 'lanceolateacumin': {'lanceolateacuminate': []},
 'lanceolateov': {'lanceolateovate': []},
 'lanceolati': {'lanceolatis': []},
 'lanceolatisv': {'lanceolatisve': []},
 'lanceolatn': {'lanceolatns': []},
 'lanceolatu': {'lanceolatus': []},
 'lanceole': {'lanceolees': []},
 'lanceolida': {'lanceolidae': []},
 'lanceov': {'lanceovate': []},
 'lancepoint': {'lancepoints': []},
 'lancepol': {'lancepole': []},
 'lancer': ['lancere', 'lancerent'],
 'lancero': {'lanceros': []},
 'lancerot': {'lancerote': []},
 'lancerott': {'lancerotte': []},
 'lanceserg': {'lancesergeant': []},
 'lanceshaft': {'lanceshafts': []},
 'lanceshap': {'lanceshaped': []},
 'lanceshir': {'lanceshire': []},
 'lancesqu': {'lancesque': []},
 'lancest': {'lancester': []},
 'lancestremer': {'lancestremere': []},
 'lancet': ['lanceted', 'lancetted'],
 'lancetclin': {'lancetclinic': []},
 'lancetfish': {'lancetfish': []},
 'lancethead': {'lancetheaded': []},
 'lancethrust': {'lancethrusts': []},
 'lancetip': {'lancetips': []},
 'lancetlik': {'lancetlike': []},
 'lancetshap': {'lancetshaped': []},
 'lancett': {'lancette': ['lancettes']},
 'lancette': ['lancettes'],
 'lancetwindow': {'lancetwindows': []},
 'lanceur': {'lanceurs': []},
 'lancewood': {'lancewood': []},
 'lancewound': {'lancewounds': []},
 'lancey': {'lanceys': []},
 'lanch': {'lanche': ['lanches', 'lanched'], 'lanching': []},
 'lancha': {'lanchas': []},
 'lanchal': {'lanchals': []},
 'lanchana': {'lanchanas': []},
 'lanchar': {'lanchares': []},
 'lanchara': {'lancharas': []},
 'lanchashir': {'lanchashire': []},
 'lanchast': {'lanchaster': []},
 'lanchberi': {'lanchbery': []},
 'lanchberri': {'lanchberry': []},
 'lanchburi': {'lanchbury': []},
 'lanche': ['lanches', 'lanched'],
 'lancher': {'lanchere': []},
 'lanchero': {'lancheros': []},
 'lanchest': {'lanchester': ['lanchesters']},
 'lanchester': ['lanchesters'],
 'lanchet': {'lanchets': []},
 'lancheta': {'lanchetas': []},
 'lanchhana': {'lanchhanas': []},
 'lanchi': {'lanchy': []},
 'lanchil': {'lanchile': []},
 'lanching': {'lanchinge': []},
 'lancholi': {'lancholy': []},
 'lanchonet': {'lanchonete': ['lanchonetes']},
 'lanchonete': ['lanchonetes'],
 'lanchot': {'lanchote': []},
 'lanci': {'lancie': ['lancied', 'lancies'],
           'lanciful': [],
           'lancis': [],
           'lancy': ['lancys']},
 'lancia': {'lancias': []},
 'lanciar': {'lanciare': []},
 'lanciat': {'lanciate': []},
 'lancibu': {'lancibus': []},
 'lanciciu': {'lancicius': []},
 'lancie': ['lancied', 'lancies'],
 'lancienn': {'lancienne': []},
 'lancier': {'lanciere': [], 'lanciers': []},
 'lanciert': {'lancierte': []},
 'lancif': {'lancifer': []},
 'lancifoliu': {'lancifolius': []},
 'lanciformi': {'lanciformis': []},
 'lancin': {'lancinant': ['lancinants'],
            'lancinate': ['lancinated'],
            'lancinating': [],
            'lancination': ['lancinations'],
            'lancine': []},
 'lancinant': {'lancinante': ['lancinantes']},
 'lancinante': ['lancinantes'],
 'lancinate': ['lancinated'],
 'lancination': ['lancinations'],
 'lancing': ['lancings'],
 'lancinu': {'lancinus': []},
 'lanciol': {'lanciolate': []},
 'lancion': {'lancione': []},
 'lancisiu': {'lancisius': []},
 'lanciti': {'lancity': []},
 'lanciu': {'lancius': []},
 'lanciv': {'lancival': []},
 'lanciz': {'lancize': []},
 'lancizol': {'lancizolle': []},
 'lanck': {'lancke': []},
 'lanckischen': {'lanckischens': []},
 'lanckoronski': {'lanckoronsky': []},
 'lancl': {'lancls': []},
 'lancli': {'lanclis': []},
 'lanclo': {'lanclos': []},
 'lanco': {'lancos': []},
 'lancol': {'lancolate': []},
 'lancom': {'lancome': []},
 'lancomb': {'lancombe': []},
 'lancon': {'lancone': [], 'lancons': []},
 'lancosm': {'lancosme': []},
 'lancou': {'lancous': []},
 'lancr': {'lancre': ['lancres']},
 'lancre': ['lancres'],
 'lancress': {'lancresse': []},
 'lancret': {'lancrets': []},
 'lancri': {'lancry': []},
 'lancshir': {'lancshire': []},
 'lanctantiu': {'lanctantius': []},
 'lanctif': {'lanctification': []},
 'lancuac': {'lancuace': ['lancuaces']},
 'lancuace': ['lancuaces'],
 'lancuag': {'lancuage': []},
 'lancy': ['lancys'],
 'lanczi': {'lanczy': []},
 'lanczo': {'lanczos': []},
 'land': ['lande',
          'landes',
          'landed',
          'landing',
          'landful',
          'landness',
          'landelies'],
 "land'": {"land'e": [], "land's": []},
 'landa': {'landas': []},
 'landaa': {'landaas': []},
 'landaanwin': {'landaanwinning': []},
 'landabili': {'landabilis': []},
 'landabl': {'landable': [], 'landably': []},
 'landabund': {'landabundant': []},
 'landacap': {'landacape': []},
 'landacquisit': {'landacquisition': []},
 'landacr': {'landacre': []},
 'landadel': {'landadels': []},
 'landadministr': {'landadministration': []},
 'landaff': {'landaffe': [], 'landaffs': []},
 'landafp': {'landafps': []},
 'landag': {'landage': ['landagent', 'landagency', 'landagents']},
 'landage': ['landagent', 'landagency', 'landagents'],
 'landai': {'landais': []},
 'landais': {'landaise': ['landaises']},
 'landaise': ['landaises'],
 'landak': {'landaker': []},
 'landal': {'landale': ['landales'], 'landall': [], 'landals': []},
 'landale': ['landales'],
 'landalien': {'landalienation': []},
 'landalloc': {'landallocation': []},
 'landallot': {'landallotments': []},
 'landaluc': {'landaluce': []},
 'landaluz': {'landaluze': []},
 'landamman': {'landammans': []},
 'landammann': {'landammanner': []},
 'landamu': {'landamus': []},
 'landan': {'landaner': []},
 'landanali': {'landanalys': []},
 'landani': {'landanis': []},
 'landanim': {'landanimal': ['landanimals']},
 'landanimal': ['landanimals'],
 'landar': {'landare': []},
 'landarbeid': {'landarbeiders': []},
 'landarbeit': {'landarbeiter': ['landarbeiters']},
 'landarbeiter': ['landarbeiters'],
 'landarbeiterfrag': {'landarbeiterfrage': []},
 'landard': {'landards': []},
 'landarea': {'landareas': []},
 'landarmi': {'landarmies': [], 'landarmy': []},
 'landassess': {'landassessment': []},
 'landat': {'landation': []},
 'landatmospher': {'landatmosphere': []},
 'landatori': {'landatory': []},
 'landau': {'landau': []},
 'landauer': {'landauers': []},
 'landaug': {'landaugmenting': []},
 'landaukleffn': {'landaukleffner': []},
 'landaulet': {'landaulets': []},
 'landaulett': {'landaulette': ['landaulettes']},
 'landaulette': ['landaulettes'],
 'landautel': {'landauteller': []},
 'landauzen': {'landauzener': []},
 'landav': {'landaver': []},
 'landavensi': {'landavensis': []},
 'landaverd': {'landaverde': []},
 'landazab': {'landazabal': []},
 'landbank': {'landbanking': [], 'landbanks': []},
 'landbaron': {'landbarons': []},
 'landbas': {'landbase': ['landbased', 'landbases']},
 'landbase': ['landbased', 'landbases'],
 'landbatteri': {'landbatteries': []},
 'landbattl': {'landbattle': ['landbattles']},
 'landbattle': ['landbattles'],
 'landbau': {'landbaues': [], 'landbaus': []},
 'landbaumeist': {'landbaumeister': []},
 'landberg': {'landberger': []},
 'landbergi': {'landbergis': []},
 'landbesitz': {'landbesitzer': [], 'landbesitzes': []},
 'landbewohn': {'landbewohner': []},
 'landbi': {'landby': []},
 'landbird': {'landbirds': []},
 'landbo': {'landboe': []},
 'landboforening': {'landboforeninger': ['landboforeningers']},
 'landboforeninger': ['landboforeningers'],
 'landbohejskol': {'landbohejskole': []},
 'landbohojskol': {'landbohojskole': ['landbohojskoles']},
 'landbohojskole': ['landbohojskoles'],
 'landbook': {'landbooks': []},
 'landboom': {'landboomers': []},
 'landboreformern': {'landboreformerne': []},
 'landborn': {'landborne': []},
 'landboskol': {'landboskole': []},
 'landbot': {'landbote': []},
 'landboundari': {'landboundaries': []},
 'landbouw': {'landbouwer': ['landbouwers']},
 'landbouwatla': {'landbouwatlas': []},
 'landbouwcijf': {'landbouwcijfers': []},
 'landbouwdocumentati': {'landbouwdocumentatie': []},
 'landbouwer': ['landbouwers'],
 'landbouwhog': {'landbouwhoge': []},
 'landbouwkundig': {'landbouwkundige': []},
 'landbouwmechanisati': {'landbouwmechanisatie': []},
 'landbouwproefst': {'landbouwproefstation': []},
 'landbouwpublikati': {'landbouwpublikaties': []},
 'landbouwvoorlicht': {'landbouwvoorlichting': []},
 'landbr': {'landbred': []},
 'landbreez': {'landbreeze': ['landbreezes']},
 'landbreeze': ['landbreezes'],
 'landbridg': {'landbridge': ['landbridges']},
 'landbridge': ['landbridges'],
 'landbrok': {'landbroker': ['landbrokers']},
 'landbroker': ['landbrokers'],
 'landbruck': {'landbrucke': []},
 'landbrug': {'landbrugs': []},
 'landbrugern': {'landbrugernes': []},
 'landbruget': {'landbrugets': []},
 'landbrugsraadet': {'landbrugsraadets': []},
 'landbrugsskol': {'landbrugsskole': []},
 'landbruk': {'landbruks': []},
 'landbruket': {'landbrukets': []},
 'landbrukshegskol': {'landbrukshegskole': []},
 'landbrukshogskol': {'landbrukshogskole': []},
 'landbrukshoiskol': {'landbrukshoiskole': []},
 'landbruksvitenskapelig': {'landbruksvitenskapelige': []},
 'landbuild': {'landbuilding': []},
 'landbuy': {'landbuyer': ['landbuyers'], 'landbuying': []},
 'landbuyer': ['landbuyers'],
 'landc': {'landcs': []},
 'landcap': {'landcapability': [], 'landcape': ['landcapes']},
 'landcape': ['landcapes'],
 'landcapit': {'landcapital': []},
 'landcar': {'landcare': []},
 'landcarriag': {'landcarriage': ['landcarriages']},
 'landcarriage': ['landcarriages'],
 'landcast': {'landcaster': []},
 'landchart': {'landcharte': ['landcharters']},
 'landcharte': ['landcharters'],
 'landclaim': {'landclaims': []},
 'landclassif': {'landclassification': []},
 'landclear': {'landclearance': [], 'landclearing': []},
 'landcommission': {'landcommissioner': []},
 'landcommun': {'landcommunication': [], 'landcommunity': []},
 'landconnect': {'landconnection': ['landconnections']},
 'landconnection': ['landconnections'],
 'landconserv': {'landconservation': []},
 'landcontrol': {'landcontrolling': []},
 'landcov': {'landcover': ['landcovers']},
 'landcover': ['landcovers'],
 'landcrab': {'landcrabs': []},
 'landcret': {'landcrete': []},
 'landcruis': {'landcruiser': ['landcruisers']},
 'landcruiser': ['landcruisers'],
 'landcsap': {'landcsape': []},
 'landcskund': {'landcskunde': []},
 'landcultiv': {'landcultivation': []},
 'landcustom': {'landcustoms': []},
 'landderiv': {'landderived': []},
 'landdestroy': {'landdestroying': []},
 'landdevelop': {'landdevelopment': []},
 'landdispos': {'landdisposal': []},
 'landdistribut': {'landdistribution': []},
 'landdivis': {'landdivision': []},
 'landdrainag': {'landdrainage': []},
 'landdro': {'landdros': []},
 'landdrost': {'landdrosts': []},
 'landdwel': {'landdweller': ['landdwellers'], 'landdwelling': []},
 'landdweller': ['landdwellers'],
 'lande': {'landee': []},
 'landech': {'landeche': []},
 'landeci': {'landecy': []},
 'landeck': {'landecker': []},
 'landeconom': {'landeconomics': []},
 'landed': {'landedness': []},
 'landedimmigr': {'landedimmigrant': []},
 'landedproperti': {'landedproperty': []},
 'landedproprietor': {'landedproprietors': []},
 'landeen': {'landeens': []},
 'landeg': {'landegent': []},
 'landegg': {'landegger': []},
 'landegod': {'landegode': []},
 'landegrav': {'landegrave': []},
 'landei': {'landeis': []},
 'landeinwart': {'landeinwarts': []},
 'landek': {'landeker': []},
 'landel': {'landell': ['landelle', 'landells', 'landelles'], 'landels': []},
 'landelferri': {'landelferry': []},
 'landelijk': {'landelijke': []},
 'landelik': {'landelike': []},
 'landelinu': {'landelinus': []},
 'landeliu': {'landelius': []},
 'landell': ['landelle', 'landells', 'landelles'],
 'landellmil': {'landellmills': []},
 'landem': {'landemer': []},
 'landemar': {'landemare': []},
 'landemeat': {'landemeaters': []},
 'landemor': {'landemore': []},
 'landempir': {'landempire': []},
 'landen': {'landene': []},
 'landenberg': {'landenberger': []},
 'landenburg': {'landenburger': []},
 'landendocumentati': {'landendocumentatie': []},
 'landeng': {'landenge': []},
 'lander': ['landere', 'landerer', 'landeric', 'landering', 'landerers'],
 'landera': {'landeras': []},
 'landerbericht': {'landerberichte': []},
 'landercasp': {'landercasper': []},
 'landerci': {'landercy': []},
 'landerdal': {'landerdale': []},
 'landergrupp': {'landergruppe': []},
 'landeri': {'landery': []},
 'landericu': {'landericus': []},
 'landerirett': {'landerirette': []},
 'landerkamm': {'landerkammer': []},
 'landerkund': {'landerkunde': []},
 'landerkundlich': {'landerkundliche': []},
 'landerna': {'landernas': []},
 'landero': {'landeros': []},
 'landerouss': {'landerousse': []},
 'landerretch': {'landerretche': []},
 'landers': {'lander': []},
 'landersdorf': {'landersdorfer': []},
 'landert': {'landertness': []},
 'landervil': {'landerville': []},
 'landery': {'landeryou': []},
 'landerziehungsheim': {'landerziehungsheime': []},
 'landesakademi': {'landesakademie': []},
 'landesamt': {'landesamter': [], 'landesamtes': [], 'landesamts': []},
 'landesapothekerkamm': {'landesapothekerkammer': []},
 'landesarbeitsamt': {'landesarbeitsamter': []},
 'landesarbeitsgericht': {'landesarbeitsgerichte': []},
 'landesarch': {'landesarchive': []},
 'landesarchiv': {'landesarchivs': []},
 'landesarztekamm': {'landesarztekammer': []},
 'landesaufnahm': {'landesaufnahme': []},
 'landesausschuss': {'landesausschusses': []},
 'landesbank': {'landesbanks': []},
 'landesbehord': {'landesbehorde': []},
 'landesberg': {'landesberger': []},
 'landesbildstel': {'landesbildstelle': []},
 'landesbuhn': {'landesbuhne': []},
 'landesdefens': {'landesdefension': []},
 'landesdorf': {'landesdorfer': []},
 'landeseben': {'landesebene': []},
 'landeseigen': {'landeseigene': []},
 'landesfiihr': {'landesfiihrer': []},
 'landesgaleri': {'landesgalerie': []},
 'landesgemeind': {'landesgemeinde': []},
 'landesgericht': {'landesgerichte': [], 'landesgerichts': []},
 'landesgeschaftsstel': {'landesgeschaftsstelle': []},
 'landesgeschicht': {'landesgeschichte': []},
 'landesgesetz': {'landesgesetze': []},
 'landesgirokass': {'landesgirokasse': []},
 'landesgrenz': {'landesgrenze': []},
 'landesgrupp': {'landesgruppe': []},
 'landesgruppenleit': {'landesgruppenleiter': []},
 'landeshau': {'landeshaus': []},
 'landeshauptleut': {'landeshauptleute': []},
 'landesherrlich': {'landesherrliche': ['landesherrlicher']},
 'landesherrliche': ['landesherrlicher'],
 'landeshydrologi': {'landeshydrologie': []},
 'landesinner': {'landesinnere': []},
 'landesinstitut': {'landesinstituts': []},
 'landesjagerkorp': {'landesjagerkorps': []},
 'landeskart': {'landeskarte': []},
 'landeskd': {'landeskde': []},
 'landeskind': {'landeskinder': []},
 'landeskirch': {'landeskirche': []},
 'landeskirchlich': {'landeskirchliches': []},
 'landesknecht': {'landesknechte': []},
 'landeskommiss': {'landeskommission': []},
 'landeskonserv': {'landeskonservator': []},
 'landeskrankenhau': {'landeskrankenhaus': []},
 'landeskron': {'landeskrone': []},
 'landeskund': {'landeskunde': []},
 'landeskundlich': {'landeskundliche': ['landeskundlicher']},
 'landeskundliche': ['landeskundlicher'],
 'landeskunstschul': {'landeskunstschule': []},
 'landesleit': {'landesleiter': []},
 'landesleut': {'landesleute': []},
 'landeslist': {'landesliste': []},
 'landeslog': {'landesloge': []},
 'landesman': {'landesmans': []},
 'landesmandwy': {'landesmandwyer': []},
 'landesmu': {'landesmus': []},
 'landesmuseum': {'landesmuseums': []},
 'landesmutt': {'landesmutter': []},
 'landesorganis': {'landesorganisation': []},
 'landesparlament': {'landesparlamente': []},
 'landespatriotismu': {'landespatriotismus': []},
 'landespfleg': {'landespflege': []},
 'landespolizeigrupp': {'landespolizeigruppe': []},
 'landesprasid': {'landesprasident': []},
 'landesqu': {'landesque': []},
 'landesr': {'landesring': []},
 'landesrabbin': {'landesrabbiner': []},
 'landesrabbinerschul': {'landesrabbinerschule': []},
 'landesrecht': {'landesrechts': []},
 'landesrefer': {'landesreferate': []},
 'landesschul': {'landesschule': []},
 'landessprach': {'landessprache': []},
 'landesstel': {'landesstelle': []},
 'landessternwart': {'landessternwarte': []},
 'landessynod': {'landessynode': []},
 'landest': {'landestate': ['landestates']},
 'landestate': ['landestates'],
 'landesteil': {'landesteile': []},
 'landestheat': {'landestheater': ['landestheaters']},
 'landestheater': ['landestheaters'],
 'landestheil': {'landestheile': []},
 'landestopographi': {'landestopographie': []},
 'landesv': {'landesver': []},
 'landesvat': {'landesvater': []},
 'landesverband': {'landesverbande': ['landesverbandes']},
 'landesverbande': ['landesverbandes'],
 'landesverbdnd': {'landesverbdnde': []},
 'landesverein': {'landesvereins': []},
 'landesverrat': {'landesverrater': []},
 'landesverteidigungsakademi': {'landesverteidigungsakademie': []},
 'landesverwes': {'landesverweser': []},
 'landesweit': {'landesweite': []},
 'landeszentral': {'landeszentrale': []},
 'landeszeughau': {'landeszeughaus': []},
 'landet': {'landete': [], 'landets': []},
 'landev': {'landeval': [], 'landevant': [], 'landever': []},
 'landeval': {'landevale': []},
 'landew': {'landewe': []},
 'landewi': {'landewy': []},
 'landfac': {'landface': []},
 'landfahr': {'landfahrer': []},
 'landfahrzeug': {'landfahrzeuge': []},
 'landfal': {'landfall': ['landfalling']},
 'landfall': ['landfalling'],
 'landfarm': {'landfarmed': [], 'landfarming': [], 'landfarms': []},
 'landfath': {'landfather': []},
 'landfbrm': {'landfbrms': []},
 'landfcap': {'landfcape': ['landfcapes']},
 'landfcape': ['landfcapes'],
 'landfest': {'landfester': []},
 'landfight': {'landfighting': []},
 'landfil': {'landfill': ['landfilled', 'landfilling']},
 'landfill': ['landfilled', 'landfilling'],
 'landfind': {'landfinding': []},
 'landfkip': {'landfkips': []},
 'landflach': {'landflache': []},
 'landflll': {'landfllling': []},
 'landflo': {'landfloe': []},
 'landflood': {'landfloods': []},
 'landfomi': {'landfomis': []},
 'landfonn': {'landfonns': []},
 'landfor': {'landfors': []},
 'landforc': {'landforce': ['landforces']},
 'landforce': ['landforces'],
 'landform': {'landformer': [], 'landforming': [], 'landforms': []},
 'landfrag': {'landfrage': []},
 'landfri': {'landfried': []},
 'landfried': {'landfriede': []},
 'landfrieden': {'landfriedens': []},
 'landfronti': {'landfrontier': []},
 'landg': {'landge': []},
 'landgabl': {'landgable': []},
 'landgat': {'landgate': []},
 'landgebiet': {'landgebiete': []},
 'landgemeind': {'landgemeinde': []},
 'landgericht': {'landgerichte': [], 'landgerichts': []},
 'landgift': {'landgifts': []},
 'landgiit': {'landgiiter': []},
 'landgirl': {'landgirls': []},
 'landgo': {'landgoed': [], 'landgoing': []},
 'landgr': {'landgre': []},
 'landgrab': {'landgrabbing': [], 'landgrabe': ['landgraber'], 'landgrabs': []},
 'landgrabb': {'landgrabber': ['landgrabbers']},
 'landgrabber': ['landgrabbers'],
 'landgrabe': ['landgraber'],
 'landgraeb': {'landgraeber': []},
 'landgraf': {'landgrafs': []},
 'landgrafenstrass': {'landgrafenstrasse': []},
 'landgrant': {'landgranting': [], 'landgrants': []},
 'landgrav': {'landgravate': ['landgravates'], 'landgrave': []},
 'landgravate': ['landgravates'],
 'landgravi': {'landgraviate': ['landgraviates']},
 'landgraviate': ['landgraviates'],
 'landgravin': {'landgravine': ['landgravines']},
 'landgravine': ['landgravines'],
 'landgraviu': {'landgravius': []},
 'landgreb': {'landgrebe': []},
 'landgreedi': {'landgreedy': []},
 'landgridg': {'landgridge': []},
 'landgrov': {'landgrove': []},
 'landguag': {'landguage': []},
 'landgut': {'landguter': []},
 'landhaf': {'landhafer': []},
 'landhau': {'landhaus': []},
 'landhaus': {'landhauser': [], 'landhauses': []},
 'landhausgass': {'landhausgasse': []},
 'landhausprojekt': {'landhausprojekte': []},
 'landhauss': {'landhausser': []},
 'landhausstrass': {'landhausstrasse': []},
 'landheer': {'landheere': []},
 'landhevn': {'landhevning': []},
 'landhi': {'landhies': []},
 'landhilf': {'landhilfe': []},
 'landhofmeist': {'landhofmeister': []},
 'landhoid': {'landhoidings': []},
 'landhojn': {'landhojning': []},
 'landhold': {'landholder': [], 'landholding': [], 'landholds': []},
 'landholdlng': {'landholdlngs': []},
 'landholdmg': {'landholdmgs': []},
 'landhous': {'landhouse': []},
 'landhui': {'landhuis': []},
 'landhung': {'landhunger': []},
 'landhungri': {'landhungry': []},
 'landhunt': {'landhunters': [], 'landhunting': []},
 'landi': {'landie': ['landies'], 'landis': [], 'landy': ['landys']},
 'landibu': {'landibus': []},
 'landic': {'landice': []},
 'landicap': {'landicape': [], 'landicapped': []},
 'landicu': {'landicus': []},
 'landie': ['landies'],
 'landier': {'landiers': []},
 'landikot': {'landikotal': []},
 'landimor': {'landimore': []},
 'landimprov': {'landimprovement': []},
 'landin': {'landine': [], 'landins': []},
 'landing': {'landinge': []},
 'landingfield': {'landingfields': []},
 'landingforc': {'landingforce': []},
 'landingground': {'landinggrounds': []},
 'landingmast': {'landingmaster': []},
 'landingnet': {'landingnets': []},
 'landingparti': {'landingparties': [], 'landingparty': []},
 'landingpi': {'landingpier': []},
 'landingplac': {'landingplace': ['landingplaces']},
 'landingplace': ['landingplaces'],
 'landingpoint': {'landingpoints': []},
 'landingship': {'landingships': []},
 'landingsit': {'landingsite': []},
 'landingstag': {'landingstage': ['landingstages']},
 'landingstage': ['landingstages'],
 'landingstair': {'landingstairs': []},
 'landingstep': {'landingsteps': []},
 'landingstrip': {'landingstrips': []},
 'landingvil': {'landingville': []},
 'landingzon': {'landingzone': []},
 'landinhabit': {'landinhabiting': []},
 'landino': {'landinos': []},
 'landinricht': {'landinrichting': []},
 'landinski': {'landinsky': []},
 'landintens': {'landintensive': []},
 'landinu': {'landinus': []},
 'landiord': {'landiords': []},
 'landira': {'landiras': []},
 'landis': {'landises': []},
 'landisch': {'landische': []},
 'landisdal': {'landisdale': []},
 'landisen': {'landisens': []},
 'landisfarn': {'landisfarne': []},
 'landisfern': {'landisferne': []},
 'landist': {'landists': []},
 'landisvil': {'landisville': []},
 'landithi': {'landithy': []},
 'landiu': {'landius': []},
 'landivi': {'landivy': []},
 'landjaeg': {'landjaeger': []},
 'landjag': {'landjager': []},
 'landjob': {'landjobbing': []},
 'landjobb': {'landjobber': ['landjobbers']},
 'landjobber': ['landjobbers'],
 'landjourney': {'landjourneys': []},
 'landjunk': {'landjunker': []},
 'landkam': {'landkamer': []},
 'landkamm': {'landkammer': []},
 'landkart': {'landkarte': []},
 'landkartenhau': {'landkartenhaus': []},
 'landkatechumen': {'landkatechumenates': []},
 'landkeep': {'landkeepers': []},
 'landkildehu': {'landkildehus': []},
 'landkjen': {'landkjenning': []},
 'landkrei': {'landkreis': []},
 'landkreis': {'landkreise': ['landkreises']},
 'landkreise': ['landkreises'],
 'landkrieg': {'landkriege': []},
 'landl': {'landle': ['landled', 'landles'], 'landling': [], 'landls': []},
 'landlabour': {'landlabourer': ['landlabourers']},
 'landlabourer': ['landlabourers'],
 'landladi': {'landlady': []},
 'landlandi': {'landlandy': []},
 'landlard': {'landlards': []},
 'landlaufig': {'landlaufige': []},
 'landlaw': {'landlaws': []},
 'landlcss': {'landlcssness': []},
 'landle': ['landled', 'landles'],
 'landleagu': {'landleaguers': []},
 'landleas': {'landlease': ['landleases'], 'landleasing': []},
 'landlease': ['landleases'],
 'landleben': {'landlebens': []},
 'landleddi': {'landleddies': [], 'landleddy': []},
 'landleech': {'landleeches': []},
 'landleg': {'landlegs': []},
 'landler': {'landler': []},
 'landless': {'landlesses': [], 'landlessness': []},
 'landleut': {'landleute': []},
 'landlevel': {'landleveling': [], 'landlevelling': []},
 'landli': {'landly': []},
 'landlich': {'landliche': ['landlicher', 'landliches']},
 'landliche': ['landlicher', 'landliches'],
 'landlif': {'landlife': []},
 'landlik': {'landlike': []},
 'landlin': {'landline': []},
 'landlink': {'landlinks': []},
 'landliv': {'landliving': []},
 'landlng': {'landlngs': []},
 'landloard': {'landloards': []},
 'landlock': {'landlocked': [], 'landlocking': [], 'landlocks': []},
 'landlocked': {'landlockedness': []},
 'landloid': {'landloids': []},
 'landlook': {'landlooker': ['landlookers'], 'landlooking': []},
 'landlooker': ['landlookers'],
 'landlop': {'landloper': ['landlopers']},
 'landloper': ['landlopers'],
 'landlor': {'landlors': []},
 'landlord': ['landlorde',
              'landlordes',
              'landlorded',
              'landlordism',
              'landlording'],
 "landlord'": {"landlord's": []},
 "landlord'l": {"landlord'll": []},
 'landlorddomin': {'landlorddominated': []},
 'landlordli': {'landlordly': []},
 'landlordmerch': {'landlordmerchant': []},
 'landlordpeas': {'landlordpeasant': []},
 'landlordri': {'landlordry': []},
 'landlordship': {'landlordships': []},
 'landlordten': {'landlordtenant': []},
 'landlorm': {'landlorms': []},
 'landlos': {'landlose': []},
 'landlot': {'landlots': []},
 'landloup': {'landlouper': ['landloupers'], 'landlouping': []},
 'landlouper': ['landloupers'],
 'landlov': {'landloving': []},
 'landlown': {'landlowner': ['landlowners']},
 'landlowner': ['landlowners'],
 'landlub': {'landlubbing': []},
 'landlubb': {'landlubber': []},
 'landlubberli': {'landlubberly': []},
 'landmak': {'landmaking': []},
 'landmamm': {'landmammal': ['landmammals']},
 'landmammal': ['landmammals'],
 'landman': {'landman': []},
 'landmanag': {'landmanagement': [], 'landmanaging': []},
 'landmann': {'landmannes': [], 'landmanns': []},
 'landmark': ['landmarke',
              'landmarker',
              'landmarked',
              'landmarkers',
              'landmarking',
              'landmarkism'],
 'landmarkbas': {'landmarkbased': []},
 'landmarkist': {'landmarkists': []},
 'landmarschal': {'landmarschall': []},
 'landmarsh': {'landmarshal': []},
 'landmass': ['landmasse'],
 'landmast': {'landmaster': []},
 'landmat': {'landmater': []},
 'landmatk': {'landmatks': []},
 'landmeasur': {'landmeasure': ['landmeasurer', 'landmeasurement'],
                'landmeasuring': []},
 'landmeasure': ['landmeasurer', 'landmeasurement'],
 'landmeat': {'landmeaters': []},
 'landmeetkund': {'landmeetkunde': []},
 'landmeist': {'landmeister': []},
 'landmess': {'landmesser': []},
 'landmet': {'landmeter': ['landmeters']},
 'landmeter': ['landmeters'],
 'landmey': {'landmeyer': []},
 'landmg': {'landmgs': []},
 'landmin': {'landmine': ['landmines', 'landmined'], 'landmining': []},
 'landmind': {'landminded': []},
 'landmine': ['landmines', 'landmined'],
 'landmobil': {'landmobile': []},
 'landmollusc': {'landmolluscs': []},
 'landmong': {'landmongers': []},
 'landmonopoli': {'landmonopoly': []},
 'landmortgag': {'landmortgage': []},
 'landnah': {'landnahe': []},
 'landnahm': {'landnahme': []},
 'landnation': {'landnationalization': []},
 'lando': {'landoe': [], 'landos': []},
 'landoberflach': {'landoberflache': []},
 'landoccup': {'landoccupation': []},
 'landoccupi': {'landoccupiers': []},
 'landocraci': {'landocracy': []},
 'landoffic': {'landoffice': ['landoffices', 'landofficers']},
 'landoffice': ['landoffices', 'landofficers'],
 'landofth': {'landofthe': []},
 'landoi': {'landois': []},
 'landoir': {'landoire': []},
 'landol': {'landoll': [], 'landols': []},
 'landolfu': {'landolfus': []},
 'landolph': {'landolphe': []},
 'landolphia': {'landolphias': []},
 'landolphu': {'landolphus': []},
 'landon': {'landone': [], 'landons': []},
 'landonn': {'landonne': []},
 'landonnier': {'landonniere': []},
 'landor': {'landore': [], 'landors': []},
 'landord': {'landordism': [], 'landords': []},
 'landori': {'landoriented': []},
 'landormi': {'landormy': []},
 'landott': {'landotter': []},
 'landousi': {'landousies': []},
 'landouzi': {'landouzy': []},
 'landouzydejerin': {'landouzydejerine': []},
 'landov': {'landover': []},
 'landoveri': {'landovery': []},
 'landovm': {'landovmers': []},
 'landovski': {'landovsky': []},
 'landow': {'landower': ['landowers'], 'landowing': []},
 'landower': ['landowers'],
 'landown': {'landowne': ['landowner', 'landowned'],
             'landowning': ['landownings']},
 'landownd': {'landownders': []},
 'landowne': ['landowner', 'landowned'],
 'landownership': {'landownerships': []},
 'landowning': ['landownings'],
 'landowski': {'landowsky': []},
 'landoy': {'landoys': []},
 'landparti': {'landpartie': [], 'landparty': []},
 'landpat': {'landpatents': []},
 'landpeac': {'landpeace': []},
 'landpebbl': {'landpebble': []},
 'landpeopl': {'landpeople': []},
 'landpfarr': {'landpfarrer': []},
 'landpfleg': {'landpfleger': []},
 'landpher': {'landphere': []},
 'landpir': {'landpirates': []},
 'landplag': {'landplage': []},
 'landplan': {'landplane': ['landplanes'], 'landplanning': []},
 'landplane': ['landplanes'],
 'landplant': {'landplants': []},
 'landplast': {'landplaster': []},
 'landplot': {'landplots': []},
 'landpolici': {'landpolicy': []},
 'landpopul': {'landpopulation': []},
 'landpow': {'landpower': ['landpowers']},
 'landpower': ['landpowers'],
 'landpredig': {'landprediger': ['landpredigers']},
 'landprediger': ['landpredigers'],
 'landpric': {'landprice': ['landprices']},
 'landprice': ['landprices'],
 'landpriest': {'landpriester': []},
 'landprint': {'landprints': []},
 'landproperti': {'landproperty': []},
 'landproprietor': {'landproprietors': []},
 'landpurchas': {'landpurchase': ['landpurchases'], 'landpurchasing': []},
 'landpurchase': ['landpurchases'],
 'landquest': {'landquestion': []},
 'landr': {'landre': ['landres']},
 'landra': {'landras': []},
 'landraad': {'landraads': []},
 'landrabbin': {'landrabbiner': []},
 'landrac': {'landrace': ['landraces']},
 'landrace': ['landraces'],
 'landraet': {'landraete': []},
 'landrail': {'landrails': []},
 'landrak': {'landrake': []},
 'landrang': {'landranger': []},
 'landrass': {'landrasse': []},
 'landrat': {'landrate': [], 'landrats': []},
 'landrath': {'landrathe': [], 'landraths': []},
 'landray': {'landrays': []},
 'landrcci': {'landrccies': [], 'landrccy': []},
 'landrdt': {'landrdte': []},
 'landrdth': {'landrdthe': []},
 'landre': {'landree': []},
 'landrecht': {'landrechte': [], 'landrechts': []},
 'landreci': {'landrecies': [], 'landrecy': []},
 'landreciens': {'landrecienses': []},
 'landreclam': {'landreclamation': []},
 'landrecord': {'landrecords': []},
 'landredistribut': {'landredistribution': []},
 'landreform': {'landreformer': ['landreformers'], 'landreforms': []},
 'landreformer': ['landreformers'],
 'landregist': {'landregister': []},
 'landregistr': {'landregistration': []},
 'landregistri': {'landregistry': []},
 'landrel': {'landrelated': []},
 'landrent': {'landrente': ['landrenters'], 'landrents': []},
 'landrente': ['landrenters'],
 'landrentmeist': {'landrentmeister': []},
 'landresourc': {'landresource': []},
 'landress': {'landresse': ['landresses']},
 'landresse': ['landresses'],
 'landressi': {'landressy': []},
 'landreth': {'landreths': []},
 'landrevenu': {'landrevenue': ['landrevenues']},
 'landrevenue': ['landrevenues'],
 'landrevil': {'landreville': []},
 'landri': {'landrie': [], 'landris': [], 'landry': ['landrys']},
 'landricht': {'landrichter': []},
 'landricu': {'landricus': []},
 'landridg': {'landridge': []},
 'landriev': {'landrieve': []},
 'landright': {'landrights': []},
 'landrin': {'landrine': []},
 'landrinett': {'landrinette': []},
 'landris': {'landrise': []},
 'landro': {'landros': []},
 'landrobb': {'landrobbers': []},
 'landrobberi': {'landrobbery': []},
 'landroch': {'landroche': []},
 'landrol': {'landrole': []},
 'landron': {'landrone': ['landrones']},
 'landrone': ['landrones'],
 'landrost': {'landrosts': []},
 'landrout': {'landroute': ['landroutes']},
 'landroute': ['landroutes'],
 'landrov': {'landrove': ['landrover']},
 'landrove': ['landrover'],
 'landru': {'landrus': []},
 'landrum': {'landrums': []},
 'landry': ['landrys'],
 'lands': {'landse': [], 'landsing': [], 'landsness': []},
 'landsak': {'landsakes': []},
 'landsal': {'landsale': ['landsales']},
 'landsale': ['landsales'],
 'landsap': {'landsape': ['landsapes']},
 'landsape': ['landsapes'],
 'landsat': {'landsats': []},
 'landsaugetier': {'landsaugetiere': []},
 'landsav': {'landsaving': []},
 'landsberg': {'landsberge': ['landsberger'], 'landsbergs': []},
 'landsberge': ['landsberger'],
 'landsbergerstrass': {'landsbergerstrasse': []},
 'landsbergi': {'landsbergis': []},
 'landsberi': {'landsbery': []},
 'landsbi': {'landsby': []},
 'landsburg': {'landsburger': []},
 'landsburi': {'landsbury': []},
 'landsbydegn': {'landsbydegns': []},
 'landsbygden': {'landsbygdens': []},
 'landsbygdsbefolkn': {'landsbygdsbefolknings': []},
 'landscal': {'landscale': []},
 'landscao': {'landscaoe': []},
 'landscap': {'landscape': ['landscaper', 'landscaped'],
              'landscapic': [],
              'landscaping': [],
              'landscapism': [],
              'landscaps': []},
 'landscape': ['landscaper', 'landscaped'],
 'landscapebas': {'landscapebased': []},
 'landscapeecolog': {'landscapeecological': []},
 'landscapeform': {'landscapeforming': []},
 'landscapegarden': {'landscapegardener': ['landscapegardeners'],
                     'landscapegardening': []},
 'landscapegardener': ['landscapegardeners'],
 'landscapelik': {'landscapelike': []},
 'landscapepaint': {'landscapepainter': ['landscapepainters'],
                    'landscapepainting': ['landscapepaintings']},
 'landscapepainter': ['landscapepainters'],
 'landscapepainting': ['landscapepaintings'],
 'landscapescal': {'landscapescale': []},
 'landscapewid': {'landscapewide': []},
 'landscapist': {'landscapist': []},
 'landscarc': {'landscarce': []},
 'landsch': {'landsche': []},
 'landschaft': {'landschafter': [], 'landschafts': []},
 'landschaftlich': {'landschaftliche': ['landschaftlicher']},
 'landschaftliche': ['landschaftlicher'],
 'landschaftsbild': {'landschaftsbilder': [], 'landschaftsbildes': []},
 'landschaftselement': {'landschaftselemente': []},
 'landschaftsgarten': {'landschaftsgartens': []},
 'landschaftsgenes': {'landschaftsgenese': []},
 'landschaftsgeschicht': {'landschaftsgeschichte': []},
 'landschaftskund': {'landschaftskunde': []},
 'landschaftslehr': {'landschaftslehre': []},
 'landschaftsmal': {'landschaftsmaler': []},
 'landschaftsmodel': {'landschaftsmodell': []},
 'landschaftsokologi': {'landschaftsokologie': []},
 'landschaftsokologisch': {'landschaftsokologische': []},
 'landschaftspfleg': {'landschaftspflege': []},
 'landschaftsschutz': {'landschaftsschutzes': []},
 'landschaftsschutzgebiet': {'landschaftsschutzgebiete': []},
 'landschaftsverband': {'landschaftsverbandes': []},
 'landschap': {'landschape': ['landschapes'], 'landschaps': []},
 'landschape': ['landschapes'],
 'landschappelijk': {'landschappelijke': []},
 'landscheid': {'landscheiding': []},
 'landschildkrot': {'landschildkrote': []},
 'landschreib': {'landschreiber': []},
 'landschul': {'landschule': []},
 'landscip': {'landscipe': [], 'landscips': []},
 'landscop': {'landscope': []},
 'landscp': {'landscpe': []},
 'landscron': {'landscrone': []},
 'landsculpt': {'landsculpting': []},
 'landsdal': {'landsdale': []},
 'landsdel': {'landsdele': ['landsdeler'], 'landsdell': []},
 'landsdele': ['landsdeler'],
 'landsdomm': {'landsdommer': []},
 'landsdown': {'landsdowne': ['landsdownes']},
 'landsdowne': ['landsdownes'],
 'landse': {'landsee': []},
 'landseap': {'landseape': ['landseapes']},
 'landseape': ['landseapes'],
 'landseek': {'landseeker': ['landseekers'], 'landseeking': []},
 'landseeker': ['landseekers'],
 'landseer': {'landseers': []},
 'landseit': {'landseite': []},
 'landsel': {'landsell': ['landselling', 'landsellers']},
 'landsell': ['landselling', 'landsellers'],
 'landser': {'landsers': []},
 'landservic': {'landservice': []},
 'landsettl': {'landsettlement': ['landsettlements']},
 'landsettlement': ['landsettlements'],
 'landsfath': {'landsfather': []},
 'landsforen': {'landsforening': []},
 'landsgemeind': {'landsgemeinde': []},
 'landsgrav': {'landsgrave': []},
 'landsgymna': {'landsgymnas': []},
 'landshap': {'landshape': ['landshapes'], 'landshaping': []},
 'landshape': ['landshapes'],
 'landshar': {'landshare': ['landshares'], 'landsharing': []},
 'landshare': ['landshares'],
 'landshark': {'landsharks': []},
 'landsheer': {'landsheere': []},
 'landshel': {'landshell': ['landshells']},
 'landshell': ['landshells'],
 'landship': {'landshipping': [], 'landships': []},
 'landshir': {'landshire': []},
 'landshortag': {'landshortage': []},
 'landshovd': {'landshovding': []},
 'landshut': {'landshuter': []},
 'landsick': {'landsickness': []},
 'landsid': {'landside': []},
 'landsight': {'landsighting': []},
 'landsin': {'landsins': []},
 'landsit': {'landsite': ['landsites'], 'landsitting': []},
 'landsite': ['landsites'],
 'landsittend': {'landsittende': []},
 'landsitz': {'landsitze': []},
 'landsiz': {'landsize': []},
 'landskabslov': {'landskabslove': []},
 'landskap': {'landskape': ['landskapes', 'landskaper'], 'landskaps': []},
 'landskape': ['landskapes', 'landskaper'],
 'landskapet': {'landskapets': []},
 'landskapslagarna': {'landskapslagarnas': []},
 'landski': {'landsky': []},
 'landskip': {'landskips': []},
 'landsknecht': {'landsknechte': [], 'landsknechts': []},
 'landskommun': {'landskommuner': []},
 'landskommunerna': {'landskommunernas': []},
 'landskroen': {'landskroener': []},
 'landskron': {'landskrone': ['landskroner']},
 'landskrone': ['landskroner'],
 'landskrongass': {'landskrongasse': []},
 'landsleut': {'landsleute': []},
 'landslid': {'landslide': ['landslided'], 'landsliding': []},
 'landslide': ['landslided'],
 'landslidepron': {'landslideprone': []},
 'landslip': ['landslipped', 'landslipping'],
 'landslop': {'landslope': ['landslopes']},
 'landslope': ['landslopes'],
 'landsmal': {'landsmal': []},
 'landsman': {'landsman': []},
 'landsmann': {'landsmanner': [], 'landsmannes': [], 'landsmanns': []},
 'landsmannschaft': {'landsmannschafts': []},
 'landsmannschaftlich': {'landsmannschaftliche': []},
 'landsnail': {'landsnails': []},
 'landsnak': {'landsnakes': []},
 'landsoap': {'landsoape': []},
 'landsof': {'landsofer': []},
 'landsoldi': {'landsoldiers': []},
 'landsom': {'landsome': []},
 'landsorganis': {'landsorganisation': []},
 'landsorganisationen': {'landsorganisationens': []},
 'landsown': {'landsowne': []},
 'landspac': {'landspace': ['landspaces']},
 'landspace': ['landspaces'],
 'landspe': {'landspeed': []},
 'landspecul': {'landspeculating': [],
                'landspeculation': [],
                'landspeculator': ['landspeculators']},
 'landspeculator': ['landspeculators'],
 'landspeed': {'landspeeder': ['landspeeders']},
 'landspeeder': ['landspeeders'],
 'landspeopl': {'landspeople': []},
 'landsperg': {'landsperger': []},
 'landspirit': {'landspirits': []},
 'landspit': {'landspits': []},
 'landspitz': {'landspitze': []},
 'landspout': {'landspouts': []},
 'landspr': {'landsprings': []},
 'landspread': {'landspreading': []},
 'landssammenslutn': {'landssammenslutning': []},
 'landsscap': {'landsscape': []},
 'landsstyr': {'landsstyre': []},
 'landst': {'landsting': ['landstings']},
 'landstadt': {'landstadte': []},
 'landstand': {'landstande': []},
 'landstandisch': {'landstandische': []},
 'landstarv': {'landstarved': []},
 'landstat': {'landstation': ['landstations']},
 'landstation': ['landstations'],
 'landstcin': {'landstciner': []},
 'landstdnd': {'landstdnde': []},
 'landsteal': {'landstealing': []},
 'landstein': {'landsteiner': []},
 'landsteln': {'landstelner': []},
 'landsteward': {'landstewards': []},
 'landsth': {'landsthing': ['landsthings']},
 'landsthing': ['landsthings'],
 'landsting': ['landstings'],
 'landston': {'landstone': []},
 'landstorf': {'landstorfer': []},
 'landstortz': {'landstortzer': []},
 'landstrab': {'landstrabe': []},
 'landstrafi': {'landstrafie': []},
 'landstrass': {'landstrasse': ['landstrasser']},
 'landstrasse': ['landstrasser'],
 'landstreich': {'landstreicher': ['landstreichers']},
 'landstreicher': ['landstreichers'],
 'landstreitkraft': {'landstreitkrafte': []},
 'landstrich': {'landstriche': []},
 'landstrip': {'landstrips': []},
 'landstryker': {'landstrykere': []},
 'landsturm': {'landsturmer': ['landsturmers'], 'landsturms': []},
 'landsturmer': ['landsturmers'],
 'landsurfac': {'landsurface': ['landsurfaces']},
 'landsurface': ['landsurfaces'],
 'landsurvey': {'landsurveying': []},
 'landsurveyor': {'landsurveyors': []},
 'landsvat': {'landsvater': []},
 'landswel': {'landswell': ['landswells']},
 'landswell': ['landswells'],
 'landsystem': {'landsystems': []},
 'landt': {'landts': []},
 'landtag': {'landtage': ['landtages'], 'landtags': []},
 'landtage': ['landtages'],
 'landtagsabgeordnet': {'landtagsabgeordneter': []},
 'landtagsfrakt': {'landtagsfraktion': []},
 'landtak': {'landtake': ['landtakers'], 'landtaking': ['landtakings']},
 'landtake': ['landtakers'],
 'landtaking': ['landtakings'],
 'landtbruk': {'landtbruks': []},
 'landtcap': {'landtcape': []},
 'landtechnisch': {'landtechnische': []},
 'landten': {'landtenancy': [], 'landtenants': []},
 'landtenur': {'landtenure': ['landtenures']},
 'landtenure': ['landtenures'],
 'landth': {'landthe': [], 'landthing': []},
 'landthal': {'landthaler': []},
 'landtheologi': {'landtheologie': []},
 'landthiev': {'landthieves': []},
 'landtier': {'landtiere': []},
 'landtil': {'landtillers': [], 'landtilling': []},
 'landtitl': {'landtitle': ['landtitles'], 'landtitling': []},
 'landtitle': ['landtitles'],
 'landtorm': {'landtorms': []},
 'landtortois': {'landtortoise': ['landtortoises']},
 'landtortoise': ['landtortoises'],
 'landtrad': {'landtrade': []},
 'landtransf': {'landtransfer': []},
 'landtransport': {'landtransportation': []},
 'landtreat': {'landtreatment': []},
 'landtroop': {'landtroops': []},
 'landturtl': {'landturtles': []},
 'landtw': {'landtwing': []},
 'landtyp': {'landtype': ['landtypes']},
 'landtype': ['landtypes'],
 'landu': {'landue': [], 'landus': []},
 'landuag': {'landuage': []},
 'landulfu': {'landulfus': []},
 'landulphu': {'landulphus': []},
 'landung': {'landungs': []},
 'landunit': {'landunits': []},
 'landur': {'landure': []},
 'landura': {'landuras': []},
 'landus': {'landuse': ['landuser', 'landuses', 'landusers'], 'landusing': []},
 'landusag': {'landusage': []},
 'landuse': ['landuser', 'landuses', 'landusers'],
 'landuski': {'landusky': []},
 'landutil': {'landutilization': []},
 'landvalu': {'landvalue': ['landvalues']},
 'landvalue': ['landvalues'],
 'landvat': {'landvater': []},
 'landvatt': {'landvatter': []},
 'landvehicl': {'landvehicle': []},
 'landverhu': {'landverhuizers': [], 'landverhuizing': []},
 'landvermess': {'landvermesser': []},
 'landvett': {'landvetter': []},
 'landvogt': {'landvogte': [], 'landvogts': []},
 'landvolk': {'landvolkes': [], 'landvolks': []},
 'landwa': {'landwas': []},
 'landwad': {'landwade': []},
 'landwait': {'landwaiter': ['landwaiters']},
 'landwaiter': ['landwaiters'],
 'landwal': {'landwall': ['landwalls']},
 'landwall': ['landwalls'],
 'landwar': {'landware': []},
 'landward': {'landwards': []},
 'landwardli': {'landwardly': []},
 'landwarfar': {'landwarfare': []},
 'landwarr': {'landwarrants': []},
 'landwass': {'landwasser': []},
 'landwast': {'landwaster': []},
 'landwat': {'landwater': ['landwaters']},
 'landwater': ['landwaters'],
 'landwav': {'landwaves': []},
 'landway': {'landways': []},
 'landweb': {'landweber': []},
 'landweg': {'landwege': []},
 'landwehr': {'landwehrs': []},
 'landwehrkan': {'landwehrkanal': []},
 'landwehrl': {'landwehrle': []},
 'landwehrmey': {'landwehrmeyer': []},
 'landwehrstrass': {'landwehrstrasse': []},
 'landwel': {'landwell': []},
 'landwind': {'landwinds': []},
 'landwirt': {'landwirte': [], 'landwirts': []},
 'landwirth': {'landwirthe': [], 'landwirths': []},
 'landwirthschaft': {'landwirthschafts': []},
 'landwirthschaftlich': {'landwirthschaftliche': ['landwirthschaftliches',
                                                  'landwirthschaftlicher']},
 'landwirthschaftliche': ['landwirthschaftliches', 'landwirthschaftlicher'],
 'landwirtschaflich': {'landwirtschafliche': []},
 'landwirtschaft': {'landwirtschafts': []},
 'landwirtschaftlich': {'landwirtschaftliche': ['landwirtschaftlicher',
                                                'landwirtschaftliches']},
 'landwirtschaftliche': ['landwirtschaftlicher', 'landwirtschaftliches'],
 'landwirtschaftsbetrieb': {'landwirtschaftsbetriebe': []},
 'landwirtschaftsgeographi': {'landwirtschaftsgeographie': []},
 'landwirtschaftskamm': {'landwirtschaftskammer': []},
 'landwirtschaftsminist': {'landwirtschaftsminister': []},
 'landwirtschaftsschul': {'landwirtschaftsschule': []},
 'landwis': {'landwise': []},
 'landwon': {'landwoners': []},
 'landwork': {'landworker': ['landworkers'],
              'landworking': [],
              'landworks': []},
 'landworker': ['landworkers'],
 'landy': {'landye': []},
 'landyard': {'landyards': []},
 'landymor': {'landymore': []},
 'landyng': {'landynge': []},
 'landzeliu': {'landzelius': []},
 'landzung': {'landzunge': []},
 'lane': ['lanee', 'laned', 'lanees', 'lanely'],
 'lanear': {'laneare': []},
 'laneashir': {'laneashire': []},
 'laneast': {'laneaster': []},
 'lanechang': {'lanechanging': []},
 'lanedown': {'lanedowne': []},
 'laneel': {'laneelle': []},
 'laneeol': {'laneeolate': []},
 'laneeolatu': {'laneeolatus': []},
 'laneer': {'laneere': []},
 'laneest': {'laneester': []},
 'lanegado': {'lanegados': []},
 'lanehest': {'lanehester': []},
 'lanei': {'laneis': []},
 'laneit': {'laneites': []},
 'lanekass': {'lanekasse': []},
 'lanel': {'lanell': ['lanelle']},
 'laneli': {'laneliness': []},
 'lanelik': {'lanelike': []},
 'lanell': ['lanelle'],
 'lanelli': {'lanelly': []},
 'lanemil': {'lanemiles': []},
 'laneo': {'laneos': []},
 'laneou': {'laneous': []},
 'laneous': {'laneously': []},
 'lanepett': {'lanepetter': []},
 'lanepool': {'lanepoole': []},
 'laner': {'lanere': [], 'laneric': [], 'laners': []},
 'laneri': {'lanery': []},
 'laneriu': {'lanerius': []},
 'lanerkshir': {'lanerkshire': []},
 'lanerli': {'lanerly': []},
 'lanerol': {'lanerolle': []},
 'lanes': {'lanese': []},
 'lanesid': {'laneside': ['lanesides']},
 'laneside': ['lanesides'],
 'laneski': {'lanesky': []},
 'lanesom': {'lanesome': []},
 'lanest': {'lanester': []},
 'lanestri': {'lanestris': []},
 'lanesvil': {'lanesville': []},
 'lanet': {'lanete': [], 'lanets': []},
 'lanetari': {'lanetary': []},
 'lanett': {'lanette': []},
 'laneu': {'laneus': []},
 'laneuae': {'laneuaee': []},
 'laneuag': {'laneuage': []},
 'laneuv': {'laneuve': []},
 'laneuvevil': {'laneuveville': []},
 'laneuvil': {'laneuville': []},
 'lanev': {'laneve': []},
 'lanevil': {'laneville': []},
 'laneway': {'laneways': []},
 'lanewel': {'lanewells': []},
 'laney': {'laney': []},
 'laneyri': {'laneyrie': []},
 'lanfado': {'lanfados': []},
 'lanfar': {'lanfare': []},
 'lanfdown': {'lanfdowne': []},
 'lanfermeij': {'lanfermeijer': []},
 'lanfin': {'lanfine': []},
 'lanfr': {'lanfred': []},
 'lanfran': {'lanfrane': []},
 'lanfranc': {'lanfrance': [], 'lanfranci': [], 'lanfrancs': []},
 'lanfranco': {'lanfrancos': []},
 'lanfrancon': {'lanfrancone': []},
 'lanfrancu': {'lanfrancus': []},
 'lanfrank': {'lanfranke': [], 'lanfranks': []},
 'lanfrci': {'lanfrcy': []},
 'lanfredini': {'lanfredinis': []},
 'lanfri': {'lanfried': [], 'lanfry': []},
 'lanfuag': {'lanfuage': ['lanfuages']},
 'lanfuage': ['lanfuages'],
 'lang': {'lange': ['langed', 'langely', 'langeli', 'langeness'],
          'langing': [],
          'langness': [],
          'langs': []},
 'langa': {'langaness': [], 'langas': []},
 'langaa': {'langaas': []},
 'langaag': {'langaage': ['langaages']},
 'langaage': ['langaages'],
 'langab': {'langabeer': []},
 'langabalel': {'langabalele': []},
 'langaberd': {'langaberde': []},
 'langack': {'langacker': []},
 'langacr': {'langacre': []},
 'langad': {'langadal': []},
 'langada': {'langadas': []},
 'langado': {'langados': []},
 'langag': {'langage': ['langager', 'langages']},
 'langage': ['langager', 'langages'],
 'langagi': {'langagier': ['langagiers'], 'langagis': []},
 'langagier': {'langagiere': ['langagieres']},
 'langagiere': ['langagieres'],
 'langagn': {'langagne': []},
 'langagu': {'langague': []},
 'langah': {'langahs': []},
 'langaig': {'langaige': ['langaiges']},
 'langaige': ['langaiges'],
 'langak': {'langaker': []},
 'langalabalel': {'langalabalele': []},
 'langalebalel': {'langalebalele': []},
 'langaleri': {'langalerie': []},
 'langalibalel': {'langalibalele': []},
 'langalleri': {'langallerie': []},
 'langan': {'langane': ['langanes'], 'langans': []},
 'langandauernd': {'langandauernde': ['langandauernder']},
 'langandauernde': ['langandauernder'],
 'langane': ['langanes'],
 'langang': {'langanger': []},
 'langanhaltend': {'langanhaltende': ['langanhaltender']},
 'langanhaltende': ['langanhaltender'],
 'langank': {'langanke': []},
 'langanneri': {'langannerie': []},
 'langar': {'langars': []},
 'langarkhana': {'langarkhanas': []},
 'langaro': {'langaros': []},
 'langarot': {'langarote': []},
 'langaru': {'langarus': []},
 'langasaqu': {'langasaque': []},
 'langasit': {'langasite': []},
 'langasken': {'langaskens': []},
 'langass': {'langasser': []},
 'langat': {'langate': []},
 'langatmig': {'langatmige': []},
 'langau': {'langaus': []},
 'langauag': {'langauage': ['langauages']},
 'langauage': ['langauages'],
 'langaug': {'langauge': ['langauges']},
 'langauge': ['langauges'],
 'langav': {'langavant': []},
 'langbain': {'langbaine': []},
 'langbal': {'langballe': []},
 'langban': {'langbane': [], 'langbans': []},
 'langbeck': {'langbecker': []},
 'langbehn': {'langbehns': []},
 'langbeinit': {'langbeinite': []},
 'langbi': {'langby': []},
 'langborg': {'langborger': []},
 'langborn': {'langborne': []},
 'langboum': {'langboume': []},
 'langbourn': {'langbourne': []},
 'langbrandtn': {'langbrandtner': []},
 'langbridg': {'langbridge': []},
 'langbrldg': {'langbrldge': []},
 'langcai': {'langcais': []},
 'langcak': {'langcake': []},
 'langcal': {'langcale': []},
 'langch': {'langche': []},
 'langchest': {'langchester': []},
 'langcliff': {'langcliffe': []},
 'langcomb': {'langcombe': []},
 'langcot': {'langcote': []},
 'langcrhan': {'langcrhans': []},
 'langd': {'langde': []},
 'langdai': {'langdaie': []},
 'langdal': {'langdale': ['langdales'], 'langdall': []},
 'langdale': ['langdales'],
 'langdat': {'langdate': []},
 'langdauernd': {'langdauernde': ['langdauernder']},
 'langdauernde': ['langdauernder'],
 'langdel': {'langdell': ['langdells']},
 'langdell': ['langdells'],
 'langdellian': {'langdellianism': [], 'langdellians': []},
 'langdelp': {'langdelps': []},
 'langdon': {'langdons': []},
 'langdondavi': {'langdondavies': []},
 'langdridg': {'langdridge': []},
 'langdurig': {'langdurige': []},
 'langdyk': {'langdyke': []},
 'lange': {'langee': []},
 'langeai': {'langeais': []},
 'langebartel': {'langebartels': []},
 'langebeck': {'langebecks': []},
 'langeberg': {'langeberge': []},
 'langebrekk': {'langebrekke': []},
 'langebrogad': {'langebrogade': []},
 'langebrugg': {'langebrugge': []},
 'langeck': {'langecker': []},
 'langed': {'langeder': []},
 'langefor': {'langefors': []},
 'langegass': {'langegasse': []},
 'langegg': {'langegger': []},
 'langehein': {'langeheine': []},
 'langehorn': {'langehorne': []},
 'langehov': {'langehove': []},
 'langeiann': {'langeiannes': []},
 'langejam': {'langejames': []},
 'langel': {'langele': ['langeler'], 'langell': ['langelle']},
 'langeland': {'langelande': [], 'langelands': []},
 'langelandsgad': {'langelandsgade': []},
 'langele': ['langeler'],
 'langelern': {'langelerner': []},
 'langeley': {'langeleye': []},
 'langeli': {'langelier': ['langeliers']},
 'langelier': ['langeliers'],
 'langeliiddeck': {'langeliiddecke': []},
 'langelin': {'langeline': []},
 'langelini': {'langelinie': []},
 'langelinj': {'langelinje': []},
 'langeliu': {'langelius': []},
 'langell': ['langelle'],
 'langelli': {'langellier': []},
 'langeluddeck': {'langeluddecke': []},
 'langeluddek': {'langeluddeke': []},
 'langemei': {'langemeier': []},
 'langemeij': {'langemeijer': []},
 'langemey': {'langemeyer': []},
 'langemor': {'langemore': []},
 'langen': {'langenes': [], 'langens': []},
 'langenaek': {'langenaeker': []},
 'langenaken': {'langenakens': []},
 'langenau': {'langenauer': []},
 'langenbach': {'langenbacher': []},
 'langenbeck': {'langenbecks': []},
 'langenbeckstrab': {'langenbeckstrabe': []},
 'langenbeckstrass': {'langenbeckstrasse': []},
 'langenberg': {'langenberger': []},
 'langenbrunn': {'langenbrunner': []},
 'langenbuch': {'langenbucher': []},
 'langenderf': {'langenderfer': []},
 'langendoerf': {'langendoerfer': []},
 'langendorf': {'langendorfer': []},
 'langendorffperfus': {'langendorffperfused': []},
 'langendr': {'langendreer': []},
 'langendri': {'langendries': []},
 'langeneck': {'langenecker': []},
 'langenegg': {'langenegger': []},
 'langenfeld': {'langenfelde': ['langenfelder'], 'langenfelds': []},
 'langenfelde': ['langenfelder'],
 'langenhed': {'langenheder': []},
 'langenheim': {'langenheims': []},
 'langenho': {'langenhoe': []},
 'langenhov': {'langenhove': []},
 'langenloi': {'langenlois': []},
 'langens': {'langenses': []},
 'langensalz': {'langensalze': []},
 'langenscheidt': {'langenscheidts': []},
 'langenscheidtsch': {'langenscheidtsche': []},
 'langense': {'langensee': []},
 'langenstrass': {'langenstrasse': []},
 'langenstro': {'langenstroer': []},
 'langent': {'langental': []},
 'langenth': {'langenthal': []},
 'langenti': {'langentially': []},
 'langenu': {'langenus': []},
 'langenverhaltniss': {'langenverhaltnisse': []},
 'langenwachstum': {'langenwachstums': []},
 'langenwalt': {'langenwalter': []},
 'langenweil': {'langenweile': []},
 'langeoi': {'langeois': []},
 'langer': {'langere': ['langeres', 'langered', 'langerer'],
            'langerous': [],
            'langers': []},
 'langerban': {'langerbans': []},
 'langerbein': {'langerbeins': []},
 'langerbrugg': {'langerbrugge': []},
 'langere': ['langeres', 'langered', 'langerer'],
 'langerei': {'langereis': []},
 'langerfristig': {'langerfristige': ['langerfristiger']},
 'langerfristige': ['langerfristiger'],
 'langergrab': {'langergraber': []},
 'langerhan': {'langerhans': []},
 'langerhanssch': {'langerhanssche': []},
 'langerhau': {'langerhaus': []},
 'langeri': {'langerie': []},
 'langerk': {'langerke': []},
 'langerman': {'langermans': []},
 'langersehnt': {'langersehnte': []},
 'langerweh': {'langerwehe': []},
 'langestrass': {'langestrasse': []},
 'langet': {'langets': []},
 'langeth': {'langethal': []},
 'langev': {'langever': []},
 'langeveld': {'langevelde': []},
 'langevi': {'langevie': []},
 'langevin': {'langevine': [], 'langevins': []},
 'langeweil': {'langeweile': []},
 'langeweisch': {'langeweische': []},
 'langewi': {'langewis': []},
 'langewiesch': {'langewiesche': []},
 'langewisch': {'langewische': []},
 'langewout': {'langewouters': []},
 'langeza': {'langezaal': []},
 'langfang': {'langfanger': []},
 'langfedgat': {'langfedgatal': []},
 'langfeld': {'langfelder': []},
 'langfid': {'langfide': []},
 'langfjel': {'langfjell': []},
 'langfjelden': {'langfjeldene': []},
 'langfjellen': {'langfjellene': []},
 'langfor': {'langfors': []},
 'langford': {'langforde': [], 'langfords': []},
 'langfr': {'langfred': []},
 'langfristig': {'langfristige': ['langfristiger', 'langfristiges']},
 'langfristige': ['langfristiger', 'langfristiges'],
 'langfu': {'langfus': []},
 'langgad': {'langgade': []},
 'langgar': {'langgars': []},
 'langgartn': {'langgartner': []},
 'langgass': {'langgasse': ['langgasser']},
 'langgasse': ['langgasser'],
 'langgassstrass': {'langgassstrasse': []},
 'langgestreckt': {'langgestreckte': ['langgestreckter']},
 'langgestreckte': ['langgestreckter'],
 'langgesucht': {'langgesuchte': []},
 'langgezogen': {'langgezogene': []},
 'langgu': {'langgus': []},
 'langguag': {'langguage': ['langguages']},
 'langguage': ['langguages'],
 'langh': {'langhe': ['langhes', 'langhed'], 'langhing': [], 'langhs': []},
 'langha': {'langhas': []},
 'langhabl': {'langhable': []},
 'langhad': {'langhade': []},
 'langhaeus': {'langhaeuser': []},
 'langhal': {'langhale': [], 'langhals': []},
 'langham': {'langhame': ['langhamer'], 'langhams': []},
 'langhame': ['langhamer'],
 'langhamm': {'langhammer': []},
 'langhan': {'langhans': []},
 'langhank': {'langhanke': []},
 'langharn': {'langharne': []},
 'langhau': {'langhaus': []},
 'langhaus': {'langhauser': [], 'langhauses': []},
 'langhe': {'langhee': []},
 'langhel': {'langhelle': []},
 'langhendri': {'langhendries': []},
 'langheran': {'langherans': []},
 'langherhan': {'langherhans': []},
 'langhern': {'langherne': []},
 'langhil': {'langhill': []},
 'langhingli': {'langhingly': []},
 'langhinrichsenrohl': {'langhinrichsenrohling': []},
 'langhof': {'langhofer': []},
 'langhoff': {'langhoffer': [], 'langhoffs': []},
 'langholm': {'langholme': []},
 'langhom': {'langhome': ['langhomes']},
 'langhome': ['langhomes'],
 'langhop': {'langhope': []},
 'langhora': {'langhorae': []},
 'langhorn': {'langhorne': ['langhornes'], 'langhorns': []},
 'langhorne': ['langhornes'],
 'langhous': {'langhouse': []},
 'langhovd': {'langhovde': []},
 'langhu': {'langhus': []},
 'langi': {'langie': [], 'langis': [], 'langy': []},
 'langiag': {'langiage': ['langiages']},
 'langiage': ['langiages'],
 'langibbi': {'langibby': []},
 'langidg': {'langidge': []},
 'langii': {'langiie': []},
 'langiiag': {'langiiage': []},
 'langil': {'langile': [], 'langill': ['langille']},
 'langill': ['langille'],
 'langin': {'langins': []},
 'langing': {'langinger': []},
 'langioi': {'langiois': []},
 'langion': {'langione': []},
 'langit': {'langite': ['langites']},
 'langite': ['langites'],
 'langitudin': {'langitudinal': []},
 'langiu': {'langius': []},
 'langjag': {'langjage': []},
 'langjahrig': {'langjahrige': ['langjahriger', 'langjahriges']},
 'langjahrige': ['langjahriger', 'langjahriges'],
 'langjokul': {'langjokull': []},
 'langk': {'langks': []},
 'langkam': {'langkamer': []},
 'langkamm': {'langkammer': []},
 'langkammer': {'langkammerer': []},
 'langkawi': {'langkawis': []},
 'langkettig': {'langkettige': []},
 'langki': {'langky': []},
 'langkild': {'langkilde': []},
 'langknochenopf': {'langknochenopfer': []},
 'langl': {'langle': ['langled', 'langles']},
 'langla': {'langlas': []},
 'langlaagt': {'langlaagte': []},
 'langlaat': {'langlaate': []},
 'langlac': {'langlace': []},
 'langlad': {'langlade': ['langlades']},
 'langlade': ['langlades'],
 'langlai': {'langlais': []},
 'langlais': {'langlaise': []},
 'langland': {'langlande': [], 'langlands': []},
 'langlass': {'langlasse': []},
 'langlc': {'langlcs': []},
 'langlci': {'langlcy': []},
 'langle': {'langlee': ['langlees']},
 'langlebig': {'langlebige': ['langlebiger']},
 'langlebige': ['langlebiger'],
 'langlee': ['langlees'],
 'langleg': {'langlegs': []},
 'langleterr': {'langleterre': []},
 'langley': ['langleye'],
 'langleyburi': {'langleybury': []},
 'langleyensi': {'langleyensis': []},
 'langleyport': {'langleyporter': []},
 'langli': {'langlie': [], 'langlis': [], 'langly': []},
 'langlich': {'langliche': ['langlicher']},
 'langliche': ['langlicher'],
 'langlinai': {'langlinais': []},
 'langlo': {'langlos': []},
 'langloi': {'langlois': []},
 'langlois': {'langloise': []},
 'langloiseri': {'langloiserie': []},
 'langlol': {'langlols': []},
 'langlot': {'langlots': []},
 'langlri': {'langlry': []},
 'langlti': {'langlty': []},
 'langlum': {'langlume': []},
 'langly': {'langlye': []},
 'langlykk': {'langlykke': []},
 'langmad': {'langmade': []},
 'langman': {'langmans': []},
 'langmead': {'langmeade': []},
 'langmer': {'langmere': []},
 'langmess': {'langmesser': []},
 'langmey': {'langmeyer': []},
 'langmg': {'langmge': []},
 'langmir': {'langmire': []},
 'langmoch': {'langmoche': []},
 'langmor': {'langmore': []},
 'langmuir': ['langmuire'],
 'langmuirtyp': {'langmuirtype': []},
 'langn': {'langne': ['langnes']},
 'langna': {'langnas': []},
 'langnag': {'langnage': ['langnages']},
 'langnage': ['langnages'],
 'langnan': {'langnans': []},
 'langne': ['langnes'],
 'langneck': {'langnecker': []},
 'langner': {'langners': []},
 'langnes': {'langnese': []},
 'langniddri': {'langniddrie': [], 'langniddry': []},
 'langnng': {'langnnge': []},
 'lango': {'langoe': [], 'langos': []},
 'langoag': {'langoage': []},
 'langobard': ['langobardic'],
 'langobardengeschicht': {'langobardengeschichte': []},
 'langobardi': {'langobardis': []},
 'langobardia': {'langobardiae': []},
 'langobardian': {'langobardians': []},
 'langobardica': {'langobardicae': []},
 'langobardisch': {'langobardische': []},
 'langobardo': {'langobardos': []},
 'langobardu': {'langobardus': []},
 'langobrita': {'langobritae': []},
 'langogn': {'langogne': []},
 'langoi': {'langois': []},
 'langole': {'langolee': []},
 'langoli': {'langoliers': [], 'langolis': []},
 'langon': {'langone': []},
 'langoor': {'langoors': []},
 'langor': {'langore': [], 'langorous': ['langorously'], 'langors': []},
 'langorous': ['langorously'],
 'langors': {'langorse': []},
 'langosta': {'langostas': []},
 'langostina': {'langostinas': []},
 'langostino': {'langostinos': []},
 'langot': {'langots': []},
 'langoti': {'langotis': []},
 'langotski': {'langotsky': []},
 'langouch': {'langouche': []},
 'langour': {'langoure': [], 'langourous': ['langourously'], 'langours': []},
 'langoureus': {'langoureuse': ['langoureuses', 'langoureusement']},
 'langoureuse': ['langoureuses', 'langoureusement'],
 'langourous': ['langourously'],
 'langoust': {'langouste': []},
 'langousti': {'langoustier': []},
 'langoustin': {'langoustine': []},
 'langouti': {'langoutis': []},
 'langow': {'langowal': []},
 'langpap': {'langpape': []},
 'langperiodisch': {'langperiodische': []},
 'langr': {'langre': ['langres']},
 'langrag': {'langrage': []},
 'langrak': {'langrake': []},
 'langral': {'langrall': []},
 'langrang': {'langrange': []},
 'langrav': {'langrave': []},
 'langravin': {'langravine': []},
 'langrc': {'langrcs': []},
 'langre': {'langree': []},
 'langreb': {'langrebe': []},
 'langred': {'langreder': []},
 'langrel': {'langrell': []},
 'langrenu': {'langrenus': []},
 'langret': {'langrets': []},
 'langreut': {'langreuter': []},
 'langri': {'langry': []},
 'langrid': {'langride': []},
 'langridg': {'langridge': ['langridges']},
 'langridge': ['langridges'],
 'langrig': {'langrige': []},
 'langril': {'langrill': []},
 'langrisch': {'langrische': []},
 'langrish': {'langrishe': ['langrishes']},
 'langrishe': ['langrishes'],
 'langroi': {'langrois': []},
 'langrois': {'langroise': []},
 'langrov': {'langrove': []},
 'langrun': {'langrune': []},
 'langs': {'langse': [], 'langsing': []},
 'langsachs': {'langsachse': []},
 'langsaet': {'langsaeter': []},
 'langsag': {'langsage': []},
 'langsam': {'langsame': ['langsames', 'langsamer']},
 'langsame': ['langsames', 'langsamer'],
 'langsamer': {'langsamere': ['langsameres', 'langsamerer']},
 'langsamere': ['langsameres', 'langsamerer'],
 'langsammar': {'langsammare': []},
 'langsamst': {'langsamste': []},
 'langsat': {'langsat': []},
 'langsburi': {'langsbury': []},
 'langscap': {'langscape': []},
 'langsdal': {'langsdale': []},
 'langsdorf': {'langsdorfs': []},
 'langsdorff': {'langsdorffs': []},
 'langse': {'langsee': []},
 'langseit': {'langseite': []},
 'langsel': {'langsele': []},
 'langsfurch': {'langsfurche': []},
 'langsgaend': {'langsgaende': []},
 'langshan': {'langshans': []},
 'langshank': {'langshanks': []},
 'langshaw': {'langshawe': []},
 'langsid': {'langside': []},
 'langskail': {'langskaill': []},
 'langsom': {'langsome': []},
 'langsomm': {'langsomme': []},
 'langsommer': {'langsommere': []},
 'langspielplatt': {'langspielplatte': []},
 'langsschnitt': {'langsschnitte': []},
 'langsschnittanalys': {'langsschnittanalyse': []},
 'langsschnittstudi': {'langsschnittstudie': []},
 'langsseit': {'langsseite': []},
 'langst': {'langste': ['langsted']},
 'langstaff': {'langstaffe': [], 'langstaffs': []},
 'langstan': {'langstane': []},
 'langste': ['langsted'],
 'langsteg': {'langsteger': []},
 'langsten': {'langstens': []},
 'langstoff': {'langstoffe': []},
 'langston': {'langstone': [], 'langstons': []},
 'langstonhugh': {'langstonhughes': []},
 'langstrakt': {'langstrakte': []},
 'langstrass': {'langstrasse': []},
 'langstroth': {'langstrother': []},
 'langstrothdal': {'langstrothdale': []},
 'langsvil': {'langsville': []},
 'langsworthi': {'langsworthy': []},
 'langsyd': {'langsyde': []},
 'langsyn': {'langsyne': []},
 'langt': {'langte': [], 'langting': []},
 'langta': {'langtae': []},
 'langtal': {'langtale': []},
 'langtgaend': {'langtgaende': []},
 'langth': {'langths': []},
 'langthab': {'langthabal': []},
 'langthal': {'langthaler': []},
 'langthom': {'langthome': []},
 'langthorn': {'langthorne': []},
 'langthorp': {'langthorpe': []},
 'langthwait': {'langthwaite': []},
 'langti': {'langtie': []},
 'langtiag': {'langtiage': []},
 'langtoff': {'langtoffs': []},
 'langton': {'langtone': [], 'langtons': []},
 'langtoun': {'langtoune': []},
 'langtre': {'langtree': ['langtrees']},
 'langtree': ['langtrees'],
 'langtri': {'langtry': []},
 'langtt': {'langtte': []},
 'langu': {'langue': ['langued', 'langues'], 'langus': []},
 'langua': {'languae': ['languaes'], 'languas': []},
 "langua'g": {"langua'ge": []},
 'languaa': {'languaae': []},
 'languaag': {'languaage': []},
 'languac': {'languace': ['languaces']},
 'languace': ['languaces'],
 'languacultur': {'languaculture': ['languacultures']},
 'languaculture': ['languacultures'],
 'languadg': {'languadge': []},
 'languae': {'languaee': []},
 'languag': {'language': ['languager',
                          'languaged',
                          'languagers',
                          'languageness'],
             'languaging': [],
             'languags': []},
 'languaga': {'languagas': []},
 'languagc': {'languagcs': []},
 'language': {'languagee': []},
 'languagea': {'languageas': []},
 'languageacquisit': {'languageacquisition': []},
 'languageart': {'languagearts': []},
 'languagebas': {'languagebased': []},
 'languagecent': {'languagecentered': []},
 'languagecentr': {'languagecentred': []},
 'languagechang': {'languagechange': []},
 'languagecod': {'languagecode': []},
 'languagecognit': {'languagecognition': []},
 'languagecommun': {'languagecommunication': [], 'languagecommunity': []},
 'languagecompet': {'languagecompetent': []},
 'languagecomprehens': {'languagecomprehension': []},
 'languageconsci': {'languageconscious': ['languageconsciousness']},
 'languageconscious': ['languageconsciousness'],
 'languagecultur': {'languageculture': []},
 'languaged': {'languagedness': []},
 'languagedefici': {'languagedeficient': []},
 'languagedelay': {'languagedelayed': []},
 'languagedepend': {'languagedependent': []},
 'languagedevelop': {'languagedevelopment': []},
 'languagedis': {'languagedisabled': []},
 'languagedisord': {'languagedisordered': []},
 'languagedomin': {'languagedominant': []},
 'languageeduc': {'languageeducation': []},
 'languageev': {'languageevent': []},
 'languagef': {'languagefs': []},
 'languagefamili': {'languagefamilies': [], 'languagefamily': []},
 'languagefocus': {'languagefocused': []},
 'languageform': {'languageformation': [], 'languageforms': []},
 'languagefre': {'languagefree': []},
 'languagegam': {'languagegame': ['languagegames']},
 'languagegame': ['languagegames'],
 'languagegroup': {'languagegroups': []},
 'languageha': {'languagehas': []},
 'languagehabit': {'languagehabits': []},
 'languagehandicap': {'languagehandicapped': []},
 'languagehear': {'languagehearing': []},
 'languagei': {'languageis': []},
 'languageimpair': {'languageimpaired': []},
 'languageindepend': {'languageindependent': []},
 'languageinstruct': {'languageinstruction': []},
 'languageintern': {'languageinternal': []},
 'languagelearn': {'languagelearner': ['languagelearners'],
                   'languagelearning': []},
 'languagelearner': ['languagelearners'],
 'languageless': {'languagelessness': []},
 'languagelik': {'languagelike': []},
 'languageliteratur': {'languageliterature': []},
 'languagemainten': {'languagemaintenance': []},
 'languagemak': {'languagemaker': ['languagemakers'], 'languagemaking': []},
 'languagemaker': ['languagemakers'],
 'languagemast': {'languagemaster': ['languagemasters']},
 'languagemaster': ['languagemasters'],
 'languagematch': {'languagematched': []},
 'languagemedi': {'languagemediated': []},
 'languageminor': {'languageminority': []},
 'languageneutr': {'languageneutral': []},
 'languageori': {'languageoriented': []},
 'languageplan': {'languageplanning': []},
 'languageprior': {'languagepriority': []},
 'languageprocess': {'languageprocessing': []},
 'languageproduct': {'languageproduction': []},
 'languageprofici': {'languageproficiency': []},
 'languagerel': {'languagerelated': [], 'languagerelative': []},
 'languagerelev': {'languagerelevant': []},
 'languagesar': {'languagesare': []},
 'languagescap': {'languagescape': []},
 'languagesensit': {'languagesensitive': []},
 'languageset': {'languagesettings': []},
 'languageskil': {'languageskills': []},
 'languagespeak': {'languagespeakers': [], 'languagespeaking': []},
 'languagespecif': {'languagespecific': []},
 'languagestructur': {'languagestructure': []},
 'languagestudi': {'languagestudy': []},
 'languagesystem': {'languagesystems': []},
 'languageteach': {'languageteacher': ['languageteachers'],
                   'languageteaching': []},
 'languageteacher': ['languageteachers'],
 'languageth': {'languagethe': []},
 'languagetrain': {'languagetrained': [], 'languagetraining': []},
 'languageunderstand': {'languageunderstanding': []},
 'languageunivers': {'languageuniversal': []},
 'languageus': {'languageuse': ['languageuser',
                                'languageused',
                                'languageusers'],
                'languageusing': []},
 'languageusag': {'languageusage': []},
 'languageuse': ['languageuser', 'languageused', 'languageusers'],
 'languagewa': {'languagewas': []},
 'languagewis': {'languagewise': []},
 'languago': {'languagos': []},
 'languagu': {'languague': ['languagues']},
 'languague': ['languagues'],
 'languaig': {'languaige': []},
 'languaj': {'languaje': []},
 'languang': {'languange': ['languanges']},
 'languange': ['languanges'],
 'languao': {'languaoe': []},
 'languap': {'languape': []},
 'languaq': {'languaqe': ['languaqes']},
 'languaqe': ['languaqes'],
 'languar': {'languare': []},
 'languarg': {'languarge': []},
 'languas': {'languase': []},
 'languat': {'languate': []},
 'languaug': {'languauge': []},
 'languc': {'langucs': []},
 'langue': ['langued', 'langues'],
 'langueb': {'languebant': []},
 'languedo': {'languedoe': []},
 'languedoc': {'languedocs': []},
 'languedocian': {'languedocians': []},
 'languedocien': {'languedociens': []},
 'languedocienn': {'languedocienne': ['languedociennes']},
 'languedocienne': ['languedociennes'],
 'languedock': {'languedocke': []},
 'languefrancais': {'languefrancaise': []},
 'languefranfais': {'languefranfaise': []},
 'languefrangais': {'languefrangaise': []},
 'langueg': {'languege': ['langueges']},
 'languege': ['langueges'],
 'languelparol': {'languelparole': []},
 'languen': {'languens': []},
 'languent': {'languente': ['languentes']},
 'languente': ['languentes'],
 'languenti': {'languentis': []},
 'languentibu': {'languentibus': []},
 'langueparol': {'langueparole': []},
 'languer': {'languere': []},
 'languesc': {'languescant': [], 'languescent': []},
 'languescen': {'languescens': []},
 'languescent': {'languescente': []},
 'languescer': {'languescere': []},
 'languescisqu': {'languescisque': []},
 'languet': {'languets': []},
 'languett': {'languette': ['languettes']},
 'languette': ['languettes'],
 'languetu': {'languetus': []},
 'langueur': {'langueurs': []},
 'languevil': {'langueville': []},
 'langug': {'languge': ['languges']},
 'languga': {'langugae': ['langugaes']},
 'langugae': ['langugaes'],
 'langugag': {'langugage': ['langugages']},
 'langugage': ['langugages'],
 'languge': ['languges'],
 'langui': {'languis': []},
 'languid': {'languide': ['languides'],
             'languidity': [],
             'languidness': [],
             'languids': []},
 'languida': {'languidas': []},
 'languidament': {'languidamente': []},
 'languide': ['languides'],
 'languidec': {'languidece': []},
 'languidg': {'languidge': ['languidges']},
 'languidge': ['languidges'],
 'languidi': {'languidis': []},
 'languidior': {'languidiores': []},
 'languidiu': {'languidius': []},
 'languidli': {'languidly': []},
 'languidlook': {'languidlooking': []},
 'languido': {'languidos': []},
 'languidoid': {'languidoides': []},
 'languidu': {'languidus': []},
 'languiffant': {'languiffante': []},
 'languifh': {'languifhed': [],
              'languifhes': [],
              'languifhing': [],
              'languifhment': []},
 'languig': {'languige': ['languiges']},
 'languige': ['languiges'],
 'languil': {'languille': []},
 'languin': {'languines': []},
 'languinai': {'languinais': []},
 'languir': {'languire': []},
 'languisc': {'languisce': []},
 'languish': {'languishe': ['languisher', 'languishes', 'languished'],
              'languishing': ['languishings'],
              'languishment': ['languishments']},
 'languishe': ['languisher', 'languishes', 'languished'],
 'languishi': {'languishy': []},
 'languishing': {'languishinge': []},
 'languishingli': {'languishingly': []},
 'languishli': {'languishly': []},
 'languishment': ['languishments'],
 'languiss': {'languissant': ['languissants'], 'languisse': ['languissent']},
 'languissam': {'languissamment': []},
 'languissan': {'languissans': []},
 'languissant': {'languissante': ['languissantes']},
 'languissante': ['languissantes'],
 'languisse': ['languissent'],
 'languist': {'languistic': ['languistics']},
 'languistic': ['languistics'],
 'langumi': {'langumier': []},
 'langung': {'langunge': ['langunges']},
 'langunge': ['langunges'],
 'langunilla': {'langunillas': []},
 'languog': {'languoge': []},
 'languor': ['languore',
             'languored',
             'languores',
             'languorous',
             'languoring',
             'languorously',
             'languorousness'],
 'languori': {'languoris': []},
 'languoribu': {'languoribus': []},
 'languour': {'languourous': ['languourously'], 'languours': []},
 'languourous': ['languourously'],
 'langur': ['langure', 'langurant', 'langurous', 'langurously'],
 'langurg': {'langurge': []},
 'languriida': {'languriidae': []},
 'langusg': {'langusge': ['langusges']},
 'langusge': ['langusges'],
 'langust': {'languste': []},
 'languuag': {'languuage': []},
 'languug': {'languuge': []},
 'langv': {'langve': []},
 'langvag': {'langvage': ['langvages']},
 'langvage': ['langvages'],
 'langvarig': {'langvarige': []},
 'langvidg': {'langvidge': []},
 'langvil': {'langville': []},
 'langvok': {'langvokal': []},
 'langvokal': {'langvokale': []},
 'langwag': {'langwage': []},
 'langwal': {'langwall': []},
 'langwass': {'langwasser': []},
 'langwat': {'langwater': []},
 'langwathbi': {'langwathby': []},
 'langwedg': {'langwedge': []},
 'langweil': {'langweile': ['langweiler']},
 'langweile': ['langweiler'],
 'langweilig': {'langweilige': ['langweiliges', 'langweiliger']},
 'langweilige': ['langweiliges', 'langweiliger'],
 'langweiligst': {'langweiligste': []},
 'langweilt': {'langweilte': []},
 'langwel': {'langwell': []},
 'langwellig': {'langwellige': ['langwelliger']},
 'langwellige': ['langwelliger'],
 'langwi': {'langwies': []},
 'langwider': {'langwidere': []},
 'langwidg': {'langwidge': ['langwidges']},
 'langwidge': ['langwidges'],
 'langwied': {'langwieder': []},
 'langwierig': {'langwierige': ['langwieriger']},
 'langwierige': ['langwieriger'],
 'langwies': {'langwieser': []},
 'langwiesch': {'langwiesche': []},
 'langwig': {'langwige': []},
 'langwil': {'langwill': []},
 'langwortbi': {'langwortby': []},
 'langworthi': {'langworthy': ['langworthys']},
 'langworthy': ['langworthys'],
 'langy': {'langye': []},
 'langzam': {'langzame': ['langzamer']},
 'langzame': ['langzamer'],
 'langzeil': {'langzeile': []},
 'langzeitergebniss': {'langzeitergebnisse': []},
 'langzeitgedachtni': {'langzeitgedachtnis': []},
 'langzeitig': {'langzeitige': ['langzeitiger']},
 'langzeitige': ['langzeitiger'],
 'langzeitresult': {'langzeitresultate': []},
 'langzeitstudi': {'langzeitstudie': []},
 'langzeittherapi': {'langzeittherapie': []},
 'lanh': {'lanhs': []},
 'lanha': {'lanhas': []},
 'lanham': {'lanhams': []},
 'lanhearn': {'lanhearne': []},
 'lanhem': {'lanheme': []},
 'lanher': {'lanhers': []},
 'lanhern': {'lanherne': []},
 'lanhil': {'lanhill': []},
 'lani': {'lanie': ['lanies'], 'lanis': [], 'lany': ['lanys', 'lanying']},
 'lania': {'lanias': []},
 'laniab': {'laniabant': []},
 'laniada': {'laniadae': []},
 'laniadc': {'laniadce': []},
 'lanian': {'lanians': []},
 'laniant': {'laniantes': []},
 'laniar': {'laniare': []},
 'laniard': {'laniard': []},
 'laniari': {'laniaries': [], 'laniary': []},
 'laniariu': {'laniarius': []},
 'laniartin': {'laniartine': []},
 'laniator': {'laniatores': []},
 'laniatu': {'laniatus': []},
 'lanib': {'lanibe': []},
 'lanic': {'lanical': [], 'lanice': [], 'lanics': []},
 'lanicauli': {'lanicaulis': []},
 'lanida': {'lanidae': []},
 'lanidlo': {'lanidloes': []},
 'lanie': ['lanies'],
 'laniec': {'laniece': []},
 'laniena': {'lanienae': []},
 'laniepc': {'laniepce': []},
 'lanier': {'laniere': ['lanieres'], 'laniers': []},
 'laniere': ['lanieres'],
 'lanifer': {'laniferous': []},
 'lanifest': {'lanifestation': ['lanifestations'], 'lanifested': []},
 'lanifestation': ['lanifestations'],
 'lanific': {'lanifices': []},
 'lanificio': {'lanificios': []},
 'lanig': {'lanige': ['laniger', 'lanigers']},
 'lanigan': {'lanigans': []},
 'lanige': ['laniger', 'lanigers'],
 'laniger': {'lanigere': [], 'lanigerous': []},
 'lanigera': {'lanigerae': []},
 'lanigeri': {'lanigeris': []},
 'lanigeru': {'lanigerus': []},
 'laniginosu': {'laniginosus': []},
 'lanihorn': {'lanihorne': []},
 'lanii': {'laniis': []},
 'laniida': {'laniidae': []},
 'laniidc': {'laniidce': []},
 'laniids': {'laniidse': []},
 'laniina': {'laniinae': []},
 'laniirostri': {'laniirostris': []},
 'lanik': {'lanike': []},
 'lanil': {'lanils': []},
 'lanilin': {'laniline': []},
 'lanim': {'lanimal': ['lanimals'],
           'lanimer': ['lanimers'],
           'lanimity': [],
           'lanimous': []},
 'lanimal': ['lanimals'],
 'lanimer': ['lanimers'],
 'lanin': {'lanine': [], 'lanins': []},
 'laning': ['lanings'],
 'lanio': {'lanios': []},
 'lanioid': {'lanioides': []},
 'lanip': {'lanipe': ['lanipes']},
 'lanipe': ['lanipes'],
 'lanipul': {'lanipulation': []},
 'lanism': {'lanisms': []},
 'lanist': {'lanistes': []},
 'lanista': {'lanistae': [], 'lanistas': []},
 'lanit': {'lanital': [], 'lanite': []},
 'laniti': {'lanitis': [], 'lanity': []},
 'laniu': {'lanius': []},
 'lanivers': {'laniversity': []},
 'lanj': {'lanje': [], 'lanjs': []},
 'lanjuag': {'lanjuage': []},
 'lanjuinai': {'lanjuinais': []},
 'lanjunai': {'lanjunais': []},
 'lank': {'lanke': ['lanked', 'lankes'],
          'lanking': [],
          'lankness': [],
          'lanks': []},
 'lanka': {'lankas': []},
 'lankan': {'lankanness': [], 'lankans': []},
 'lankashir': {'lankashire': []},
 'lankaski': {'lankasky': []},
 'lankast': {'lankaster': []},
 'lankatilak': {'lankatilake': []},
 'lankatillek': {'lankatilleke': []},
 'lankauska': {'lankauskas': []},
 'lankav': {'lankave': []},
 'lanke': ['lanked', 'lankes'],
 'lankeat': {'lankeater': []},
 'lankeet': {'lankeeter': []},
 'lankelli': {'lankelly': []},
 'lankenn': {'lankenner': []},
 'lankensperg': {'lankensperger': []},
 'lanker': {'lankers': []},
 'lankesl': {'lankesler': []},
 'lankest': {'lankester': ['lankesters']},
 'lankeste': {'lankestee': []},
 'lankester': ['lankesters'],
 'lanket': {'lankets': []},
 'lankford': {'lankfords': []},
 'lankhair': {'lankhaired': []},
 'lankhil': {'lankhills': []},
 'lanki': {'lankies': [], 'lankiness': [], 'lanky': []},
 'lankili': {'lankily': []},
 'lankin': {'lankins': []},
 'lankli': {'lankly': []},
 'lanko': {'lankos': []},
 'lankoand': {'lankoande': []},
 'lankongens': {'lankongense': []},
 'lankreij': {'lankreijer': []},
 'lanksi': {'lanksy': []},
 'lanksid': {'lanksided': []},
 'lankton': {'lanktons': []},
 'lanktre': {'lanktree': []},
 'lankuti': {'lankutis': []},
 'lankylook': {'lankylooking': []},
 'lanl': {'lanling': [], 'lanls': []},
 'lanladi': {'lanlady': []},
 'lanlag': {'lanlage': []},
 'lanlanguag': {'lanlanguage': []},
 'lanlat': {'lanlate': []},
 'lanli': {'lanly': []},
 'lanliveri': {'lanlivery': []},
 'lanlord': {'lanlords': []},
 'lanlu': {'lanlus': []},
 'lanm': {'lanme': []},
 'lanman': {'lanmans': []},
 'lanmanag': {'lanmanager': []},
 'lanmanserv': {'lanmanserver': []},
 'lanmanworkst': {'lanmanworkstation': []},
 'lanmer': {'lanmere': []},
 'lanmor': {'lanmore': []},
 'lann': {'lanne': ['lannes'], 'lanns': []},
 'lanna': {'lannas': []},
 'lannacchion': {'lannacchione': []},
 'lannaccon': {'lannaccone': []},
 'lannacomb': {'lannacombe': []},
 'lannacon': {'lannacone': []},
 'lannaconn': {'lannaconne': []},
 'lannal': {'lannals': []},
 'lannaron': {'lannarone': []},
 'lannat': {'lannate': []},
 'lannc': {'lannce': [], 'lanncs': []},
 'lannch': {'lannched': [], 'lannching': []},
 'lanndri': {'lanndry': []},
 'lanne': {'lannee': []},
 'lannefor': {'lannefors': []},
 'lannegrac': {'lannegrace': []},
 'lannel': {'lannels': []},
 'lannelongu': {'lannelongue': []},
 'lanner': {'lannering': [], 'lanners': []},
 'lanneret': {'lannerets': []},
 'lanneri': {'lannery': []},
 'lannett': {'lannette': []},
 'lanni': {'lannie': [], 'lannis': [], 'lanny': []},
 'lannib': {'lannibal': []},
 'lannic': {'lannice': []},
 'lannigan': {'lannigans': []},
 'lannili': {'lannilis': []},
 'lanning': {'lanninger': []},
 'lannithorn': {'lannithorne': []},
 'lanniu': {'lannius': []},
 'lanno': {'lannos': []},
 'lannoi': {'lannois': []},
 'lannoitu': {'lannoitus': []},
 'lannon': {'lannone': []},
 'lannov': {'lannover': []},
 'lannow': {'lannowe': []},
 'lannoy': {'lannoye': [], 'lannoys': []},
 'lannu': {'lannus': []},
 'lano': {'lanoe': ['lanoes'], 'lanoing': [], 'lanos': []},
 'lanoast': {'lanoaster': []},
 'lanoc': {'lanoce': []},
 'lanocer': {'lanoceric': []},
 'lanodal': {'lanodale': []},
 'lanoe': ['lanoes'],
 'lanoer': {'lanoers': []},
 'lanogast': {'lanogaster': []},
 'lanohan': {'lanohans': []},
 'lanohorn': {'lanohorne': []},
 'lanoi': {'lanoie': [], 'lanois': []},
 'lanoir': {'lanoire': []},
 'lanol': {'lanolate': []},
 'lanolin': ['lanoline'],
 'lanolinbas': {'lanolinbased': []},
 'lanoloi': {'lanolois': []},
 'lanon': {'lanone': []},
 'lanoo': {'lanoos': []},
 'lanopalm': {'lanopalmic': []},
 'lanopalmit': {'lanopalmitic': []},
 'lanopt': {'lanoptics': []},
 'lanor': {'lanore': []},
 'lanorai': {'lanoraie': []},
 'lanoray': {'lanoraye': []},
 'lanorin': {'lanorinal': []},
 'lanos': {'lanose': []},
 'lanoscap': {'lanoscape': []},
 'lanostan': {'lanostane': []},
 'lanosu': {'lanosus': []},
 'lanoteplas': {'lanoteplase': []},
 'lanoth': {'lanother': []},
 'lanott': {'lanotte': []},
 'lanou': {'lanoue': [], 'lanous': []},
 'lanouag': {'lanouage': []},
 'lanouao': {'lanouaoe': []},
 'lanouett': {'lanouette': []},
 'lanouil': {'lanouiller': []},
 'lanouvel': {'lanouvelle': []},
 'lanov': {'lanove': ['lanover']},
 'lanove': ['lanover'],
 'lanoviu': {'lanovius': []},
 'lanoy': {'lanoye': []},
 'lanp': {'lanpe': [], 'lanping': [], 'lanps': []},
 'lanpag': {'lanpage': []},
 'lanpher': {'lanphere': []},
 'lanphir': {'lanphire': []},
 'lanpuag': {'lanpuage': []},
 'lanpuap': {'lanpuape': []},
 'lanq': {'lanqe': [], 'lanqing': []},
 'lanqado': {'lanqados': []},
 'lanqu': {'lanque': ['lanques']},
 'lanquag': {'lanquage': ['lanquages']},
 'lanquage': ['lanquages'],
 'lanquai': {'lanquais': []},
 'lanquaq': {'lanquaqe': ['lanquaqes']},
 'lanquaqe': ['lanquaqes'],
 'lanque': ['lanques'],
 'lanquett': {'lanquette': []},
 'lanquidli': {'lanquidly': []},
 'lanquish': {'lanquished': [], 'lanquishing': []},
 'lanr': {'lanre': []},
 'lanrak': {'lanrake': []},
 'lanrel': {'lanrels': []},
 'lanren': {'lanrens': []},
 'lanrenc': {'lanrence': []},
 'lanrentiu': {'lanrentius': []},
 'lanreotid': {'lanreotide': []},
 'lanri': {'lanrie': [], 'lanry': []},
 'lanrl': {'lanrls': []},
 'lanro': {'lanros': []},
 'lanrov': {'lanrover': []},
 'lanru': {'lanrus': []},
 'lanruag': {'lanruage': []},
 'lans': {'lan': ['lanse', 'lansing']},
 'lansa': {'lansa': []},
 'lansach': {'lansache': []},
 'lansad': {'lansade': []},
 'lansallo': {'lansallos': []},
 'lansan': {'lansane': []},
 'lansann': {'lansanne': []},
 'lansargu': {'lansargues': []},
 'lansarot': {'lansarote': []},
 'lansberg': {'lansberge': ['lansberger']},
 'lansberge': ['lansberger'],
 'lansbergi': {'lansbergis': []},
 'lansbergiu': {'lansbergius': []},
 'lansberri': {'lansberry': []},
 'lansburi': {'lansbury': ['lansburys']},
 'lansbury': ['lansburys'],
 'lansc': {'lansce': []},
 'lanscap': {'lanscape': ['lanscapes']},
 'lanscape': ['lanscapes'],
 'lansch': {'lansche': []},
 'lanscomb': {'lanscombe': []},
 'lansdal': {'lansdale': ['lansdales']},
 'lansdale': ['lansdales'],
 'lansdcap': {'lansdcape': ['lansdcapes']},
 'lansdcape': ['lansdcapes'],
 'lansdel': {'lansdell': []},
 'lansdoivn': {'lansdoivne': []},
 'lansdoum': {'lansdoume': []},
 'lansdoun': {'lansdoune': []},
 'lansdovm': {'lansdovme': []},
 'lansdovvn': {'lansdovvne': []},
 'lansdown': {'lansdowne': ['lansdownes'], 'lansdowns': []},
 'lansdowne': ['lansdownes'],
 'lansdowu': {'lansdowue': []},
 'lansel': {'lansell': ['lanselle']},
 'lansell': ['lanselle'],
 'lansen': {'lansens': []},
 'lansenist': {'lansenists': []},
 'lanser': {'lansere': []},
 'lansfordit': {'lansfordite': []},
 'lansh': {'lanshe': []},
 'lanshuri': {'lanshury': []},
 'lansi': {'lansy': []},
 'lansign': {'lansigns': []},
 'lansil': {'lansill': []},
 'lansimi': {'lansimies': []},
 'lansin': {'lansine': []},
 'lansing': {'lansinger': []},
 'lansingit': {'lansingites': []},
 'lansingvil': {'lansingville': []},
 'lansiu': {'lansius': []},
 'lansk': {'lanske': []},
 'lanskel': {'lanskell': []},
 'lanski': {'lansky': ['lanskys']},
 'lanskip': {'lanskips': []},
 'lansknecht': {'lansknechts': []},
 'lansky': ['lanskys'],
 'lanslci': {'lanslcy': []},
 'lanslid': {'lanslides': []},
 'lanslot': {'lanslots': []},
 'lansmer': {'lansmere': ['lansmeres']},
 'lansmere': ['lansmeres'],
 'lansom': {'lansome': []},
 'lanson': {'lansones': [], 'lansonism': [], 'lansons': []},
 'lansoprazol': {'lansoprazole': []},
 'lanspeak': {'lanspeaks': []},
 'lanspergiu': {'lanspergius': []},
 'lansperi': {'lanspery': []},
 'lansquenet': {'lansquenets': []},
 'lansquenett': {'lansquenettes': []},
 'lansruag': {'lansruage': []},
 'lanssen': {'lanssens': []},
 'lansstrass': {'lansstrasse': []},
 'lansstyrels': {'lansstyrelse': []},
 'lanstein': {'lansteiner': []},
 'lansuag': {'lansuage': []},
 'lansuas': {'lansuase': []},
 'lansvil': {'lansville': []},
 'lant': {'lante': ['lantes', 'lanted'], 'lanting': [], 'lants': []},
 'lanta': {'lantas': []},
 'lantaca': {'lantacas': []},
 'lantaden': {'lantadene': []},
 'lantag': {'lantage': ['lantages']},
 'lantage': ['lantages'],
 'lantagn': {'lantagne': []},
 'lantaign': {'lantaigne': []},
 'lantaka': {'lantakas': []},
 'lantan': {'lantane': []},
 'lantana': ['lantanae'],
 'lantanid': {'lantanides': []},
 'lantanoid': {'lantanoides': []},
 'lantasi': {'lantasies': [], 'lantasy': []},
 'lantast': {'lantastic': []},
 'lantat': {'lantation': ['lantations']},
 'lantation': ['lantations'],
 'lantbruk': {'lantbruks': []},
 'lantbrukar': {'lantbrukare': []},
 'lantbrukarna': {'lantbrukarnas': []},
 'lantbruket': {'lantbrukets': []},
 'lantbruksakademien': {'lantbruksakademiens': []},
 'lantbruksforbundet': {'lantbruksforbundets': []},
 'lantbrukshogskolan': {'lantbrukshogskolans': []},
 'lantbruksproducenterna': {'lantbruksproducenternas': []},
 'lantbruksstyrelsen': {'lantbruksstyrelsens': []},
 'lantdown': {'lantdowne': []},
 'lante': ['lantes', 'lanted'],
 'lanteaum': {'lanteaume': []},
 'lanteern': {'lanteerne': []},
 'lanteglo': {'lanteglos': []},
 'lanteign': {'lanteigne': []},
 'lantelm': {'lantelme': []},
 'lantem': {'lanteme': [], 'lantems': []},
 'lantenoi': {'lantenois': []},
 'lanter': {'lanters': []},
 'lanteri': {'lantery': []},
 'lantermanpetri': {'lantermanpetris': []},
 'lantern': ['lanterne', 'lanterned', 'lanterner', 'lanternes', 'lanterning'],
 'lanternbear': {'lanternbearer': ['lanternbearers']},
 'lanternbearer': ['lanternbearers'],
 'lanternfish': {'lanternfish': []},
 'lanternfli': {'lanternflies': [], 'lanternfly': []},
 'lanterni': {'lanternier': ['lanterniers'], 'lanternis': []},
 'lanternier': ['lanterniers'],
 'lanternist': {'lanternists': []},
 'lanternjaw': {'lanternjawed': [], 'lanternjaws': []},
 'lanternlight': {'lanternlighted': []},
 'lanternlik': {'lanternlike': []},
 'lanternmak': {'lanternmakers': []},
 'lanternoi': {'lanternois': []},
 'lanternshap': {'lanternshaped': []},
 'lanternslid': {'lanternslide': ['lanternslides']},
 'lanternslide': ['lanternslides'],
 'lanterntow': {'lanterntower': []},
 'lantfr': {'lantfred': []},
 'lantgrav': {'lantgrave': []},
 'lanth': {'lanthe': ['lanthes']},
 'lanthal': {'lanthaler': []},
 'lanthan': {'lanthane': [], 'lanthanic': []},
 'lanthanid': {'lanthanide': []},
 'lanthanidc': {'lanthanidcs': []},
 'lanthanit': {'lanthanite': []},
 'lanthanld': {'lanthanlde': []},
 'lanthanoid': {'lanthanoid': []},
 'lanthanon': {'lanthanon': []},
 'lanthanotida': {'lanthanotidae': []},
 'lanthanotu': {'lanthanotus': []},
 'lanthe': ['lanthes'],
 'lantheaum': {'lantheaume': []},
 'lanthelm': {'lanthelme': []},
 'lanthena': {'lanthenas': []},
 'lanthern': {'lantherne': [], 'lantherns': []},
 'lanthionin': {'lanthionine': ['lanthionines']},
 'lanthionine': ['lanthionines'],
 'lanthoi': {'lanthois': []},
 'lanthom': {'lanthome': [], 'lanthoms': []},
 'lanthoni': {'lanthony': []},
 'lanthopin': {'lanthopine': []},
 'lanthorn': {'lanthorne': ['lanthornes'], 'lanthorns': []},
 'lanthorne': ['lanthornes'],
 'lanthracen': {'lanthracene': []},
 'lanthrop': {'lanthropic': []},
 'lanthropi': {'lanthropy': []},
 'lanthropist': {'lanthropists': []},
 'lanthropologi': {'lanthropologie': []},
 'lanthu': {'lanthus': []},
 'lanthwait': {'lanthwaite': []},
 'lanti': {'lantie': [], 'lantis': [], 'lanty': ['lantys']},
 'lantianensi': {'lantianensis': []},
 'lantibiot': {'lantibiotic': ['lantibiotics']},
 'lantibiotic': ['lantibiotics'],
 'lantier': {'lantiers': []},
 'lantilli': {'lantilly': []},
 'lantimech': {'lantimeche': []},
 'lantin': {'lantine': [], 'lantins': []},
 'lantiqu': {'lantique': []},
 'lantiquit': {'lantiquite': []},
 'lantit': {'lantitative': []},
 'lantiti': {'lantities': [], 'lantity': []},
 'lantiu': {'lantius': []},
 'lantivi': {'lantivy': []},
 'lantl': {'lantls': []},
 'lantli': {'lantly': []},
 'lantmannen': {'lantmannens': []},
 'lanto': {'lantos': []},
 'lantoin': {'lantoine': []},
 'lanton': {'lantone': []},
 'lantoni': {'lantony': []},
 'lantor': {'lantore': []},
 'lantosqu': {'lantosque': []},
 'lantra': {'lantras': []},
 'lantre': {'lantree': []},
 'lantri': {'lantries': [], 'lantry': []},
 'lantriss': {'lantrissent': []},
 'lantsberi': {'lantsbery': []},
 'lantsberri': {'lantsberry': []},
 'lantsheer': {'lantsheere': []},
 'lantt': {'lantte': []},
 'lantu': {'lantus': []},
 'lantula': {'lantulae': []},
 'lantur': {'lanture': []},
 'lanty': ['lantys'],
 'lantyn': {'lantyne': []},
 'lantz': {'lantze': ['lantzes']},
 'lantze': ['lantzes'],
 'lantzenberg': {'lantzenberger': []},
 'lantzi': {'lantzy': []},
 'lantziu': {'lantzius': []},
 'lantzk': {'lantzke': []},
 'lantzouni': {'lantzounis': []},
 'lantzvil': {'lantzville': []},
 'lanu': {'lanue': ['lanues'], 'lanus': []},
 'lanuag': {'lanuage': ['lanuages']},
 'lanuage': ['lanuages'],
 'lanuari': {'lanuarie': [], 'lanuary': []},
 'lanuaria': {'lanuarias': []},
 'lanuarii': {'lanuariis': []},
 'lanuariu': {'lanuarius': []},
 'lanubil': {'lanubile': []},
 'lanuch': {'lanuched': []},
 'lanudo': {'lanudos': []},
 'lanue': ['lanues'],
 'lanuens': {'lanuenses': []},
 'lanuensi': {'lanuensis': []},
 'lanufactur': {'lanufacture': ['lanufactures',
                                'lanufactured',
                                'lanufacturer',
                                'lanufacturers'],
                'lanufacturing': []},
 'lanufacture': ['lanufactures',
                 'lanufactured',
                 'lanufacturer',
                 'lanufacturers'],
 'lanugag': {'lanugage': ['lanugages']},
 'lanugage': ['lanugages'],
 'lanugin': {'lanugine': [], 'lanuginic': [], 'lanuginous': []},
 'lanugini': {'lanuginis': []},
 'lanuginos': {'lanuginose': []},
 'lanuginosi': {'lanuginosis': []},
 'lanuginosu': {'lanuginosus': []},
 'lanugolik': {'lanugolike': []},
 'lanuguag': {'lanuguage': []},
 'lanulo': {'lanulos': []},
 'lanun': {'lanuns': []},
 'lanur': {'lanure': []},
 'lanus': {'lanuse': []},
 'lanuscript': {'lanuscripts': []},
 'lanuss': {'lanusse': []},
 'lanuvian': {'lanuvians': []},
 'lanuvinu': {'lanuvinus': []},
 'lanval': {'lanvale': []},
 'lanver': {'lanvers': []},
 'lanvi': {'lanvis': []},
 'lanvil': {'lanville': []},
 'lanvin': {'lanvins': []},
 'lanwad': {'lanwade': ['lanwades']},
 'lanwade': ['lanwades'],
 'lanwright': {'lanwrights': []},
 'lany': {'lanye': []},
 'lanyad': {'lanyade': []},
 'lanyard': {'lanyard': []},
 'lanyer': {'lanyers': []},
 'lanyhorn': {'lanyhorne': []},
 'lanyon': {'lanyons': []},
 'lanyuay': {'lanyuaye': []},
 'lanz': {'lanze': [], 'lanzing': []},
 'lanza': {'lanzas': []},
 'lanzada': {'lanzadas': []},
 'lanzado': {'lanzados': []},
 'lanzafam': {'lanzafame': []},
 'lanzakaduc': {'lanzakaduce': []},
 'lanzallama': {'lanzallamas': []},
 'lanzamiento': {'lanzamientos': []},
 'lanzamo': {'lanzamos': []},
 'lanzandos': {'lanzandose': []},
 'lanzant': {'lanzante': []},
 'lanzaron': {'lanzarone': []},
 'lanzarot': {'lanzarote': []},
 'lanzarott': {'lanzarotte': []},
 'lanzars': {'lanzarse': []},
 'lanzco': {'lanzcos': []},
 'lanzelott': {'lanzelotte': []},
 'lanzenau': {'lanzenauer': []},
 'lanzenberg': {'lanzenberger': []},
 'lanzendorf': {'lanzendorfer': []},
 'lanzenphysiologi': {'lanzenphysiologie': []},
 'lanzenspitz': {'lanzenspitze': []},
 'lanzero': {'lanzeros': []},
 'lanzerot': {'lanzerote': []},
 'lanzettegel': {'lanzettegels': []},
 'lanzi': {'lanzis': [], 'lanzy': []},
 'lanzing': {'lanzinger': []},
 'lanzki': {'lanzky': []},
 'lanzknecht': {'lanzknechte': [], 'lanzknechts': []},
 'lanzkowski': {'lanzkowsky': []},
 'lanzmann': {'lanzmanns': []},
 'lanzo': {'lanzos': []},
 'lanzon': {'lanzone': ['lanzones']},
 'lanzone': ['lanzones'],
 'lanzoprazol': {'lanzoprazole': []},
 'lao': ['laoed'],
 'laoard': {'laoarde': []},
 'laob': {'laobe': []},
 'laociu': {'laocius': []},
 'laocoon': ['laocoonic'],
 'laocoonlik': {'laocoonlike': []},
 'laocoont': {'laocoonte': []},
 'laocoonti': {'laocoontis': []},
 'laoctono': {'laoctonos': []},
 'laod': {'laode': ['laoded'], 'laoding': [], 'laods': []},
 'laodah': {'laodahs': []},
 'laodama': {'laodamas': []},
 'laodami': {'laodamie': []},
 'laodamu': {'laodamus': []},
 'laode': ['laoded'],
 'laodic': {'laodice': ['laodices']},
 'laodica': {'laodicae': []},
 'laodicaean': {'laodicaeans': []},
 'laodiccan': {'laodiccans': []},
 'laodice': {'laodicee': []},
 'laodicea': {'laodiceae': [], 'laodiceas': []},
 'laodicean': {'laodiceanism': [], 'laodiceans': []},
 'laodiceia': {'laodiceias': []},
 'laodiceida': {'laodiceidae': []},
 'laodicen': {'laodicene': ['laodicenes']},
 'laodicene': ['laodicenes'],
 'laodiceno': {'laodicenos': []},
 'laodicens': {'laodicenses': []},
 'laodicensi': {'laodicensis': []},
 'laodician': {'laodicians': []},
 'laodik': {'laodike': []},
 'laodocu': {'laodocus': []},
 'laodoko': {'laodokos': []},
 'laodongzh': {'laodongzhe': []},
 'laoe': {'laoes': []},
 'laog': {'laoge': []},
 'laogair': {'laogaire': []},
 'laoghair': {'laoghaire': []},
 'laogonu': {'laogonus': []},
 'laoguag': {'laoguage': []},
 'laohek': {'laohekou': []},
 'laoi': {'laoies': [], 'laois': []},
 'laoid': {'laoide': []},
 'laoighi': {'laoighis': []},
 'laoighis': {'laoighise': []},
 'laoir': {'laoire': []},
 'laois': {'laoise': []},
 'laoist': {'laoists': []},
 'laoith': {'laoithe': []},
 'laoj': {'laojing': []},
 'laok': {'laoked': [], 'laoking': [], 'laoks': []},
 'laokoon': {'laokoons': []},
 'laokoongrupp': {'laokoongruppe': []},
 'laol': {'laole': [], 'laoling': []},
 'laolat': {'laolated': []},
 'laomediida': {'laomediidae': []},
 'laomedont': {'laomedonte': []},
 'laomedontea': {'laomedonteae': []},
 'laomedontiad': {'laomedontiades': []},
 'laon': {'laone': ['laones'], 'laoning': [], 'laons': []},
 'laond': {'laonde': []},
 'laone': ['laones'],
 'laonensi': {'laonensis': []},
 'laonic': {'laonice': []},
 'laonicenu': {'laonicenus': []},
 'laonico': {'laonicos': []},
 'laonicu': {'laonicus': []},
 'laoniko': {'laonikos': []},
 'laonnai': {'laonnais': []},
 'laonnoi': {'laonnois': []},
 'laonoi': {'laonois': []},
 'laonom': {'laonome': []},
 'laoo': {'laoos': []},
 'laoomb': {'laoombe': []},
 'laoor': {'laoors': []},
 'laooratori': {'laooratory': []},
 'laoordair': {'laoordaire': []},
 'laoorer': {'laoorers': []},
 'laoour': {'laoours': []},
 'laoourer': {'laoourers': []},
 'laophont': {'laophonte': []},
 'laophontida': {'laophontidae': []},
 'laopithecu': {'laopithecus': []},
 'laoporu': {'laoporus': []},
 'laor': {'laore': []},
 'laorang': {'laorange': []},
 'laoratori': {'laoratory': []},
 'laorni': {'laornis': []},
 'laos': {'laose': []},
 'laosauru': {'laosaurus': []},
 'laosensi': {'laosensis': []},
 'laosh': {'laoshe': []},
 'laosian': {'laosians': []},
 'laospeak': {'laospeaking': []},
 'laosthen': {'laosthenes': []},
 'laotantiu': {'laotantius': []},
 'laotat': {'laotate': [], 'laotating': [], 'laotation': []},
 'laothamata': {'laothamatas': []},
 'laotho': {'laothoe': []},
 'laoti': {'laotis': []},
 'laotian': {'laotian': []},
 'laotien': {'laotiens': []},
 'laotienn': {'laotienne': ['laotiennes']},
 'laotienne': ['laotiennes'],
 'laotion': {'laotions': []},
 'laoton': {'laotone': []},
 'laots': {'laotse': []},
 'laotsz': {'laotsze': []},
 'laotz': {'laotze': []},
 'laou': {'laous': []},
 'laourda': {'laourdas': []},
 'laoussin': {'laoussine': []},
 'laoutari': {'laoutaris': []},
 'laouts': {'laoutse': []},
 'laoutsz': {'laoutsze': []},
 'laovietnames': {'laovietnamese': []},
 'laoy': {'laoye': [], 'laoying': []},
 'lap': ['lapped', 'lapful', 'lapping'],
 'lapa': {'lapae': [], 'lapas': []},
 'lapac': {'lapace': [], 'lapacity': []},
 'lapacheri': {'lapacherie': []},
 'lapacho': {'lapachos': []},
 'lapachon': {'lapachone': []},
 'lapact': {'lapactic': []},
 'lapad': {'lapade': []},
 'lapag': {'lapage': []},
 'lapageri': {'lapagerie': []},
 'lapageria': {'lapagerias': []},
 'lapagess': {'lapagesse': []},
 'lapai': {'lapais': []},
 'lapail': {'lapaille': []},
 'lapain': {'lapaine': []},
 'lapair': {'lapaire': []},
 'lapajn': {'lapajne': []},
 'lapalc': {'lapalce': []},
 'lapalic': {'lapalice': []},
 'lapaliss': {'lapalisse': []},
 'lapalissad': {'lapalissade': []},
 'lapalm': {'lapalme': []},
 'lapalu': {'lapalus': []},
 'lapan': {'lapane': [], 'lapans': []},
 'lapanes': {'lapanese': []},
 'lapanj': {'lapanje': []},
 'lapann': {'lapanne': []},
 'lapanous': {'lapanouse': []},
 'lapanski': {'lapansky': []},
 'lapaquelleri': {'lapaquellerie': []},
 'lapar': {'lapare': []},
 'laparad': {'laparade': []},
 'laparascop': {'laparascope': [], 'laparascopic': ['laparascopically']},
 'laparascopi': {'laparascopy': []},
 'laparascopic': ['laparascopically'],
 'laparatom': {'laparatomized': []},
 'laparatomi': {'laparatomies': [], 'laparatomy': []},
 'laparceri': {'laparcerie': []},
 'lapard': {'laparde': []},
 'laparda': {'lapardas': []},
 'laparectomi': {'laparectomy': []},
 'laparel': {'laparelle': []},
 'laparent': {'laparente': []},
 'laparo': {'laparos': []},
 'laparoceru': {'laparocerus': []},
 'laparoendoscop': {'laparoendoscopic': []},
 'laparoscop': {'laparoscope': ['laparoscoped'],
                'laparoscopic': ['laparoscopics',
                                 'laparoscopical',
                                 'laparoscopically']},
 'laparoscope': ['laparoscoped'],
 'laparoscopi': {'laparoscopie': [], 'laparoscopy': []},
 'laparoscopic': ['laparoscopics', 'laparoscopical', 'laparoscopically'],
 'laparoscopicassist': {'laparoscopicassisted': []},
 'laparoscopiqu': {'laparoscopique': []},
 'laparoscopist': {'laparoscopists': []},
 'laparoscopyassist': {'laparoscopyassisted': []},
 'laparoskopi': {'laparoskopie': []},
 'laparoskopisch': {'laparoskopische': ['laparoskopischer']},
 'laparoskopische': ['laparoskopischer'],
 'laparosop': {'laparosopic': []},
 'laparostomi': {'laparostomy': []},
 'laparotom': {'laparotomic': [], 'laparotomized': []},
 'laparotomi': {'laparotomie': [], 'laparotomy': []},
 'laparotomis': {'laparotomised': []},
 'laparotomist': {'laparotomists': []},
 'laparotrachelotomi': {'laparotrachelotomy': []},
 'laparr': {'laparre': []},
 'laparscop': {'laparscopic': []},
 'lapart': {'laparte': []},
 'laparti': {'lapartie': []},
 'lapass': {'lapasse': []},
 'lapassad': {'lapassade': []},
 'lapathioti': {'lapathiotis': []},
 'lapatho': {'lapathos': []},
 'lapathu': {'lapathus': []},
 'lapatit': {'lapatite': []},
 'lapatri': {'lapatrie': []},
 'lapatsani': {'lapatsanis': []},
 'lapaut': {'lapaute': []},
 'lapautr': {'lapautre': []},
 'lapauz': {'lapauze': []},
 'lapavitsa': {'lapavitsas': []},
 'lapayett': {'lapayette': []},
 'lapayowk': {'lapayowker': []},
 'lapbelt': {'lapbelts': []},
 'lapboard': {'lapboard': []},
 'lapc': {'lapcs': []},
 'lapcev': {'lapcevic': []},
 'lapch': {'lapche': []},
 'lapcha': {'lapchas': []},
 'lapchin': {'lapchine': []},
 'lapchinski': {'lapchinsky': []},
 'lapd': {'lapds': []},
 'lapdanc': {'lapdance': ['lapdancer', 'lapdancers'], 'lapdancing': []},
 'lapdance': ['lapdancer', 'lapdancers'],
 'lapdissolv': {'lapdissolve': []},
 'lapdog': {'lapdog': []},
 'lapdrous': {'lapdrouse': []},
 'lape': {'laped': [], 'lapee': [], 'lapes': [], 'laping': []},
 'lapebi': {'lapebie': []},
 'lapech': {'lapeche': []},
 'laped': {'lapedes': []},
 'lapedu': {'lapedus': []},
 'lapegu': {'lapegue': []},
 'lapeintur': {'lapeinture': []},
 'lapeka': {'lapekas': []},
 'lapel': ['lapell', 'lapeled', 'lapells', 'lapelle', 'lapelles', 'lapelled'],
 'lapelletri': {'lapelletrie': []},
 'lapemi': {'lapemis': []},
 'lapemoid': {'lapemoides': []},
 'lapen': {'lapene': []},
 'lapena': {'lapenas': []},
 'lapeni': {'lapenis': []},
 'lapeniek': {'lapenieks': []},
 'lapenna': {'lapennas': []},
 'lapenotier': {'lapenotiere': []},
 'lapense': {'lapensee': []},
 'lapensi': {'lapensie': []},
 'lapenski': {'lapensky': []},
 'laper': {'laperal': [], 'lapere': ['lapered'], 'lapering': [], 'lapers': []},
 'laperch': {'laperche': []},
 'lapere': ['lapered'],
 'laperel': {'laperelle': []},
 'laperi': {'laperial': []},
 'laperier': {'laperiere': []},
 'laperiod': {'laperiode': []},
 'laperl': {'laperle': []},
 'laperli': {'laperlier': []},
 'laperous': {'laperouse': []},
 'laperouss': {'laperousse': []},
 'laperr': {'laperre': []},
 'laperrier': {'laperriere': []},
 'laperrin': {'laperrine': []},
 'lapersonn': {'lapersonne': []},
 'lapert': {'laperte': []},
 'lapest': {'lapeste': []},
 'lapestri': {'lapestry': []},
 'lapet': {'lapeter': [], 'lapetic': [], 'lapets': []},
 'lapetho': {'lapethos': []},
 'lapethu': {'lapethus': []},
 'lapetit': {'lapetite': []},
 'lapeto': {'lapetos': []},
 'lapetu': {'lapetus': []},
 'lapevous': {'lapevouse': []},
 'lapeyr': {'lapeyre': []},
 'lapeyraqu': {'lapeyraque': []},
 'lapeyrer': {'lapeyrere': []},
 'lapeyri': {'lapeyrie': []},
 'lapeyrier': {'lapeyriere': []},
 'lapeyroleri': {'lapeyrolerie': []},
 'lapeyroni': {'lapeyronie': []},
 'lapeyronni': {'lapeyronnie': []},
 'lapeyrous': {'lapeyrouse': []},
 'lapeyssoni': {'lapeyssonie': []},
 'lapeyssonni': {'lapeyssonnie': []},
 'lapf': {'lapfe': ['lapfed']},
 'lapfe': ['lapfed'],
 'lapful': {'lapfull': ['lapfulls']},
 'lapfull': ['lapfulls'],
 'lapg': {'lapge': []},
 'lapguag': {'lapguage': []},
 'lapha': {'laphaes': []},
 'lapham': {'laphams': []},
 'laphamvil': {'laphamville': []},
 'laphan': {'laphanes': []},
 'laphilosophi': {'laphilosophie': []},
 'laphilu': {'laphilus': []},
 'laphom': {'laphomic': []},
 'laphriina': {'laphriinae': []},
 'laphygma': {'laphygmae': []},
 'laphyst': {'laphystion': []},
 'laphystio': {'laphystios': []},
 'laphystiu': {'laphystius': []},
 'lapi': {'lapie': ['lapied', 'lapies'], 'lapis': [], 'lapy': []},
 'lapiac': {'lapiace': []},
 'lapiant': {'lapiante': []},
 'lapic': {'lapice': ['lapices']},
 'lapice': ['lapices'],
 'lapich': {'lapiche': []},
 'lapicid': {'lapicide': ['lapicides']},
 'lapicida': {'lapicidae': []},
 'lapicide': ['lapicides'],
 'lapicidii': {'lapicidiis': []},
 'lapicqu': {'lapicque': ['lapicques']},
 'lapicque': ['lapicques'],
 'lapicrr': {'lapicrre': []},
 'lapid': {'lapidate': ['lapidated'],
           'lapidating': [],
           'lapidation': [],
           'lapide': ['lapides', 'lapider', 'lapideous'],
           'lapidity': [],
           'lapids': []},
 'lapida': {'lapidas': []},
 'lapidair': {'lapidaire': ['lapidaires']},
 'lapidaire': ['lapidaires'],
 'lapidamu': {'lapidamus': []},
 'lapidanu': {'lapidanus': []},
 'lapidar': {'lapidare': ['lapidarer'], 'lapidaric': [], 'lapidarity': []},
 'lapidare': ['lapidarer'],
 'lapidari': {'lapidarie': [], 'lapidaris': [], 'lapidary': []},
 'lapidaria': {'lapidarias': []},
 'lapidarian': {'lapidarians': []},
 'lapidarili': {'lapidarily': []},
 'lapidario': {'lapidarios': []},
 'lapidarist': {'lapidarist': []},
 'lapidariu': {'lapidarius': []},
 'lapidate': ['lapidated'],
 'lapidation': {'lapidatione': []},
 'lapidatu': {'lapidatus': []},
 'lapidc': {'lapidcs': []},
 'lapide': {'lapidee': []},
 'lapidea': {'lapideae': [], 'lapideas': []},
 'lapidei': {'lapideis': []},
 'lapideo': {'lapideos': []},
 'lapidesc': {'lapidescent': []},
 'lapidescen': {'lapidescens': []},
 'lapidesqu': {'lapidesque': []},
 'lapideu': {'lapideus': []},
 'lapidg': {'lapidge': []},
 'lapidi': {'lapidis': []},
 'lapidiari': {'lapidiary': []},
 'lapidibu': {'lapidibus': []},
 'lapidibusqu': {'lapidibusque': []},
 'lapidicina': {'lapidicinae': []},
 'lapidicini': {'lapidicinis': []},
 'lapidicol': {'lapidicolous': []},
 'lapidif': {'lapidific': ['lapidifical', 'lapidification']},
 'lapidifi': {'lapidified': [], 'lapidifying': []},
 'lapidific': ['lapidifical', 'lapidification'],
 'lapidificu': {'lapidificus': []},
 'lapidist': {'lapidist': []},
 'lapidli': {'lapidly': []},
 'lapido': {'lapidos': []},
 'lapidosi': {'lapidosis': []},
 'lapidosu': {'lapidosus': []},
 'lapidoth': {'lapidoths': []},
 'lapidu': {'lapidus': []},
 'lapidumqu': {'lapidumque': []},
 'lapie': ['lapied', 'lapies'],
 'lapien': {'lapiene': []},
 'lapieni': {'lapienis': []},
 'lapier': {'lapiere': []},
 'lapierr': {'lapierre': ['lapierres']},
 'lapierre': ['lapierres'],
 'lapika': {'lapikas': []},
 'lapiken': {'lapikens': []},
 'lapilla': {'lapillae': []},
 'lapilli': {'lapillis': []},
 'lapilliston': {'lapillistone': ['lapillistones']},
 'lapillistone': ['lapillistones'],
 'lapillo': {'lapillos': []},
 'lapilloid': {'lapilloides': []},
 'lapillon': {'lapillone': []},
 'lapillonn': {'lapillonne': []},
 'lapillu': {'lapillus': []},
 'lapin': ['lapine', 'lapines', 'lapiner', 'lapinized'],
 'lapinrinn': {'lapinrinne': []},
 'lapinska': {'lapinskas': []},
 'lapinski': {'lapinsky': []},
 'lapinti': {'lapintie': []},
 'lapiqu': {'lapique': []},
 'lapiriu': {'lapirius': []},
 'lapirous': {'lapirouse': []},
 'lapis': {'lapises': []},
 'lapisblu': {'lapisblue': []},
 'lapisqu': {'lapisque': []},
 'lapiss': {'lapisse': []},
 'lapit': {'lapital': [], 'lapite': []},
 'lapith': {'lapithe': ['lapithes'], 'lapithou': [], 'lapiths': []},
 'lapitha': {'lapithae': [], 'lapithas': []},
 'lapithc': {'lapithce': []},
 'lapithe': {'lapithee': []},
 'lapithi': {'lapithie': [], 'lapithis': []},
 'lapitho': {'lapithoe': [], 'lapithos': []},
 'lapithr': {'lapithre': []},
 'lapiths': {'lapithse': []},
 'lapitht': {'lapithte': []},
 'lapithu': {'lapithus': []},
 'lapithyt': {'lapithytes': []},
 'lapitski': {'lapitsky': []},
 'lapiu': {'lapius': []},
 'lapiuu': {'lapiuus': []},
 'lapiz': {'lapize': []},
 'lapjoint': {'lapjointed': [], 'lapjoints': []},
 'lapk': {'lapke': []},
 'lapl': {'laple': ['laples']},
 'lapla': {'laplas': []},
 'laplac': {'laplace': []},
 'laplacesch': {'laplacesche': []},
 'laplacestieltj': {'laplacestieltjes': []},
 'laplacetransform': {'laplacetransformation': [], 'laplacetransformed': []},
 'laplacian': {'laplacians': []},
 'laplae': {'laplaee': []},
 'laplagn': {'laplagne': []},
 'laplagren': {'laplagrene': []},
 'laplaign': {'laplaigne': []},
 'laplain': {'laplaine': []},
 'laplais': {'laplaisance': []},
 'laplan': {'laplane': []},
 'laplanc': {'laplance': []},
 'laplanch': {'laplanche': []},
 'lapland': ['laplandic', 'laplander', 'laplanders'],
 'laplant': {'laplante': []},
 'laplantin': {'laplantine': []},
 'laplao': {'laplaoe': []},
 'laplap': {'laplaps': []},
 'laplatasauru': {'laplatasaurus': []},
 'laplatt': {'laplatte': []},
 'laplaz': {'laplaze': []},
 'lapldu': {'lapldus': []},
 'laple': ['laples'],
 'laplen': {'laplene': []},
 'lapli': {'laply': []},
 'laplu': {'laplus': []},
 'laplui': {'lapluie': []},
 'laplum': {'laplume': []},
 'lapmark': {'lapmarker': [], 'lapmarks': []},
 'lapmast': {'lapmaster': []},
 'lapo': {'lapoe': [], 'lapos': []},
 'lapocatier': {'lapocatiere': []},
 'lapod': {'lapodes': []},
 'lapodiu': {'lapodius': []},
 'lapoesi': {'lapoesie': []},
 'lapoil': {'lapoile': []},
 'lapoint': {'lapointe': ['lapointes']},
 'lapointe': ['lapointes'],
 'lapoisi': {'lapoisie': []},
 'lapol': {'lapole': []},
 'lapolic': {'lapolice': []},
 'lapolitiqu': {'lapolitique': []},
 'lapollett': {'lapollette': []},
 'lapolnt': {'lapolnte': []},
 'lapomared': {'lapomarede': []},
 'lapommeray': {'lapommeraye': []},
 'lapon': {'lapone': ['lapones'], 'laponic': [], 'lapons': []},
 'laponc': {'laponce': []},
 'laponch': {'laponche': []},
 'lapone': ['lapones'],
 'lapong': {'laponge': []},
 'laponi': {'laponie': []},
 'laponit': {'laponite': []},
 'laponneray': {'laponneraye': []},
 'laponski': {'laponsky': []},
 'lapont': {'laponte': []},
 'lapool': {'lapoole': []},
 'lapopi': {'lapopie': []},
 'lapor': {'lapore': []},
 'laporatomi': {'laporatomy': []},
 'laporl': {'laporle': []},
 'laporoscop': {'laporoscopic': []},
 'laporoscopi': {'laporoscopy': []},
 'laporotomi': {'laporotomy': []},
 'laport': {'laportance': [],
            'laportant': [],
            'laporte': ['laportes'],
            'laports': []},
 'laporte': ['laportes'],
 'laporteri': {'laporterie': []},
 'lapos': {'laposed': []},
 'laposit': {'lapositive': []},
 'laposki': {'laposky': []},
 'lapostol': {'lapostolle': []},
 'lapotair': {'lapotaire': []},
 'lapotheri': {'lapotherie': []},
 'lapotr': {'lapotre': []},
 'lapou': {'lapous': []},
 'lapoug': {'lapouge': []},
 'lapouil': {'lapouille': []},
 'lapoujad': {'lapoujade': []},
 'lapoukhin': {'lapoukhine': []},
 'lapoul': {'lapoule': [], 'lapoulle': []},
 'lapoumerouli': {'lapoumeroulie': []},
 'lapous': {'lapouse': []},
 'lapousterl': {'lapousterle': []},
 'lapoutroi': {'lapoutroie': []},
 'lapouyad': {'lapouyade': []},
 'lapov': {'lapover': []},
 'lapovski': {'lapovsky': []},
 'lapoyp': {'lapoype': []},
 'lapp': ['lappe', 'lappes'],
 'lappa': {'lappae': [], 'lappas': []},
 'lappaceu': {'lappaceus': []},
 'lappag': {'lappage': []},
 'lappar': {'lappare': ['lapparent']},
 'lappare': ['lapparent'],
 'lapparn': {'lapparne': ['lapparnes']},
 'lapparna': {'lapparnas': []},
 'lapparne': ['lapparnes'],
 'lapparti': {'lappartient': []},
 'lappawinso': {'lappawinsoe': []},
 'lappawinzo': {'lappawinzoe': []},
 'lappe': {'lappee': []},
 'lappel': {'lappelled': [], 'lappells': [], 'lappels': []},
 'lappen': {'lappened': [], 'lappening': [], 'lappens': []},
 'lappenorgan': {'lappenorgane': []},
 'lapper': {'lappered': [], 'lappers': []},
 'lappern': {'lapperne': ['lappernes']},
 'lapperne': ['lappernes'],
 'lapperr': {'lapperre': []},
 'lappet': ['lappeted'],
 'lappetfac': {'lappetfaced': []},
 'lappetlik': {'lappetlike': []},
 'lappeu': {'lappeus': []},
 'lappi': {'lappie': ['lappies'], 'lappiness': [], 'lappy': []},
 'lappian': {'lappians': []},
 'lappie': ['lappies'],
 'lappierr': {'lappierre': []},
 'lappili': {'lappily': []},
 'lappin': {'lappins': []},
 'lappingli': {'lappingly': []},
 'lappisch': {'lappische': []},
 'lappish': {'lappishness': []},
 'lappisk': {'lappiske': []},
 'lappit': {'lappits': []},
 'lappiu': {'lappius': []},
 'lappl': {'lapple': []},
 'lappland': ['lapplander'],
 'lapplandisch': {'lapplandische': []},
 'lappli': {'lapplied': [], 'lapply': []},
 'lappmark': {'lappmarker': [], 'lappmarks': []},
 'lappmarken': {'lappmarkens': []},
 'lappon': {'lappones': [], 'lapponic': [], 'lappons': []},
 'lapponi': {'lapponie': []},
 'lapponia': {'lapponiae': []},
 'lapponian': {'lapponians': []},
 'lapponibu': {'lapponibus': []},
 'lapponica': {'lapponicae': []},
 'lapponicu': {'lapponicus': []},
 'lapport': {'lapporte': []},
 'lappu': {'lappus': []},
 'lapr': {'lapre': ['lapres']},
 'lapra': {'lapras': []},
 'laprad': {'laprade': []},
 'lapradel': {'lapradelle': []},
 'laprair': {'lapraire': []},
 'laprairi': {'laprairie': []},
 'laprari': {'laprarie': []},
 'lapre': {'lapree': []},
 'laprel': {'laprele': [], 'laprell': ['laprelle']},
 'laprell': ['laprelle'],
 'lapresl': {'lapresle': []},
 'lapress': {'lapresse': []},
 'laprest': {'lapreste': []},
 'laprevot': {'laprevote': []},
 'laprevott': {'laprevotte': []},
 'lapri': {'laprie': []},
 'laprimauday': {'laprimaudaye': []},
 'lapris': {'laprise': []},
 'laprob': {'laprobe': ['laprobes']},
 'laprobe': ['laprobes'],
 'laproscop': {'laproscope': [], 'laproscopic': ['laproscopically']},
 'laproscopi': {'laproscopy': []},
 'laproscopic': ['laproscopically'],
 'laprotomi': {'laprotomy': []},
 'laprov': {'laprove': ['laproved']},
 'laprove': ['laproved'],
 'laprovostay': {'laprovostaye': []},
 'laprun': {'laprune': []},
 'laprunared': {'laprunarede': []},
 'laps': {'lapse': ['lapsed', 'lapsely'], 'lapsing': []},
 'lapsa': {'lapsae': [], 'lapsas': []},
 'lapsabl': {'lapsable': []},
 'lapsanski': {'lapsansky': []},
 'lapsarian': {'lapsarianism': [], 'lapsarians': []},
 'lapsat': {'lapsation': []},
 'lapse': ['lapsed', 'lapsely'],
 'lapser': {'lapserate': ['lapserates'], 'lapsers': []},
 'lapserate': ['lapserates'],
 'lapsi': {'lapsis': []},
 'lapsibl': {'lapsible': []},
 'lapsibu': {'lapsibus': []},
 'lapsid': {'lapsided': [], 'lapsiding': []},
 'lapsil': {'lapsille': []},
 'lapsit': {'lapsitting': []},
 'lapsiu': {'lapsius': []},
 'lapskau': {'lapskaus': []},
 'lapski': {'lapsky': []},
 'lapslci': {'lapslcy': []},
 'lapsli': {'lapslie': [], 'lapsly': []},
 'lapso': {'lapsos': []},
 'lapsomet': {'lapsometer': []},
 'lapston': {'lapstone': ['lapstones']},
 'lapstone': ['lapstones'],
 'lapstrak': {'lapstrake': ['lapstraked']},
 'lapstrake': ['lapstraked'],
 'lapstreak': {'lapstreaked': []},
 'lapsu': {'lapsus': []},
 'lapsuru': {'lapsurus': []},
 'lapsuu': {'lapsuus': []},
 'lapsychanalys': {'lapsychanalyse': []},
 'lapt': {'lapte': ['lapted']},
 'laptat': {'laptation': []},
 'lapte': ['lapted'],
 'lapter': {'lapters': []},
 'laptev': {'laptevs': []},
 'lapthorn': {'lapthorne': []},
 'lapti': {'lapty': []},
 'laptim': {'laptime': []},
 'lapto': {'laptos': []},
 'laptop': ['laptopping'],
 'laptopp': {'laptoppers': []},
 'laptot': {'laptots': []},
 'laptray': {'laptrays': []},
 'laptschinski': {'laptschinsky': []},
 'lapu': {'lapus': []},
 'lapuan': {'lapuans': []},
 'lapucel': {'lapucelle': []},
 'lapudrin': {'lapudrine': []},
 'lapuent': {'lapuente': []},
 'lapujad': {'lapujade': []},
 'lapujoulad': {'lapujoulade': []},
 'lapulu': {'lapulus': []},
 'laputan': {'laputans': []},
 'laputian': {'laputians': []},
 'lapuyad': {'lapuyade': []},
 'lapw': {'lapwing': []},
 'lapwar': {'lapware': []},
 'lapwat': {'lapwater': []},
 'lapweld': {'lapwelded': []},
 'lapyd': {'lapydes': []},
 'lapyg': {'lapyges': []},
 'lapygian': {'lapygians': []},
 'laq': {'laqs': []},
 'laqab': {'laqabs': []},
 'laqnel': {'laqnelle': []},
 'laqo': {'laqos': []},
 'laqu': {'laque': ['laques']},
 'laquai': {'laquais': []},
 'laqual': {'laquale': []},
 'laqucl': {'laquclle': []},
 'laque': ['laques'],
 'laquear': {'laqueare': []},
 'laqueari': {'laqueary': []},
 'laquearibu': {'laquearibus': []},
 'laqueati': {'laqueatis': []},
 'laqueatu': {'laqueatus': []},
 'laqued': {'laquedives': []},
 'laquei': {'laqueis': []},
 'laqueil': {'laqueille': []},
 'laquel': {'laquele': [], 'laquell': ['laquelle', 'laquelles']},
 'laquell': ['laquelle', 'laquelles'],
 'laqueo': {'laqueos': []},
 'laquer': {'laquered': [], 'laquering': [], 'laquers': []},
 'laquerb': {'laquerbe': []},
 'laquerr': {'laquerre': []},
 'laquerrier': {'laquerriere': []},
 'laquerwar': {'laquerware': []},
 'laqueu': {'laqueue': [], 'laqueus': []},
 'laqueuil': {'laqueuille': []},
 'laquey': {'laqueys': []},
 'laqui': {'laquies': [], 'laquis': []},
 'laquiant': {'laquiante': []},
 'laquier': {'laquiere': []},
 'lar': {'larative': [], 'larred': [], 'larring': [], 'lars': []},
 "lar'": {"lar'e": []},
 "lar'v": {"lar've": []},
 'lara': {'larae': ['laraely'], 'laras': []},
 'laraartin': {'laraartine': []},
 'larab': {'larabe': []},
 'larabe': {'larabee': ['larabees']},
 'larabee': ['larabees'],
 'larabel': {'larabell': []},
 'larabi': {'larabie': [], 'laraby': []},
 'larabinos': {'larabinose': []},
 'larach': {'larache': []},
 'laraci': {'laracy': []},
 'laract': {'laracter': ['laracters']},
 'laracter': {'laracterized': []},
 'laracterist': {'laracteristic': ['laracteristics']},
 'laracteristic': ['laracteristics'],
 'laracuent': {'laracuente': []},
 'larad': {'larade': []},
 'larae': ['laraely'],
 'larag': {'larage': []},
 'laragi': {'laragy': []},
 'laragn': {'laragne': []},
 'laraguai': {'laraguais': []},
 'laraich': {'laraiche': []},
 'larain': {'laraine': []},
 'larald': {'laralde': []},
 'laram': {'larame': ['laramer'], 'laramic': []},
 'larambergu': {'larambergue': []},
 'larame': {'laramee': []},
 'laramet': {'larameters': []},
 'larami': {'laramie': [], 'laramy': []},
 'laramid': {'laramide': ['laramides']},
 'laramide': ['laramides'],
 'laramiensi': {'laramiensis': []},
 'laramin': {'laramine': []},
 'laraml': {'laramle': []},
 'laramor': {'laramore': []},
 'laran': {'larane': [], 'larans': []},
 'laranaga': {'laranagas': []},
 'laranc': {'larance': []},
 'larand': {'larande': []},
 'larandu': {'larandus': []},
 'larang': {'larange': []},
 'larangeira': {'larangeiras': []},
 'laranj': {'laranjal': []},
 'laranja': {'laranjas': []},
 'laranjeira': {'laranjeiras': []},
 'larante': {'laranteed': []},
 'larao': {'laraos': []},
 'larap': {'larape': []},
 'laraqu': {'laraque': []},
 'laraquet': {'laraquete': []},
 'larar': {'larare': ['larares']},
 'larare': ['larares'],
 'lararkontakt': {'lararkontakter': []},
 'lararna': {'lararnas': []},
 'lararni': {'lararnie': []},
 'lararu': {'lararus': []},
 'lararutbildn': {'lararutbildning': []},
 'larat': {'larate': ['larated', 'larater'],
           'larating': [],
           'laration': ['larations']},
 'larate': ['larated', 'larater'],
 'laration': ['larations'],
 'larau': {'laraus': []},
 'larav': {'larave': []},
 'laravi': {'laravie': []},
 'laravinier': {'laraviniere': []},
 'larayett': {'larayette': []},
 'larayn': {'larayne': []},
 'larazab': {'larazabal': []},
 'larazu': {'larazus': []},
 'larb': {'larbe': []},
 'larba': {'larbas': []},
 'larbalesti': {'larbalestier': []},
 'larbaletri': {'larbaletrier': []},
 'larbi': {'larbie': [], 'larby': []},
 'larbl': {'larble': []},
 'larboard': {'larboarders': []},
 'larboardquart': {'larboardquarter': []},
 'larbon': {'larbone': []},
 'larbowlin': {'larbowlines': []},
 'larbr': {'larbre': []},
 'larc': {'larce': ['larcely'], 'larcs': []},
 'larcad': {'larcade': []},
 'larce': ['larcely'],
 'larcen': {'larcenable': [], 'larcener': [], 'larcenous': ['larcenously']},
 'larcenc': {'larcencies': [], 'larcency': []},
 'larceni': {'larceny': []},
 'larcenist': {'larcenist': []},
 'larcenous': ['larcenously'],
 'larch': ['larche', 'larched', 'larching'],
 'larcha': {'larchas': []},
 'larchdal': {'larchdale': []},
 'larchenwickl': {'larchenwicklers': []},
 'larcheologi': {'larcheologie': []},
 'larcher': {'larchers': []},
 'larchevequ': {'larcheveque': []},
 'larchevesqu': {'larchevesque': []},
 'larchi': {'larchy': []},
 'larchitectur': {'larchitecture': []},
 'larchiv': {'larchive': []},
 'larchmer': {'larchmere': []},
 'larchtre': {'larchtree': ['larchtrees']},
 'larchtree': ['larchtrees'],
 'larchwood': {'larchwoods': []},
 'larci': {'larcis': [], 'larcy': []},
 'larcin': {'larcins': []},
 'larcini': {'larcinies': [], 'larciny': []},
 'larcipret': {'larciprete': []},
 'larciu': {'larcius': []},
 'larcj': {'larcje': []},
 'larco': {'larcos': []},
 'larcom': {'larcome': [], 'larcoms': []},
 'larcomb': {'larcombe': []},
 'larcr': {'larcre': []},
 'larcu': {'larcus': []},
 'lard': ['larde', 'lardes', 'larded', 'larding', 'lardness', 'lardings'],
 'larda': {'lardas': []},
 'lardac': {'lardaceous': []},
 'lardacc': {'lardaccous': []},
 'lardaceon': {'lardaceons': []},
 'lardaeeou': {'lardaeeous': []},
 'lardalit': {'lardalite': []},
 'lardan': {'lardans': []},
 'lardano': {'lardanos': []},
 'lardanu': {'lardanus': []},
 'lardariu': {'lardarius': []},
 'lardash': {'lardashe': []},
 'lardass': {'lardasses': []},
 'lardcak': {'lardcakes': []},
 'lardemel': {'lardemelle': []},
 'larden': {'lardened': [], 'lardener': [], 'lardening': [], 'lardens': []},
 'lardennoi': {'lardennois': []},
 'lardenoi': {'lardenois': []},
 'lardenoy': {'lardenoye': []},
 'larder': ['lardered', 'larderer', 'lardering', 'larderers'],
 'lardg': {'lardge': ['lardgely']},
 'lardge': ['lardgely'],
 'lardi': {'lardie': ['lardies'],
           'lardiness': [],
           'lardis': [],
           'lardy': ['lardys']},
 'lardie': ['lardies'],
 'lardier': {'lardiere': []},
 'lardimali': {'lardimalie': []},
 'lardin': {'lardine': ['lardines', 'lardiner'], 'lardins': []},
 'lardine': ['lardines', 'lardiner'],
 'lardinoi': {'lardinois': []},
 'lardizab': {'lardizabal': []},
 'lardizabalacea': {'lardizabalaceae': []},
 'lardli': {'lardly': []},
 'lardlik': {'lardlike': []},
 'lardn': {'lardne': []},
 'lardner': {'lardner': []},
 'lardnerburk': {'lardnerburke': []},
 'lardneresqu': {'lardneresque': []},
 'lardo': {'lardos': []},
 'lardoglyphu': {'lardoglyphus': []},
 'lardoir': {'lardoirs': []},
 'lardois': {'lardoise': []},
 'lardon': {'lardone': [], 'lardons': []},
 'lardoon': {'lardoons': []},
 'lardship': {'lardships': []},
 'lardwar': {'lardware': []},
 'lardy': ['lardys'],
 'lardyfac': {'lardyface': []},
 'lare': {'lared': [],
          'laree': ['larees', 'lareely'],
          'larefully': [],
          'larely': [],
          'lares': [],
          'laring': []},
 'larea': {'lareas': []},
 'lareadi': {'laready': []},
 'larebek': {'larebeke': []},
 'larech': {'lareche': []},
 'laredo': {'laredo': []},
 'laredoan': {'laredoans': []},
 'laredoensi': {'laredoensis': []},
 'laree': ['larees', 'lareely'],
 'lareeni': {'lareeny': []},
 'lareg': {'larege': ['laregely']},
 'larege': ['laregely'],
 'laregli': {'laregly': []},
 'lareh': {'lareher': []},
 'larehold': {'lareholders': []},
 'larein': {'lareine': []},
 'lareinti': {'lareinty': []},
 'larel': {'larell': ['larelle']},
 'larell': ['larelle'],
 'laremor': {'laremore': []},
 'laremqu': {'laremque': []},
 'laren': {'larene': [], 'larens': []},
 'larena': {'larenas': []},
 'larenaudi': {'larenaudie': []},
 'larenaudier': {'larenaudiere': []},
 'larenaudiir': {'larenaudiire': []},
 'larenc': {'larence': [], 'larency': []},
 'larend': {'larende': []},
 'larenopf': {'larenopfer': []},
 'larens': {'larense': []},
 'larensi': {'larensis': []},
 'larensiu': {'larensius': []},
 'larent': {'larente': [], 'larents': []},
 'larentiina': {'larentiinae': []},
 'larentiu': {'larentius': []},
 'larentzaki': {'larentzakis': []},
 'larenu': {'larenus': []},
 'lareowa': {'lareowas': []},
 'larepubliqu': {'larepublique': []},
 'larer': {'lareral': [], 'larere': []},
 'lareri': {'larery': []},
 'lares': {'larese': []},
 'laresch': {'laresche': []},
 'laresgo': {'laresgoiti': []},
 'laress': {'laresse': []},
 'laret': {'larets': []},
 'larett': {'larette': []},
 'lareveiller': {'lareveillere': []},
 'lareveillier': {'lareveilliere': []},
 'larevellier': {'larevelliere': []},
 'larevu': {'larevue': []},
 'lareymondi': {'lareymondie': []},
 'lareyni': {'lareynie': []},
 'larf': {'larfe': ['larfed'], 'larfing': [], 'larfs': []},
 'larfabl': {'larfable': []},
 'larfc': {'larfce': []},
 'larfe': ['larfed'],
 'larff': {'larffe': []},
 'larfi': {'larfie': [], 'larfy': []},
 'larfj': {'larfje': []},
 'larfr': {'larfre': []},
 'larft': {'larfte': []},
 'larg': {'large': ['larged', 'largely', 'largeness'],
          'larging': [],
          'largness': [],
          'largs': []},
 "larg'": {"larg'e": []},
 'larga': {'largae': [], 'largas': []},
 'largag': {'largage': []},
 'largali': {'largaly': []},
 'largament': {'largamente': []},
 'largard': {'largarde': []},
 'largars': {'largarse': []},
 'largc': {'largcs': []},
 'largcli': {'largcly': []},
 'largcscal': {'largcscale': []},
 'largdi': {'largdy': []},
 'large': {'largee': []},
 "large'i": {"large'y": []},
 'large-sc': {'large-scal': []},
 'largea': {'largeas': []},
 'largeacr': {'largeacred': []},
 'largeacreag': {'largeacreage': []},
 'largeamount': {'largeamounts': []},
 'largeamplitud': {'largeamplitude': []},
 'largeangl': {'largeangle': []},
 'largeanim': {'largeanimal': []},
 'largeapertur': {'largeaperture': []},
 'largearea': {'largeareas': []},
 'largearteri': {'largeartery': []},
 'largebeak': {'largebeaked': []},
 'largebelli': {'largebellied': []},
 'largebil': {'largebilled': []},
 'largeblad': {'largebladed': []},
 'largebodi': {'largebodied': [], 'largebody': []},
 'largebon': {'largeboned': []},
 'largebor': {'largebore': []},
 'largebosom': {'largebosomed': []},
 'largebrain': {'largebrained': []},
 'largebre': {'largebreed': []},
 'largebreast': {'largebreasted': []},
 'largebrim': {'largebrimmed': []},
 'largebusi': {'largebusiness': []},
 'largec': {'largece': [], 'largecities': [], 'largecity': []},
 'largecal': {'largecale': []},
 'largecalib': {'largecaliber': []},
 'largecalibr': {'largecalibre': []},
 'largecap': {'largecaps': []},
 'largecapac': {'largecapacity': []},
 'largecapit': {'largecapital': ['largecapitalization']},
 'largecapital': ['largecapitalization'],
 'largecel': {'largecell': ['largecelled']},
 'largecell': ['largecelled'],
 'largechang': {'largechange': []},
 'largecircul': {'largecirculation': []},
 'largecompani': {'largecompany': []},
 'largeconduct': {'largeconductance': []},
 'largecor': {'largecore': []},
 'largecountri': {'largecountry': []},
 'largecurr': {'largecurrent': []},
 'largedeflect': {'largedeflection': []},
 'largedenomin': {'largedenomination': []},
 'largediamet': {'largediameter': []},
 'largedimension': {'largedimensional': []},
 'largedisplac': {'largedisplacement': []},
 'largedli': {'largedly': []},
 'largedos': {'largedose': ['largedoses']},
 'largedose': ['largedoses'],
 'largeear': {'largeeared': []},
 'largeeddi': {'largeeddy': []},
 'largeenrol': {'largeenrollment': []},
 'largeenterpris': {'largeenterprise': []},
 'largeest': {'largeestate': []},
 'largeey': {'largeeyed': []},
 'largefac': {'largefaced': []},
 'largefamili': {'largefamily': []},
 'largefeatur': {'largefeatured': []},
 'largefi': {'largefy': []},
 'largefib': {'largefiber': []},
 'largefigur': {'largefigured': []},
 'largefil': {'largefiles': []},
 'largefl': {'largefles': []},
 'largeflow': {'largeflowered': [], 'largeflowering': []},
 'largefoot': {'largefooted': []},
 'largefram': {'largeframe': ['largeframed']},
 'largeframe': ['largeframed'],
 'largefruit': {'largefruited': []},
 'largegam': {'largegame': []},
 'largegaug': {'largegauge': []},
 'largegrain': {'largegrained': []},
 'largegroup': {'largegroups': []},
 'largegrow': {'largegrowing': []},
 'largehand': {'largehanded': []},
 'largehandl': {'largehandled': []},
 'largehead': {'largeheaded': []},
 'largeheart': {'largehearted': []},
 'largehearted': {'largeheartedness': []},
 'largeheartedli': {'largeheartedly': []},
 'largehol': {'largehole': ['largeholed']},
 'largehold': {'largeholder': ['largeholders'],
               'largeholding': ['largeholdings']},
 'largeholder': ['largeholders'],
 'largeholding': ['largeholdings'],
 'largehole': ['largeholed'],
 'largehorn': {'largehorned': []},
 'largeinduct': {'largeinduction': []},
 'largeintestin': {'largeintestine': []},
 'largeji': {'largejy': []},
 'largejnteg': {'largejnteger': []},
 'largeknuckl': {'largeknuckled': []},
 'largel': {'largels': []},
 'largeladi': {'largelady': []},
 'largeland': {'largelanded': []},
 'largeleaf': {'largeleafed': []},
 'largeleav': {'largeleaved': []},
 'largelett': {'largelettered': []},
 'largeli': {'largelie': ['largelier']},
 'largelie': ['largelier'],
 'largelimb': {'largelimbed': []},
 'largelli': {'largelly': []},
 'largelook': {'largelooking': []},
 'largelyattend': {'largelyattended': []},
 'largelybas': {'largelybased': []},
 'largelybecaus': {'largelybecause': []},
 'largelydepend': {'largelydependent': []},
 'largelydetermin': {'largelydetermined': []},
 'largelydevelop': {'largelydeveloped': []},
 'largelydu': {'largelydue': []},
 'largelyincreas': {'largelyincreased': []},
 'largelyrespons': {'largelyresponsible': []},
 'largelysign': {'largelysigned': []},
 'largelyus': {'largelyused': []},
 'largemagnitud': {'largemagnitude': []},
 'largemajor': {'largemajority': []},
 'largemamm': {'largemammal': []},
 'largemeasur': {'largemeasure': []},
 'largememori': {'largememory': []},
 'largement': {'largements': []},
 'largemesh': {'largemeshed': []},
 'largemind': {'largeminded': []},
 'largeminded': {'largemindedness': []},
 'largemolecul': {'largemolecule': []},
 'largemouth': ['largemouthed'],
 'largemuscl': {'largemuscle': ['largemuscled']},
 'largemuscle': ['largemuscled'],
 'largen': {'largened': [], 'largenes': [], 'largening': []},
 'largenatur': {'largenatured': []},
 'largenef': {'largenefs': []},
 'largeness': {'largenesse': []},
 'largenos': {'largenosed': []},
 'largentay': {'largentaye': []},
 'largenti': {'largentier': []},
 'largentier': {'largentiere': []},
 'largenumb': {'largenumber': ['largenumbers']},
 'largenumber': ['largenumbers'],
 'largepan': {'largepaned': []},
 'largepap': {'largepaper': []},
 'largeparticl': {'largeparticle': []},
 'largepattern': {'largepatterned': []},
 'largepl': {'largeplant': []},
 'largeplaqu': {'largeplaque': []},
 'largepopul': {'largepopulation': []},
 'largepor': {'largepore': ['largepored']},
 'largepore': ['largepored'],
 'largeport': {'largeportion': []},
 'largepositivelnteg': {'largepositivelnteger': []},
 'largepow': {'largepower': []},
 'largeproport': {'largeproportion': []},
 'largequant': {'largequantities': [], 'largequantity': []},
 'larger': {'largering': [], 'largers': []},
 'largeradiu': {'largeradius': []},
 'largeramplitud': {'largeramplitude': []},
 'largerang': {'largerange': []},
 'largerbodi': {'largerbodied': []},
 'largerbor': {'largerbore': []},
 'largerbrain': {'largerbrained': []},
 'largercalib': {'largercaliber': []},
 'largercapac': {'largercapacity': []},
 'largerdiamet': {'largerdiameter': []},
 'largerflow': {'largerflowered': []},
 'largergaug': {'largergauge': []},
 'largergrain': {'largergrained': []},
 'largergrow': {'largergrowing': []},
 'largeri': {'largery': []},
 'largerleav': {'largerleaved': []},
 'largerli': {'largerly': []},
 'largermind': {'largerminded': []},
 'largernumb': {'largernumber': []},
 'largeron': {'largerones': []},
 'largeroot': {'largerooted': []},
 'largers': {'largersize': ['largersized']},
 'largersc': {'largerscaled': []},
 'largerscal': {'largerscale': []},
 'largerseed': {'largerseeded': []},
 'largersize': ['largersized'],
 'largerth': {'largerthe': []},
 'largerthanth': {'largerthanthe': []},
 'largertown': {'largertowns': []},
 'largervolum': {'largervolume': []},
 'larges': {'largesize': ['largesized']},
 'largesampl': {'largesample': []},
 'largesc': {'largescaled': [], 'largesce': []},
 'largescal': {'largescale': []},
 'largesect': {'largesection': []},
 'largeseed': {'largeseeded': []},
 'largeshould': {'largeshouldered': []},
 'largesign': {'largesignal': []},
 'largesize': ['largesized'],
 'largesleev': {'largesleeved': []},
 'largesmal': {'largesmall': []},
 'largesoul': {'largesouled': []},
 'largesound': {'largesounding': []},
 'largespac': {'largespace': []},
 'largespirit': {'largespirited': []},
 'largespor': {'largespored': []},
 'largespot': {'largespotted': []},
 'largess': ['largesse', 'largessed'],
 'largest': {'largestate': [], 'largests': []},
 'largestcircul': {'largestcirculation': []},
 'largestdiamet': {'largestdiameter': []},
 'largestev': {'largestever': []},
 'largests': {'largestsize': ['largestsized']},
 'largestscal': {'largestscale': []},
 'largestsel': {'largestselling': []},
 'largestsize': ['largestsized'],
 'largestvolum': {'largestvolume': []},
 'largesum': {'largesums': []},
 'largesurfac': {'largesurface': []},
 'largesystemcach': {'largesystemcache': []},
 'larget': {'largets': []},
 'largetail': {'largetailed': []},
 'largeti': {'largety': []},
 'largetonnag': {'largetonnage': []},
 'largetooth': {'largetoothed': []},
 'largetyp': {'largetype': []},
 'largeur': {'largeurs': []},
 'largevalu': {'largevalue': []},
 'largevocabulari': {'largevocabulary': []},
 'largevolum': {'largevolume': []},
 'largewaist': {'largewaisted': []},
 'largewheel': {'largewheeled': []},
 'largewhisk': {'largewhiskers': []},
 'largewindow': {'largewindowed': []},
 'largewing': {'largewinged': []},
 'largeyolk': {'largeyolked': []},
 'largf': {'largfe': []},
 'largh': {'larghe': []},
 'larghetto': {'larghetto': []},
 'larghezz': {'larghezze': []},
 'larghissim': {'larghissime': []},
 'largi': {'largie': [], 'largis': [], 'largy': []},
 'largiad': {'largiader': []},
 'largiari': {'largiaris': []},
 'largicion': {'largicione': []},
 'largida': {'largidae': []},
 'largiemor': {'largiemore': []},
 'largien': {'largiens': []},
 'largient': {'largiente': []},
 'largienti': {'largientis': []},
 'largientibu': {'largientibus': []},
 'largieri': {'largieris': []},
 'largiesid': {'largieside': []},
 'largifloren': {'largiflorens': []},
 'largilli': {'largillier': []},
 'largillicr': {'largillicre': []},
 'largillier': {'largilliere': []},
 'largillierr': {'largillierre': []},
 'largin': {'larginal': [], 'largins': []},
 'larginin': {'larginine': []},
 'largior': {'largiore': ['largiores']},
 'largiore': ['largiores'],
 'largioribu': {'largioribus': []},
 'largir': {'largire': []},
 'largiri': {'largiris': []},
 'largissim': {'largissime': []},
 'largissimi': {'largissimis': []},
 'largissimu': {'largissimus': []},
 'largit': {'largitate': [], 'largiter': [], 'largition': []},
 'largita': {'largitas': []},
 'largitati': {'largitatis': []},
 'largiti': {'largitis': []},
 'largition': {'largitione': ['largitiones']},
 'largitional': {'largitionales': []},
 'largitione': ['largitiones'],
 'largitioni': {'largitionis': []},
 'largitionibu': {'largitionibus': []},
 'largito': {'largitos': []},
 'largitor': {'largitore': []},
 'largitori': {'largitoris': []},
 'largitu': {'largitus': []},
 'largituru': {'largiturus': []},
 'largiu': {'largius': []},
 'largj': {'largje': []},
 'largl': {'largle': []},
 'largli': {'largly': []},
 'largn': {'largnes': []},
 'largness': {'largnesse': []},
 'largni': {'largny': []},
 'largo': ['largoe'],
 'largoensi': {'largoensis': []},
 'largoli': {'largoly': []},
 'largometraj': {'largometraje': ['largometrajes']},
 'largometraje': ['largometrajes'],
 'largoqu': {'largoque': []},
 'largosqu': {'largosque': []},
 'largpli': {'largply': []},
 'largr': {'largre': []},
 'largreav': {'largreaves': []},
 'largsli': {'largsly': []},
 'largtli': {'largtly': []},
 'largu': {'largue': ['largues'], 'largus': []},
 'larguag': {'larguage': ['larguages']},
 'larguage': ['larguages'],
 'largue': ['largues'],
 'larguech': {'largueche': []},
 'largueza': {'larguezas': []},
 'largymor': {'largymore': []},
 'largyng': {'largyngeal': []},
 'larh': {'larhed': []},
 'larhamm': {'larhammer': []},
 'lari': ['larie', 'laried', 'laries'],
 'laria': {'lariae': [], 'larias': []},
 'larian': {'lariane': [], 'larians': []},
 'lariat': ['lariated', 'lariating'],
 'larib': {'laribe': []},
 'laribe': {'laribee': []},
 'laribier': {'laribiere': []},
 'lariboisier': {'lariboisiere': []},
 'lariboissier': {'lariboissiere': []},
 'laribu': {'laribus': []},
 'laric': {'larice': [], 'larics': []},
 'larich': {'lariche': []},
 'laricho': {'larichos': []},
 'larichu': {'larichus': []},
 'larici': {'laricis': []},
 'laricifoliu': {'laricifolius': []},
 'laricinella': {'laricinellae': []},
 'laricinu': {'laricinus': []},
 'laricobiu': {'laricobius': []},
 'larid': ['laride', 'larides'],
 'larida': {'laridae': []},
 'laridc': {'laridce': []},
 'laridi': {'laridis': []},
 'laridon': {'laridons': []},
 'larids': {'laridse': []},
 'lariett': {'lariettes': []},
 'larif': {'larification': []},
 'larifi': {'larified': [], 'larify': ['larifying']},
 'lariform': {'lariformes': []},
 'larify': ['larifying'],
 'larig': {'larige': []},
 'larigan': {'larigans': []},
 'larigauderi': {'larigauderie': []},
 'lariguag': {'lariguage': []},
 'larii': {'lariie': []},
 'lariida': {'lariidae': []},
 'larij': {'larije': []},
 'larik': {'larike': []},
 'larili': {'larily': []},
 'larim': {'larime': ['larimer', 'larimers']},
 'larime': ['larimer', 'larimers'],
 'larimi': {'larimie': []},
 'larimid': {'larimide': []},
 'larimor': {'larimore': ['larimores']},
 'larimore': ['larimores'],
 'larimu': {'larimus': []},
 'larin': {'larinate': ['larinates'], 'larine': ['larines'], 'larins': []},
 'larina': {'larinae': [], 'larinas': []},
 'larinate': ['larinates'],
 'larind': {'larinde': []},
 'larine': ['larines'],
 'laring': {'laringe': ['laringeal']},
 'laringe': ['laringeal'],
 'larinu': {'larinus': []},
 'lario': {'larios': []},
 'larion': {'larione': []},
 'larionov': {'larionovs': []},
 'lariophagu': {'lariophagus': []},
 'lariosauru': {'lariosaurus': []},
 'lariou': {'larious': []},
 'larir': {'larire': []},
 'laris': {'larisation': [], 'larise': ['larised'], 'larising': []},
 'larisaean': {'larisaeans': []},
 'larisci': {'lariscy': []},
 'lariscolu': {'lariscolus': []},
 'lariscu': {'lariscus': []},
 'larise': ['larised'],
 'larisi': {'larisis': []},
 'lariso': {'larisos': []},
 'lariss': {'larisse': []},
 'larissa': {'larissae': [], 'larissas': []},
 'larissaean': {'larissaeans': []},
 'larissaeu': {'larissaeus': []},
 'larissan': {'larissans': []},
 'larissean': {'larisseans': []},
 'larissi': {'larissis': [], 'larissy': []},
 'larissimu': {'larissimus': []},
 'larissu': {'larissus': []},
 'larist': {'laristic': [], 'larists': []},
 'larisu': {'larisus': []},
 'larit': {'larital': [], 'larite': ['larites', 'lariter']},
 'larite': ['larites', 'lariter'],
 'lariti': {'larities': [], 'larity': []},
 'laritim': {'laritime': []},
 'lariu': {'larius': []},
 'lariv': {'larive': ['larivers']},
 'larivail': {'larivaille': []},
 'larivaudier': {'larivaudiere': []},
 'larive': {'larivee': []},
 'larivicr': {'larivicre': []},
 'larivier': {'lariviere': ['larivieres']},
 'lariviere': ['larivieres'],
 'lariviir': {'lariviire': []},
 'lariz': {'larization': ['larizations'],
           'larize': ['larizer', 'larized', 'larizes', 'larizers'],
           'larizing': []},
 'larization': ['larizations'],
 'larize': ['larizer', 'larized', 'larizes', 'larizers'],
 'larj': {'larje': []},
 'larji': {'larjie': []},
 'larjj': {'larjje': []},
 'larjr': {'larjre': []},
 'larjung': {'larjunge': []},
 'lark': ['larke', 'larkes', 'larked', 'larking', 'larkings', 'larkness'],
 "lark'": {"lark's": []},
 'larka': {'larkas': []},
 'larkabl': {'larkable': []},
 'larkbear': {'larkbeare': []},
 'larkbgdk': {'larkbgdks': []},
 'larkbi': {'larkby': []},
 'larkdal': {'larkdale': []},
 'larkedli': {'larkedly': []},
 'larken': {'larkens': []},
 'larker': {'larkers': []},
 'larket': {'larketing': [], 'larkets': []},
 'larkfor': {'larkfors': []},
 'larkhal': {'larkhall': []},
 'larkhil': {'larkhill': []},
 'larki': {'larkie': [], 'larkiness': [], 'larkis': [], 'larky': ['larkys']},
 'larkili': {'larkily': []},
 'larkin': {'larkinism': [], 'larkins': []},
 'larkindal': {'larkindale': []},
 'larkinesqu': {'larkinesque': []},
 'larkinit': {'larkinite': ['larkinites']},
 'larkinite': ['larkinites'],
 'larkins': {'larkinses': []},
 'larkinsvil': {'larkinsville': []},
 'larkinvil': {'larkinville': []},
 'larkish': {'larkishness': []},
 'larkiu': {'larkius': []},
 'larklik': {'larklike': []},
 'larkln': {'larklns': []},
 'larko': {'larkos': []},
 'larkris': {'larkrise': []},
 'larksdal': {'larksdale': []},
 'larksom': {'larksome': []},
 'larkspur': {'larkspur': []},
 'larksvil': {'larksville': []},
 'larkworthi': {'larkworthy': []},
 'larky': ['larkys'],
 'larkyn': {'larkyns': []},
 'larl': {'larle': ['larles'], 'larling': [], 'larls': []},
 'larle': {'larlee': []},
 'larlesienn': {'larlesienne': []},
 'larli': {'larly': []},
 'larlti': {'larlty': []},
 'larm': {'larme': ['larmes', 'larmed'],
          'larmful': [],
          'larming': [],
          'larms': []},
 'larma': {'larmas': []},
 'larmand': {'larmande': []},
 'larmandi': {'larmandie': []},
 'larmarck': {'larmarckism': []},
 'larmartin': {'larmartine': []},
 'larmc': {'larmcs': []},
 'larme': {'larmee': []},
 'larmend': {'larmende': []},
 'larmeniu': {'larmenius': []},
 'larment': {'larmente': []},
 'larmer': {'larmers': []},
 'larmi': {'larmie': [], 'larmy': []},
 'larmier': {'larmiers': []},
 'larmin': {'larmine': []},
 'larmini': {'larminie': []},
 'larmon': {'larmonic': []},
 'larmoni': {'larmonious': [], 'larmony': []},
 'larmor': {'larmore': []},
 'larmoy': {'larmoyant': ['larmoyants'], 'larmoyer': []},
 'larmoyant': {'larmoyante': ['larmoyantes']},
 'larmoyante': ['larmoyantes'],
 'larn': {'larne': ['larned', 'larnes', 'larneds', 'larnely'],
          'larning': ['larnings'],
          'larns': []},
 'larnag': {'larnage': []},
 'larnak': {'larnakes': []},
 'larnartin': {'larnartine': []},
 'larnassu': {'larnassus': []},
 'larnaud': {'larnaude': []},
 'larnaudi': {'larnaudie': []},
 'larnc': {'larnce': []},
 'larne': ['larned', 'larnes', 'larneds', 'larnely'],
 'larnel': {'larnell': ['larnelle']},
 'larnell': ['larnelle'],
 'larner': {'larners': []},
 'larni': {'larnie': [], 'larny': []},
 'larning': ['larnings'],
 'larnit': {'larnite': []},
 'larnp': {'larnpe': []},
 'larnyg': {'larnygeal': []},
 'laro': {'laroe': [], 'laros': []},
 'larobock': {'larobocker': []},
 'larocain': {'larocaine': []},
 'laroch': {'laroche': ['laroches'], 'larochs': []},
 'laroche': ['laroches'],
 'larochefort': {'larocheforte': []},
 'larochejaquelin': {'larochejaquelins': []},
 'larochel': {'larochelle': []},
 'larochett': {'larochette': []},
 'larocqu': {'larocque': ['larocques']},
 'larocque': ['larocques'],
 'laroeh': {'laroehe': []},
 'larogu': {'larogue': []},
 'larol': {'laroles': [], 'larolle': ['larolles']},
 'laroland': {'larolande': []},
 'larolle': ['larolles'],
 'laromain': {'laromaine': []},
 'laromat': {'laromatic': []},
 'larombier': {'larombiere': []},
 'laromi': {'laromie': []},
 'laromiguier': {'laromiguiere': []},
 'laromm': {'laromme': []},
 'laron': {'larone': [], 'larons': []},
 'laronc': {'laronce': []},
 'larond': {'laronde': []},
 'larondel': {'larondelle': []},
 'larondi': {'larondie': []},
 'larong': {'laronge': []},
 'laronidas': {'laronidase': []},
 'laronistin': {'laronistine': []},
 'laroniu': {'laronius': []},
 'laronn': {'laronne': []},
 'laronss': {'laronsse': []},
 'larontyp': {'larontype': []},
 'laronz': {'laronze': []},
 'laroplan': {'laroplaner': []},
 'laroqu': {'laroque': ['laroques']},
 'laroque': ['laroques'],
 'laroquett': {'laroquette': []},
 'laror': {'larorers': [], 'larors': []},
 'laroratori': {'laroratory': []},
 'laros': {'larose': []},
 'larose': {'larosee': []},
 'larosier': {'larosiere': []},
 'laross': {'larosse': []},
 'larou': {'laroue': []},
 'larouch': {'larouche': []},
 'larouchi': {'larouchies': []},
 'larouchit': {'larouchite': ['larouchites']},
 'larouchite': ['larouchites'],
 'larouer': {'larouere': []},
 'laroug': {'larouge': []},
 'laroun': {'larouns': []},
 'larour': {'larourers': [], 'larours': []},
 'larous': {'larouse': []},
 'larouse': {'larousee': []},
 'larouss': {'larousse': []},
 'laroussel': {'larousselle': []},
 'laroussilh': {'laroussilhe': []},
 'laroussini': {'laroussinie': []},
 'larouz': {'larouze': []},
 'larouzier': {'larouziere': []},
 'larover': {'larovere': []},
 'larow': {'larowe': []},
 'laroy': {'laroye': []},
 'laroyal': {'laroyale': []},
 'laroyenn': {'laroyenne': []},
 'laroz': {'laroze': []},
 'larp': {'larpe': ['larpely'], 'larps': []},
 'larpe': ['larpely'],
 'larpent': {'larpenter': [], 'larpents': []},
 'larpenta': {'larpentae': []},
 'larpentc': {'larpentce': []},
 'larper': {'larpers': []},
 'larpercollin': {'larpercollins': []},
 'larpli': {'larply': []},
 'larpo': {'larpos': []},
 'larpr': {'larpre': []},
 'larq': {'larqe': ['larqely']},
 'larqe': ['larqely'],
 'larqu': {'larque': []},
 'larqui': {'larquie': [], 'larquis': []},
 'larr': {'larrative': ['larratives'],
          'larre': ['larres', 'larrely'],
          'larrs': []},
 'larra': {'larrae': [], 'larras': []},
 'larrab': {'larrabe': ['larrabeiti']},
 'larrabbe': {'larrabbee': []},
 'larrabc': {'larrabce': []},
 'larrabe': {'larrabee': ['larrabees']},
 'larrabee': ['larrabees'],
 'larrabi': {'larrabie': [], 'larraby': []},
 'larrabur': {'larrabure': []},
 'larraca': {'larracas': []},
 'larrach': {'larrache': []},
 'larragi': {'larragy': []},
 'larrago': {'larragoiti': []},
 'larragoit': {'larragoite': []},
 'larrahe': {'larrahee': []},
 'larrain': {'larraine': [], 'larrains': []},
 'larrald': {'larralde': []},
 'larrame': {'larramee': []},
 'larramendi': {'larramendy': []},
 'larrami': {'larramie': [], 'larramys': []},
 'larramor': {'larramore': []},
 'larranaga': {'larranagas': []},
 'larranc': {'larrance': []},
 'larrara': {'larraras': []},
 'larrasi': {'larrasy': []},
 'larrative': ['larratives'],
 'larrav': {'larrave': []},
 'larrazab': {'larrazabal': []},
 'larrazdb': {'larrazdbal': []},
 'larrazib': {'larrazibal': []},
 'larrci': {'larrcy': []},
 'larrdi': {'larrdis': []},
 'larre': {'larree': []},
 'larrea': ['larreae'],
 'larreamendi': {'larreamendy': []},
 'larrech': {'larreche': []},
 'larrecin': {'larrecins': []},
 'larregu': {'larregue': []},
 'larrel': {'larrell': []},
 'larremor': {'larremore': []},
 'larren': {'larrens': []},
 'larrenc': {'larrence': []},
 'larrer': {'larrere': []},
 'larressingl': {'larressingle': []},
 'larressor': {'larressore': []},
 'larrg': {'larrge': []},
 'larri': {'larrie': ['larries', 'larried'],
           'larris': [],
           'larry': ['larrys', 'larrying']},
 'larriag': {'larriage': ['larriages']},
 'larriage': ['larriages'],
 'larrib': {'larribe': []},
 'larribe': {'larribee': []},
 'larrida': {'larridae': []},
 'larrie': ['larries', 'larried'],
 'larrier': {'larriere': []},
 'larrigan': {'larrigans': []},
 'larrikin': {'larrikinism': [], 'larrikins': []},
 'larrim': {'larrimer': []},
 'larrimor': {'larrimore': ['larrimores']},
 'larrimore': ['larrimores'],
 'larrina': {'larrinae': []},
 'larrio': {'larrios': []},
 'larrissi': {'larrissy': []},
 'larriv': {'larrival': [], 'larrive': []},
 'larrive': {'larrivee': []},
 'larrivier': {'larriviere': []},
 'larrj': {'larrje': []},
 'larro': {'larros': []},
 'larrob': {'larrobe': []},
 'larroch': {'larroche': []},
 'larrod': {'larrode': []},
 'larron': {'larrons': []},
 'larrond': {'larronde': []},
 'larroqu': {'larroque': []},
 'larroquett': {'larroquette': []},
 'larroud': {'larroude': []},
 'larrous': {'larrouse': []},
 'larrouss': {'larrousse': []},
 'larroutur': {'larrouturou': []},
 'larrow': {'larrowe': [], 'larrows': []},
 'larrr': {'larrre': []},
 'larrri': {'larrry': []},
 'larru': {'larrue': []},
 'larrumb': {'larrumbe': []},
 'larrup': {'larruped': [],
            'larruper': [],
            'larruping': [],
            'larrupped': [],
            'larrups': []},
 'larry': ['larrys', 'larrying'],
 "larry'l": {"larry'll": []},
 'larryban': {'larrybane': []},
 'larrymor': {'larrymore': []},
 'lars': {'larse': ['larsely'], 'larsing': []},
 'larsali': {'larsalis': []},
 'larsbi': {'larsby': []},
 'larsdatt': {'larsdatter': []},
 'larsdott': {'larsdotter': []},
 'larse': ['larsely'],
 'larsel': {'larsell': []},
 'larsen': {'larsens': []},
 'larsenet': {'larsenetal': []},
 'larsenit': {'larsenite': []},
 'larshal': {'larshall': []},
 'larship': {'larships': []},
 'larsi': {'larsy': ['larsys']},
 'larsj': {'larsje': []},
 'larski': {'larsky': []},
 'larson': {'larsons': []},
 'larsoni': {'larsony': []},
 'larsonmil': {'larsonmiller': []},
 'larsonnier': {'larsonniere': []},
 'larsr': {'larsre': []},
 'larssen': {'larssens': []},
 'larsson': {'larssons': []},
 'larston': {'larstone': []},
 'larsy': ['larsys'],
 'lart': {'larte': ['lartes', 'larted'], 'larting': [], 'larts': []},
 'lartar': {'lartaric': []},
 'lartari': {'lartary': []},
 'lartd': {'lartds': []},
 'larte': ['lartes', 'larted'],
 'larter': {'larters': []},
 'lartf': {'lartfe': []},
 'larth': {'larthe': ['larthes']},
 'larthe': ['larthes'],
 'larthoma': {'larthomas': []},
 'larti': {'larties': [], 'larty': []},
 'lartial': {'lartially': []},
 'larticip': {'larticipation': []},
 'larticl': {'larticle': ['larticles']},
 'larticle': ['larticles'],
 'larticularli': {'larticularly': []},
 'lartig': {'lartiges': []},
 'lartign': {'lartigne': []},
 'lartigu': {'lartigue': ['lartigues']},
 'lartigue': ['lartigues'],
 'lartim': {'lartimer': []},
 'lartimor': {'lartimore': []},
 'lartiqu': {'lartique': []},
 'lartist': {'lartiste': []},
 'lartiu': {'lartius': []},
 'lartj': {'lartje': []},
 'lartli': {'lartly': []},
 'lartment': {'lartments': []},
 'lartr': {'lartre': []},
 'lartrat': {'lartrate': []},
 'lartschneid': {'lartschneider': []},
 'laru': {'larue': ['larues'], 'larus': []},
 'larude': {'larudee': []},
 'larue': ['larues'],
 'laruel': {'laruelle': []},
 'laruett': {'laruette': []},
 'larum': {'larume': [], 'larums': []},
 'larumb': {'larumbe': []},
 'larun': {'laruns': []},
 'larus': {'larusic': []},
 'larusfuscu': {'larusfuscus': []},
 'larussi': {'larussie': []},
 'larv': {'larve': ['larved', 'larves'], 'larvs': []},
 'larva': ['larvaes'],
 'larvacea': {'larvaceae': []},
 'larvacean': {'larvacean': []},
 'larvacid': {'larvacidal': [], 'larvacide': []},
 'larvaeformi': {'larvaeformis': []},
 'larvaevorida': {'larvaevoridae': []},
 'larvair': {'larvaire': ['larvaires']},
 'larvaire': ['larvaires'],
 'larval': {'larvale': ['larvaler', 'larvales'], 'larvally': []},
 'larvale': ['larvaler', 'larvales'],
 'larvali': {'larvalis': []},
 'larvalik': {'larvalike': []},
 'larvalpup': {'larvalpupal': []},
 'larvalsegment': {'larvalsegmente': []},
 'larvapod': {'larvapods': []},
 'larvat': {'larvate': ['larvated']},
 'larvate': ['larvated'],
 'larvatu': {'larvatus': []},
 'larvc': {'larvce': []},
 'larve': {'larvee': ['larvees']},
 'larvee': ['larvees'],
 'larvel': {'larvell': []},
 'larvencharakter': {'larvencharaktere': []},
 'larvenperiod': {'larvenperiode': []},
 'larvenstadium': {'larvenstadiums': []},
 'larvest': {'larvested': [], 'larvester': [], 'larvesting': []},
 'larvf': {'larvfe': []},
 'larvg': {'larvge': []},
 'larvi': {'larvie': [], 'larvis': []},
 'larvicid': {'larvicidal': [], 'larvicide': [], 'larviciding': []},
 'larvicultur': {'larviculture': []},
 'larviert': {'larvierte': []},
 'larvik': {'larviks': []},
 'larvikit': {'larvikite': ['larvikites'], 'larvikitic': []},
 'larvikite': ['larvikites'],
 'larvipar': {'larviparity': [], 'larviparous': []},
 'larviposit': {'larviposited': [],
                'larvipositing': [],
                'larviposition': [],
                'larviposits': []},
 'larvivor': {'larvivorous': []},
 'larvj': {'larvje': []},
 'larvn': {'larvne': []},
 'larvngiti': {'larvngitis': []},
 'larvngoscop': {'larvngoscope': [], 'larvngoscopic': []},
 'larvo': {'larvoe': [], 'larvos': []},
 'larvorotatori': {'larvorotatory': []},
 'larvr': {'larvre': []},
 'larvs': {'larvse': []},
 'larvt': {'larvte': []},
 'larvu': {'larvue': []},
 'larvz': {'larvze': []},
 'larw': {'larwe': [], 'larws': []},
 'larwel': {'larwell': []},
 'larwenc': {'larwence': []},
 'larwi': {'larwy': []},
 'larwil': {'larwill': []},
 'lary': {'larye': []},
 'larya': {'laryae': []},
 'laryer': {'laryers': []},
 'laryg': {'larygeal': []},
 'larygn': {'larygneal': []},
 'larymor': {'larymore': []},
 'laryn': {'laryneal': [], 'laryns': []},
 'laryng': {'laryngal': ['laryngals'],
            'larynge': ['laryngeal',
                        'laryngeals',
                        'laryngeally',
                        'laryngealized',
                        'laryngealization'],
            'laryngitis': [],
            'larynx': []},
 'laryngal': {'laryngale': ['laryngales']},
 'laryngale': ['laryngales'],
 'laryngaltheori': {'laryngaltheorie': []},
 'laryngc': {'laryngcal': []},
 'larynge': {'laryngee': ['laryngees']},
 'laryngealis': {'laryngealisation': [], 'laryngealised': []},
 'laryngectom': {'laryngectomize': ['laryngectomized']},
 'laryngectome': {'laryngectomee': ['laryngectomees']},
 'laryngectomee': ['laryngectomees'],
 'laryngectomi': {'laryngectomie': [], 'laryngectomy': []},
 'laryngectomis': {'laryngectomised': []},
 'laryngectomize': ['laryngectomized'],
 'laryngee': ['laryngees'],
 'laryngeotrach': {'laryngeotracheal': []},
 'laryngeu': {'laryngeus': []},
 'laryngi': {'laryngial': [], 'laryngis': []},
 'laryngismu': {'laryngismus': []},
 'laryngit': {'laryngite': ['laryngites'], 'laryngitic': []},
 'laryngite': ['laryngites'],
 'laryngo': {'laryngos': []},
 'laryngobronch': {'laryngobronchitis': []},
 'laryngobronchi': {'laryngobronchial': []},
 'laryngocel': {'laryngocele': ['laryngoceles']},
 'laryngocele': ['laryngoceles'],
 'laryngocoel': {'laryngocoele': ['laryngocoeles']},
 'laryngocoele': ['laryngocoeles'],
 'laryngoesophag': {'laryngoesophageal': []},
 'laryngoesophagectomi': {'laryngoesophagectomy': []},
 'laryngofissur': {'laryngofissure': []},
 'laryngogram': {'laryngograms': []},
 'laryngograph': {'laryngographic': []},
 'laryngographi': {'laryngography': []},
 'laryngolog': {'laryngologic': ['laryngological'],
                'laryngologies': [],
                'laryngology': []},
 'laryngologi': {'laryngologie': []},
 'laryngologic': ['laryngological'],
 'laryngologiqu': {'laryngologique': []},
 'laryngologist': {'laryngologists': []},
 'laryngopharyng': {'laryngopharyngeal': [], 'laryngopharyngitis': []},
 'laryngopharyngectomi': {'laryngopharyngectomy': []},
 'laryngopharyngoesophagectomi': {'laryngopharyngoesophagectomy': []},
 'laryngophon': {'laryngophone': []},
 'laryngophoni': {'laryngophony': []},
 'laryngoplast': {'laryngoplastic': []},
 'laryngoplasti': {'laryngoplasty': []},
 'laryngopyocel': {'laryngopyocele': []},
 'laryngorhinootologi': {'laryngorhinootologie': []},
 'laryngoscop': {'laryngoscope': ['laryngoscoped'],
                 'laryngoscopic': ['laryngoscopical', 'laryngoscopically']},
 'laryngoscope': ['laryngoscoped'],
 'laryngoscopi': {'laryngoscopie': ['laryngoscopies'], 'laryngoscopy': []},
 'laryngoscopic': ['laryngoscopical', 'laryngoscopically'],
 'laryngoscopie': ['laryngoscopies'],
 'laryngoscopist': {'laryngoscopists': []},
 'laryngoseop': {'laryngoseopic': []},
 'laryngoskopi': {'laryngoskopie': []},
 'laryngospasm': {'laryngospasm': []},
 'laryngospast': {'laryngospastic': []},
 'laryngostenosi': {'laryngostenosis': []},
 'laryngostomi': {'laryngostomy': []},
 'laryngostroboscop': {'laryngostroboscope': [], 'laryngostroboscopic': []},
 'laryngostroboscopi': {'laryngostroboscopy': []},
 'laryngotomi': {'laryngotomie': [], 'laryngotomy': []},
 'laryngotrach': {'laryngotracheal': [], 'laryngotracheitis': []},
 'laryngotracheobronch': {'laryngotracheobronchitis': []},
 'laryngotracheobronchi': {'laryngotracheobronchial': []},
 'laryngotracheoesophag': {'laryngotracheoesophageal': []},
 'laryngotracheoplasti': {'laryngotracheoplasty': []},
 'laryngotracheoscopi': {'laryngotracheoscopy': []},
 'laryngotracheotomi': {'laryngotracheotomy': []},
 'laryngscop': {'laryngscope': []},
 'larynogoscop': {'larynogoscope': []},
 'larynolog': {'larynology': []},
 'laryug': {'laryugeal': []},
 'larz': {'larze': []},
 'larzab': {'larzabal': []},
 'larzaler': {'larzalere': []},
 'larzeler': {'larzelere': []},
 'larzillier': {'larzilliere': []},
 'lasa': {'lasae': [], 'lasas': []},
 'lasabr': {'lasabre': []},
 'lasag': {'lasage': []},
 'lasagabast': {'lasagabaster': []},
 'lasagn': {'lasagne': []},
 'lasagna': {'lasagna': []},
 'lasagnett': {'lasagnette': []},
 'lasagnon': {'lasagnone': []},
 'lasail': {'lasaile': []},
 'lasailli': {'lasailly': []},
 'lasain': {'lasaine': []},
 'lasal': {'lasale': [], 'lasalle': []},
 'lasalcett': {'lasalcette': []},
 'lasald': {'lasalde': []},
 'lasalett': {'lasalette': []},
 'lasali': {'lasalie': []},
 'lasaliensi': {'lasaliensis': []},
 'lasallean': {'lasalleans': []},
 'lasallensi': {'lasallensis': []},
 'lasallett': {'lasallette': []},
 'lasalmoni': {'lasalmonie': []},
 'lasan': {'lasane': []},
 'lasanc': {'lasance': []},
 'lasaniu': {'lasanius': []},
 'lasanski': {'lasansky': []},
 'lasant': {'lasante': [], 'lasants': []},
 'lasantilla': {'lasantillas': []},
 'lasar': {'lasare': [], 'lasars': []},
 'lasart': {'lasarte': []},
 'lasaru': {'lasarus': []},
 'lasat': {'lasater': ['lasaters']},
 'lasater': ['lasaters'],
 'lasau': {'lasaue': []},
 'lasauss': {'lasausse': []},
 'lasb': {'lasbed': [], 'lasbes': []},
 'lasbenn': {'lasbennes': []},
 'lasbi': {'lasby': []},
 'lasbord': {'lasbordes': []},
 'lasburi': {'lasbury': []},
 'lasc': {'lasce': ['lascelies'], 'lascs': []},
 'lasca': {'lascas': []},
 'lascaban': {'lascabanes': []},
 'lascahoba': {'lascahobas': []},
 'lascal': {'lascalle': ['lascalles']},
 'lascalle': ['lascalles'],
 'lascan': {'lascans': []},
 'lascar': ['lascares'],
 'lascarat': {'lascaratou': []},
 'lascarato': {'lascaratos': []},
 'lascari': {'lascaris': [], 'lascary': []},
 'lascarid': {'lascarides': [], 'lascarids': []},
 'lascarin': {'lascarins': []},
 'lascaru': {'lascarus': []},
 'lascas': {'lascases': []},
 'lascasa': {'lascasas': []},
 'lascassa': {'lascassas': []},
 'lascaz': {'lascaze': []},
 'lasccll': {'lascclles': []},
 'lasccllc': {'lasccllcs': []},
 'lasce': ['lascelies'],
 'lasceevi': {'lasceevious': []},
 'lasceil': {'lasceiles': []},
 'lascel': {'lasceles': [],
            'lascell': ['lascelle', 'lascells', 'lascelles'],
            'lascels': []},
 'lascell': ['lascelle', 'lascells', 'lascelles'],
 'lascella': {'lascellas': []},
 'lascellc': {'lascellcs': []},
 'lascelles': {'lascelleses': []},
 'lascer': {'lascerated': [], 'lascerating': []},
 'lascerebb': {'lascerebbe': []},
 'lasceu': {'lasceues': []},
 'lasch': {'lasche': ['lasches']},
 'laschamp': {'laschamps': []},
 'lasche': ['lasches'],
 'lascher': {'lascherent': []},
 'laschet': {'laschete': []},
 'laschev': {'laschever': []},
 'laschewski': {'laschewsky': []},
 'lasching': {'laschinger': []},
 'laschitz': {'laschitzer': []},
 'laschk': {'laschke': []},
 'laschki': {'laschky': []},
 'laschob': {'laschober': []},
 'lasci': {'lascie': [], 'lascy': []},
 'lasciandon': {'lasciandone': []},
 'lasciar': {'lasciare': []},
 'lasciarl': {'lasciarle': []},
 'lasciarn': {'lasciarne': []},
 'lasciass': {'lasciasse': []},
 'lasciast': {'lasciaste': []},
 'lasciat': {'lasciate': []},
 'lasciavan': {'lasciavane': []},
 'lascierebb': {'lascierebbe': []},
 'lascif': {'lascifs': []},
 'lascin': {'lascinated': [], 'lascinating': [], 'lascination': []},
 'lasciuiou': {'lasciuious': []},
 'lasciuious': {'lasciuiously': []},
 'lasciuiousn': {'lasciuiousnes': []},
 'lasciuiousness': {'lasciuiousnesse': []},
 'lasciv': {'lascive': ['lascives'],
            'lascivity': [],
            'lascivous': ['lascivousness']},
 'lasciva': {'lascivae': [], 'lascivas': []},
 'lascivaqu': {'lascivaque': []},
 'lascive': ['lascives'],
 'lascivet': {'lascivete': []},
 'lascivett': {'lascivette': []},
 'lascivi': {'lascivie': [],
             'lascivious': ['lasciviously', 'lasciviousness'],
             'lascivis': []},
 'lascivia': {'lasciviae': [], 'lascivias': []},
 'lascivien': {'lasciviens': []},
 'lascivienti': {'lascivientis': []},
 'lascivii': {'lasciviis': []},
 'lascivions': {'lascivionsness': []},
 'lascivious': ['lasciviously', 'lasciviousness'],
 'lasciviousn': {'lasciviousnes': []},
 'lasciviousnef': {'lasciviousnefs': []},
 'lasciviousness': {'lasciviousnesse': []},
 'lasciviqu': {'lascivique': []},
 'lascivir': {'lascivire': []},
 'lascivis': {'lascivise': []},
 'lascivit': {'lascivite': []},
 'lasciviu': {'lascivius': []},
 'lascivo': {'lascivos': []},
 'lascivous': ['lascivousness'],
 'lascivu': {'lascivus': []},
 'lasco': {'lascoe': [], 'lascos': []},
 'lascol': {'lascols': []},
 'lascolit': {'lascolite': []},
 'lascomb': {'lascombe': ['lascombes']},
 'lascombe': ['lascombes'],
 'lasconotu': {'lasconotus': []},
 'lascorb': {'lascorbic': []},
 'lascoreen': {'lascoreens': []},
 'lascorin': {'lascorins': []},
 'lascoum': {'lascoumes': []},
 'lascour': {'lascours': []},
 'lascr': {'lascrs': []},
 'lascruc': {'lascruces': []},
 'lascu': {'lascus': []},
 'lasd': {'lasds': []},
 'lasdi': {'lasdy': []},
 'lase': {'la': ['lasee', 'lased', 'lasing']},
 'laseari': {'lasearis': []},
 'laseel': {'laseelles': []},
 'lasegn': {'lasegne': []},
 'lasegu': {'lasegue': ['lasegues']},
 'lasegue': ['lasegues'],
 'laseivi': {'laseivious': ['laseiviousness']},
 'laseivious': ['laseiviousness'],
 'lasek': {'laseke': []},
 'lasekret': {'lasekrets': []},
 'lasel': {'lasell': ['laselle', 'lasells', 'laselles']},
 'lasell': ['laselle', 'lasells', 'laselles'],
 'lasenat': {'lasenatal': []},
 'lasenbi': {'lasenby': []},
 'lasenski': {'lasensky': []},
 'lasequ': {'laseque': []},
 'laser': ['lasere', 'lasered', 'lasering'],
 'laserabl': {'laserablated': [], 'laserablation': []},
 'laserabras': {'laserabrasion': []},
 'laseract': {'laseractive': []},
 'laseractiv': {'laseractivated': []},
 'laserag': {'laserage': []},
 'laserann': {'laserannealed': []},
 'laserassist': {'laserassisted': []},
 'laserbas': {'laserbased': []},
 'laserbeam': {'laserbeams': []},
 'laserbras': {'laserbrasion': []},
 'lasercool': {'lasercooled': []},
 'laserdeposit': {'laserdeposited': []},
 'laserdesorpt': {'laserdesorption': []},
 'laserdiod': {'laserdiode': ['laserdiodes']},
 'laserdiode': ['laserdiodes'],
 'laserdisc': {'laserdiscs': []},
 'laserdisk': {'laserdisks': []},
 'laserdoppl': {'laserdoppler': []},
 'laserdr': {'laserdrive': []},
 'laserdril': {'laserdrilled': []},
 'laserenhanc': {'laserenhanced': []},
 'laserequip': {'laserequipped': []},
 'laserfir': {'laserfire': []},
 'laserfocus': {'laserfocused': []},
 'laserfus': {'laserfusion': []},
 'lasergen': {'lasergene': []},
 'lasergener': {'lasergenerated': []},
 'lasergraph': {'lasergraphics': []},
 'laserguid': {'laserguide': ['laserguided']},
 'laserguide': ['laserguided'],
 'laserh': {'laserheated': []},
 'laseri': {'laseris': []},
 'laserillumin': {'laserilluminated': []},
 'laserinduc': {'laserinduced': []},
 'laserirradi': {'laserirradiated': []},
 'laserjet': {'laserjets': []},
 'laserlik': {'laserlike': []},
 'lasermast': {'lasermaster': []},
 'lasermateri': {'lasermaterial': []},
 'lasermatt': {'lasermatter': []},
 'lasermetr': {'lasermetrics': []},
 'laseropt': {'laseroptical': []},
 'laseropunctur': {'laseropuncture': []},
 'laserpow': {'laserpowered': []},
 'laserprint': {'laserprinted': [], 'laserprinter': ['laserprinters']},
 'laserprinter': ['laserprinters'],
 'laserprob': {'laserprobe': []},
 'laserproduc': {'laserproduced': []},
 'laserpuls': {'laserpulse': []},
 'laserpump': {'laserpumped': []},
 'laserr': {'laserre': []},
 'laserrel': {'laserrelated': []},
 'laserscan': {'laserscanned': [], 'laserscanning': []},
 'laserscann': {'laserscanner': []},
 'laserscop': {'laserscope': []},
 'laserson': {'lasersonics': []},
 'laserspektroskopi': {'laserspektroskopie': []},
 'laserstimul': {'laserstimulated': []},
 'lasert': {'laserte': []},
 'lasertechn': {'lasertechnics': []},
 'lasertherapi': {'lasertherapie': [], 'lasertherapy': []},
 'lasertissu': {'lasertissue': []},
 'lasertool': {'lasertools': []},
 'lasertr': {'lasertreated': []},
 'lasertyp': {'lasertype': []},
 'lasertypeset': {'lasertypesetting': []},
 'laservis': {'laservision': []},
 'laserweld': {'laserwelded': []},
 'laserword': {'laserwords': []},
 'laserwrit': {'laserwriter': ['laserwriters']},
 'laserwriter': ['laserwriters'],
 'laset': {'laseter': []},
 'lasett': {'lasette': []},
 'lasf': {'lasfs': []},
 'lasfargu': {'lasfargues': []},
 'lasflor': {'lasflores': []},
 'lasforma': {'lasformas': []},
 'lasfuent': {'lasfuentes': []},
 'lasfuerza': {'lasfuerzas': []},
 'lasg': {'lasge': []},
 'lasgun': {'lasguns': []},
 'lash': ['lashe', 'lashed', 'lashing', 'lashely', 'lashness'],
 'lashain': {'lashaine': []},
 'lashari': {'lasharis': []},
 'lashbrook': {'lashbrooke': [], 'lashbrooks': []},
 'lashcard': {'lashcards': []},
 'lashedtogeth': {'lashedtogether': []},
 'lashel': {'lashell': ['lashells', 'lashelle']},
 'lashell': ['lashells', 'lashelle'],
 'lasher': {'lasher': []},
 'lashera': {'lasheras': []},
 'lasherm': {'lashermes': []},
 'lashi': {'lashis': [], 'lashy': []},
 'lashin': {'lashine': [], 'lashins': []},
 'lashing': {'lashinger': []},
 'lashingli': {'lashingly': []},
 'lashinski': {'lashinsky': []},
 'lashion': {'lashionable': [], 'lashioned': [], 'lashions': []},
 'lashkar': {'lashkare': [], 'lashkars': []},
 'lashlci': {'lashlcy': []},
 'lashle': {'lashlee': []},
 'lashley': {'lashleys': []},
 'lashli': {'lashly': []},
 'lashlik': {'lashlike': []},
 'lashlin': {'lashline': ['lashlines']},
 'lashline': ['lashlines'],
 'lashmar': {'lashmars': []},
 'lashmark': {'lashmarks': []},
 'lashmor': {'lashmore': []},
 'lashnit': {'lashnits': []},
 'lashrop': {'lashrope': []},
 'lashu': {'lashus': []},
 'lashup': {'lashups': []},
 'lasi': {'lasie': ['lasies', 'lasied'],
          'lasiing': [],
          'lasiness': [],
          'lasis': [],
          'lasy': ['lasys']},
 'lasiaci': {'lasiacis': []},
 'lasiagrosti': {'lasiagrostis': []},
 'lasian': {'lasians': []},
 'lasiantho': {'lasianthos': []},
 'lasianthu': {'lasianthus': []},
 'lasiciu': {'lasicius': []},
 'lasid': {'lasidic': []},
 'lasie': ['lasies', 'lasied'],
 'lasili': {'lasily': []},
 'lasimo': {'lasimos': []},
 'lasin': {'lasine': ['lasines'], 'lasins': []},
 'lasine': ['lasines'],
 'lasiness': {'lasinesse': []},
 'lasingbi': {'lasingby': []},
 'lasiniu': {'lasinius': []},
 'lasinski': {'lasinsky': []},
 'lasio': {'lasios': []},
 'lasiobolu': {'lasiobolus': []},
 'lasiocampid': {'lasiocampid': []},
 'lasiocampida': {'lasiocampidae': []},
 'lasiocarpa': {'lasiocarpae': []},
 'lasiocarpin': {'lasiocarpine': []},
 'lasiocarpo': {'lasiocarpos': []},
 'lasiocarpu': {'lasiocarpus': []},
 'lasiococcu': {'lasiococcus': []},
 'lasiodiscu': {'lasiodiscus': []},
 'lasiognathu': {'lasiognathus': []},
 'lasiograptu': {'lasiograptus': []},
 'lasioidea': {'lasioideae': []},
 'lasiolepi': {'lasiolepis': []},
 'lasion': {'lasione': [], 'lasions': []},
 'lasionycteri': {'lasionycteris': []},
 'lasiopodomi': {'lasiopodomys': []},
 'lasiopteru': {'lasiopterus': []},
 'lasiorhinu': {'lasiorhinus': []},
 'lasioseiu': {'lasioseius': []},
 'lasioti': {'lasiotis': []},
 'lasiotu': {'lasiotus': []},
 'lasiru': {'lasirus': []},
 'lasit': {'lasiter': []},
 'lasitiu': {'lasitius': []},
 'lasiu': {'lasius': []},
 'lasiurin': {'lasiurine': []},
 'lasiuru': {'lasiurus': []},
 'lasiusflavu': {'lasiusflavus': []},
 'lasivi': {'lasivious': []},
 'lasjaunia': {'lasjaunias': []},
 'lasjusta': {'lasjustas': []},
 'lask': {'laske': ['lasked'], 'lasking': [], 'lasks': []},
 'laska': {'laskas': []},
 'laskar': {'laskars': []},
 'laskarato': {'laskaratos': []},
 'laskari': {'laskaris': []},
 'laskarid': {'laskarides': [], 'laskaridou': [], 'laskarids': []},
 'laskaridi': {'laskaridis': []},
 'laskawi': {'laskawy': []},
 'laske': {'laskee': []},
 'laskel': {'laskell': []},
 'lasker': {'laskers': []},
 'laskerschiil': {'laskerschiiler': []},
 'laskerschul': {'laskerschuler': []},
 'laski': {'laskie': [], 'laskis': [], 'lasky': ['laskys']},
 'laskil': {'laskill': []},
 'laskin': {'laskine': [], 'laskins': []},
 'lasko': {'laskos': []},
 'laskovski': {'laskovsky': []},
 'laskowic': {'laskowice': []},
 'laskowski': {'laskowsky': []},
 'lasku': {'laskus': []},
 'lasky': ['laskys'],
 'lasl': {'lasle': ['lasled'], 'lasling': [], 'lasls': []},
 'laslantiu': {'laslantius': []},
 'laslci': {'laslcy': []},
 'lasle': ['lasled'],
 'lasley': {'lasleys': []},
 'lasli': {'laslie': ['laslies'], 'lasly': []},
 'laslie': ['laslies'],
 'lasliu': {'laslius': []},
 'laslli': {'laslly': []},
 'laslnam': {'laslname': []},
 'laslndia': {'laslndias': []},
 'laslocki': {'laslocky': []},
 'lasma': {'lasmas': []},
 'lasmani': {'lasmanis': []},
 'lasmaria': {'lasmarias': []},
 'lasmenina': {'lasmeninas': []},
 'lasmeza': {'lasmezas': []},
 'lasmin': {'lasmine': []},
 'lasmol': {'lasmoles': []},
 'lasn': {'lasne': ['lasnes'], 'lasning': []},
 'lasna': {'lasnas': []},
 'lasnama': {'lasnamae': []},
 'lasne': ['lasnes'],
 'laso': {'lasos': []},
 'lasociet': {'lasociete': []},
 'lasoel': {'lasoelles': []},
 'lasol': {'lasolle': []},
 'lason': {'lasons': []},
 'lasond': {'lasonde': ['lasonder']},
 'lasonde': ['lasonder'],
 'lasonian': {'lasonians': []},
 'lasoo': {'lasooed': []},
 'lasopi': {'lasopis': []},
 'lasorgu': {'lasorgue': []},
 'lasort': {'lasorte': []},
 'lasourc': {'lasource': []},
 'lasovski': {'lasovsky': []},
 'lasp': {'laspe': ['lasped'], 'lasping': []},
 'laspalma': {'laspalmas': []},
 'lasparagin': {'lasparagine': []},
 'lasparaginas': {'lasparaginase': []},
 'laspart': {'laspartate': [], 'laspartic': []},
 'laspayr': {'laspayres': []},
 'laspcyr': {'laspcyres': []},
 'laspe': ['lasped'],
 'lasper': {'laspers': []},
 'laspera': {'lasperas': []},
 'laspey': {'laspeyers': []},
 'laspeyr': {'laspeyre': ['laspeyres']},
 'laspeyre': ['laspeyres'],
 'lasphris': {'lasphrise': []},
 'laspi': {'laspis': []},
 'lasplac': {'lasplaces': []},
 'laspr': {'laspring': []},
 'lasqu': {'lasque': ['lasques']},
 'lasque': ['lasques'],
 'lasr': {'lasred': [], 'lasring': []},
 'lasri': {'lasry': []},
 'lasrli': {'lasrly': []},
 'lasrtiu': {'lasrtius': []},
 'lass': ['lasse', 'lassed', 'lassing'],
 'lassa': ['lassae'],
 'lassab': {'lassabe': []},
 'lassabater': {'lassabatere': []},
 'lassabathi': {'lassabathie': []},
 'lassablier': {'lassabliere': []},
 'lassachusett': {'lassachusetts': []},
 'lassag': {'lassage': []},
 'lassagn': {'lassagne': []},
 'lassaign': {'lassaigne': []},
 'lassail': {'lassaile': []},
 'lassailli': {'lassailly': []},
 'lassal': {'lassale': [],
            'lassall': ['lassalle', 'lassally', 'lassalles', 'lassallism']},
 'lassala': {'lassalas': []},
 'lassali': {'lassalie': []},
 'lassalin': {'lassaline': []},
 'lassall': ['lassalle', 'lassally', 'lassalles', 'lassallism'],
 'lassallean': {'lassalleaner': [], 'lassalleanism': [], 'lassalleans': []},
 'lassallian': {'lassallianism': [], 'lassallians': []},
 'lassallist': {'lassallists': []},
 'lassanc': {'lassance': []},
 'lassani': {'lassanis': []},
 'lassant': {'lassante': []},
 'lassaqu': {'lassaque': []},
 'lassar': {'lassare': []},
 'lassarr': {'lassarre': []},
 'lassat': {'lassate': ['lassater']},
 'lassate': ['lassater'],
 'lassati': {'lassatis': []},
 'lassatu': {'lassatus': []},
 'lassau': {'lassaue': []},
 'lassav': {'lassave': []},
 'lassay': {'lassaye': []},
 'lasscrr': {'lasscrre': []},
 'lasse': {'lassee': ['lassees']},
 'lassee': ['lassees'],
 'lassegu': {'lassegue': ['lassegues']},
 'lassegue': ['lassegues'],
 'lasseign': {'lasseigne': []},
 'lassel': {'lassell': ['lassells', 'lasselle', 'lasselles'], 'lassels': []},
 'lassell': ['lassells', 'lasselle', 'lasselles'],
 'lassellsvil': {'lassellsville': []},
 'lassemble': {'lassemblee': []},
 'lassen': {'lassens': []},
 'lassenc': {'lassence': []},
 'lassend': {'lassende': []},
 'lasseniu': {'lassenius': []},
 'lassepa': {'lassepas': []},
 'lasser': {'lassere': [], 'lassers': []},
 'lasserr': {'lasserre': []},
 'lasserv': {'lasserve': []},
 'lasset': {'lasseter': ['lasseters']},
 'lasseter': ['lasseters'],
 'lassett': {'lassetter': []},
 'lassettr': {'lassettre': []},
 'lasseub': {'lasseube': []},
 'lassh': {'lasshe': []},
 'lassi': {'lassie': [], 'lassis': [], 'lassy': []},
 'lassibil': {'lassibille': []},
 'lassic': {'lassical': [], 'lassicism': [], 'lassics': []},
 'lassier': {'lassiere': []},
 'lassif': {'lassification': ['lassifications']},
 'lassifi': {'lassified': [], 'lassify': ['lassifying']},
 'lassification': ['lassifications'],
 'lassify': ['lassifying'],
 'lassig': {'lassige': []},
 'lassign': {'lassigne': []},
 'lassigni': {'lassigny': []},
 'lassil': {'lassiler': []},
 'lassimonn': {'lassimonne': []},
 'lassin': {'lassine': []},
 'lassiniu': {'lassinius': []},
 'lassiqu': {'lassique': []},
 'lassis': {'lassise': []},
 'lassist': {'lassister': []},
 'lassit': {'lassiter': ['lassiters']},
 'lassiter': ['lassiters'],
 'lassithiotaki': {'lassithiotakis': []},
 'lassitt': {'lassitter': []},
 'lassitud': {'lassitude': []},
 'lassitudin': {'lassitudine': [], 'lassitudinous': []},
 'lassitudini': {'lassitudinis': []},
 'lassiu': {'lassius': []},
 'lassiv': {'lassive': []},
 'lasski': {'lassky': []},
 'lassmat': {'lassmates': []},
 'lasso': ['lassoe', 'lassoed', 'lassoing'],
 'lassocel': {'lassocells': []},
 'lassoci': {'lassociation': []},
 'lassodi': {'lassodie': []},
 'lassoer': {'lassoers': []},
 'lassoi': {'lassoie': [], 'lassois': []},
 'lassola': {'lassolas': []},
 'lassolik': {'lassolike': []},
 'lassompt': {'lassomption': []},
 'lasson': {'lassone': [], 'lassons': []},
 'lassond': {'lassonde': []},
 'lassonn': {'lassonne': []},
 'lassoo': {'lassooed': [], 'lassooing': [], 'lassoos': []},
 'lassou': {'lassoued': []},
 'lassouch': {'lassouche': []},
 'lassoudier': {'lassoudiere': []},
 'lassov': {'lassove': []},
 'lassovszki': {'lassovszky': []},
 'lassroom': {'lassrooms': []},
 'lassu': {'lassus': []},
 'lassudri': {'lassudrie': []},
 'lassum': {'lassuming': []},
 'lassur': {'lassurance': [], 'lassure': []},
 'lassw': {'lassweli': []},
 'lasswad': {'lasswade': []},
 'lasswel': {'lasswell': ['lasswells']},
 'lasswelf': {'lasswelfs': []},
 'lasswell': ['lasswells'],
 'lasswelp': {'lasswelps': []},
 'lasswelt': {'lasswelts': []},
 'last': ['laste',
          'lasted',
          'lastes',
          'lasting',
          'lastely',
          'lastness',
          'lastings'],
 'last-nam': {'last-name': []},
 'lasta': {'lastas': []},
 'lastaccesstim': {'lastaccesstime': []},
 'lastact': {'lastacts': []},
 'lastactivityd': {'lastactivitydate': []},
 'lastadg': {'lastadge': []},
 'lastadi': {'lastadie': []},
 'lastag': {'lastage': ['lastages']},
 'lastage': ['lastages'],
 'lastaig': {'lastaige': []},
 'lastangl': {'lastangle': []},
 'lastarriv': {'lastarrived': []},
 'lastauthorizedth': {'lastauthorizedthe': []},
 'lastborn': {'lastborns': []},
 'lastbuildd': {'lastbuilddate': []},
 'lastcenturi': {'lastcentury': []},
 'lastchanc': {'lastchance': []},
 'lastchapt': {'lastchapter': []},
 'lastcit': {'lastcited': []},
 'lastcom': {'lastcome': ['lastcomer', 'lastcomers']},
 'lastcome': ['lastcomer', 'lastcomers'],
 'lastcycl': {'lastcyclic': []},
 'lastcyri': {'lastcyrie': []},
 'lastdat': {'lastdate': []},
 'lastday': {'lastdays': []},
 'lastdecad': {'lastdecade': []},
 'lastdescrib': {'lastdescribed': []},
 'lastditch': {'lastditchers': []},
 'lastdrag': {'lastdrager': []},
 'lastdriv': {'lastdrive': []},
 'lastdrtv': {'lastdrtve': []},
 'lasteka': {'lastekas': []},
 'lastel': {'lastelement': [], 'lastelic': [], 'lastelle': []},
 'lasten': {'lastened': [], 'lastening': []},
 'lastenausgleich': {'lastenausgleichs': []},
 'lastend': {'lastende': []},
 'lastenous': {'lastenouse': []},
 'laster': {'lastered': [], 'lasterer': [], 'lasters': []},
 'lasterfjal': {'lasterfjall': []},
 'lasterhaft': {'lasterhafte': []},
 'lasteri': {'lasterie': [], 'lastery': []},
 'lasterkatalog': {'lasterkataloge': []},
 'lastessay': {'lastessays': []},
 'lastet': {'lastete': []},
 'lastev': {'lastever': []},
 'lasteyri': {'lasteyrie': ['lasteyries']},
 'lasteyrie': ['lasteyries'],
 'lastfewyear': {'lastfewyears': []},
 'lastfi': {'lastfy': []},
 'lastfiv': {'lastfive': []},
 'lastform': {'lastformed': []},
 'lastgener': {'lastgeneration': []},
 'lastgev': {'lastgeving': []},
 'lastglaci': {'lastglacial': []},
 'lasthen': {'lasthenes': []},
 'lastheni': {'lasthenie': []},
 'lasthir': {'lasthired': []},
 'lasti': {'lastie': ['lasties'], 'lastis': [], 'lasty': []},
 'lastic': {'lastical': ['lastically'],
            'lasticism': [],
            'lasticities': [],
            'lasticity': [],
            'lastics': []},
 'lastical': ['lastically'],
 'lastidianu': {'lastidianus': []},
 'lastie': ['lasties'],
 'lastig': {'lastige': ['lastiger']},
 'lastige': ['lastiger'],
 'lastili': {'lastily': []},
 'lastim': {'lastime': []},
 'lastima': {'lastimas': []},
 'lastimada': {'lastimadas': []},
 'lastimado': {'lastimados': []},
 'lastimars': {'lastimarse': []},
 'lastimero': {'lastimeros': []},
 'lastimosa': {'lastimosas': []},
 'lastimosament': {'lastimosamente': []},
 'lastimoso': {'lastimosos': []},
 'lastin': {'lastine': []},
 'lasting': {'lastinge': ['lastinger'], 'lastingness': []},
 'lastinge': ['lastinger'],
 'lastingli': {'lastingly': []},
 'lastiqu': {'lastique': ['lastiques']},
 'lastique': ['lastiques'],
 'lastitut': {'lastitute': []},
 'lastjiam': {'lastjiame': []},
 'lastjmam': {'lastjmame': []},
 'lastjoin': {'lastjoined': []},
 'lastjudg': {'lastjudgment': []},
 'lastl': {'lastle': [], 'lastling': []},
 'lastlett': {'lastletter': []},
 'lastli': {'lastlie': ['lastlies'], 'lastly': []},
 'lastlie': ['lastlies'],
 'lastlin': {'lastline': []},
 'lastlogind': {'lastlogindate': []},
 'lastly': {'lastlye': []},
 'lastmak': {'lastmaker': ['lastmakers']},
 'lastmaker': ['lastmakers'],
 'lastment': {'lastmentioned': []},
 'lastmil': {'lastmile': []},
 'lastminut': {'lastminute': []},
 'lastmodifi': {'lastmodified': []},
 'lastn': {'lastne': [], 'lastning': []},
 'lastnam': {'lastname': ['lastnamed', 'lastnames']},
 'lastname': ['lastnamed', 'lastnames'],
 'lastnarn': {'lastnarne': []},
 'lastnod': {'lastnode': []},
 'lastolit': {'lastolite': []},
 'laston': {'lastone': []},
 'lastonit': {'lastonite': []},
 'lastoski': {'lastoskie': []},
 'lastour': {'lastours': []},
 'lastoursvil': {'lastoursville': []},
 'lastourvil': {'lastourville': []},
 'lastovetski': {'lastovetsky': []},
 'lastpag': {'lastpage': []},
 'lastplac': {'lastplace': []},
 'lastpo': {'lastpos': []},
 'lastpublish': {'lastpublished': []},
 'lastquart': {'lastquarter': []},
 'lastquot': {'lastquoted': []},
 'lastr': {'lastre': ['lastres']},
 'lastra': {'lastras': []},
 'lastrad': {'lastrade': []},
 'lastrampa': {'lastrampas': []},
 'lastrang': {'lastrange': []},
 'lastrap': {'lastrapes': []},
 'lastre': {'lastree': []},
 'lastrea': {'lastreas': []},
 'lastrecit': {'lastrecited': []},
 'lastrecord': {'lastrecorded': []},
 'lastremain': {'lastremaining': []},
 'lastreopsi': {'lastreopsis': []},
 'lastricar': {'lastricare': []},
 'lastril': {'lastrile': []},
 'lastrment': {'lastrmentioned': []},
 'lastrnam': {'lastrnamed': []},
 'lastro': {'lastros': []},
 'lastron': {'lastrone': []},
 'lastrygonian': {'lastrygonians': []},
 'lastsavedbi': {'lastsavedby': []},
 'lastsect': {'lastsection': []},
 'lastsess': {'lastsession': []},
 'lastspr': {'lastspring': []},
 'laststag': {'laststage': []},
 'lastsupp': {'lastsupper': []},
 'lastsurviv': {'lastsurviving': []},
 'lastth': {'lastthe': [], 'lastthing': []},
 'lastthre': {'lastthree': []},
 'lastti': {'lastty': []},
 'lasttier': {'lasttiere': []},
 'lasttim': {'lasttime': []},
 'lastu': {'lastus': []},
 'lastupd': {'lastupdate': ['lastupdated']},
 'lastupdate': ['lastupdated'],
 'lastus': {'lastused': []},
 'lastword': {'lastwords': []},
 'lastwrit': {'lastwrite': []},
 'lastwritetim': {'lastwritetime': []},
 'lastyear': {'lastyears': []},
 'lastyng': {'lastynge': []},
 'lasu': {'lasue': ['lasued', 'lasues'], 'lasus': []},
 'lasudri': {'lasudry': []},
 'lasue': ['lasued', 'lasues'],
 'lasun': {'lasune': []},
 'lasunski': {'lasunsky': []},
 'lasur': {'lasure': []},
 'lasv': {'lasvs': []},
 'lasvega': {'lasvegas': []},
 'lasvi': {'lasvis': []},
 'lasvign': {'lasvignes': []},
 'lasvinu': {'lasvinus': []},
 'lasvorotatori': {'lasvorotatory': []},
 'lasvulos': {'lasvulose': []},
 'laswad': {'laswade': []},
 'lasware': {'laswaree': []},
 'laswarre': {'laswarree': []},
 'laswarri': {'laswarrie': []},
 'laswel': {'laswell': []},
 'lasy': ['lasys'],
 'lasyni': {'lasynys': []},
 'lasyon': {'lasyone': []},
 'laszk': {'laszks': []},
 'laszki': {'laszky': []},
 'laszl': {'laszle': []},
 'laszlo': {'laszlos': []},
 'laszloffi': {'laszloffy': []},
 'laszlon': {'laszlone': []},
 'laszlovszki': {'laszlovszky': []},
 'laszni': {'laszny': []},
 'lasztiti': {'lasztity': []},
 'lat': ['latted', 'latness', 'latting'],
 "lat'": {"lat'e": ["lat'ed"]},
 "lat'e": ["lat'ed"],
 'lata': {'latae': [], 'latas': []},
 'latabl': {'latability': [], 'latable': []},
 'latach': {'latache': []},
 'latadi': {'latady': []},
 'lataffier': {'lataffiere': []},
 'latagu': {'latagus': []},
 'latah': {'latahs': []},
 'latahensi': {'latahensis': []},
 'latail': {'lataille': []},
 'lataillad': {'lataillade': []},
 'latair': {'lataire': []},
 'lataiti': {'lataitis': []},
 'lataki': {'latakie': []},
 'latako': {'latakos': []},
 'latal': {'latally': []},
 'latalant': {'latalante': []},
 'latali': {'lataly': []},
 'latament': {'latamente': []},
 'latamn': {'latamne': []},
 'latamor': {'latamore': []},
 'latamqu': {'latamque': []},
 'latan': {'latane': ['latanes'], 'latans': []},
 'latanc': {'latancy': []},
 'latane': ['latanes'],
 'latani': {'latanier': []},
 'latania': {'lataniae': [], 'latanias': []},
 'latanioti': {'lataniotis': []},
 'latanis': {'latanision': []},
 'latant': {'latante': []},
 'latapi': {'latapie': [], 'latapy': []},
 'latapoli': {'latapolis': []},
 'lataps': {'latapses': []},
 'lataqu': {'lataque': []},
 'latar': {'lataral': [], 'latare': []},
 'latarch': {'latarche': []},
 'lataru': {'latarus': []},
 'latast': {'lataste': ['lataster']},
 'lataste': ['lataster'],
 'latat': {'latation': []},
 'latay': {'lataye': []},
 'latayett': {'latayette': []},
 'latayn': {'latayne': []},
 'latboat': {'latboats': []},
 'latbyru': {'latbyrus': []},
 'latc': {'latce': [], 'latcs': []},
 'latch': ['latche', 'latched', 'latching', 'latchings'],
 'latchabl': {'latchable': []},
 'latchbolt': {'latchbolts': []},
 'latchet': {'latchet': []},
 'latchford': {'latchfords': []},
 'latchhol': {'latchhole': []},
 'latchhook': {'latchhooked': [], 'latchhooks': []},
 'latchi': {'latchis': []},
 'latchkey': {'latchkey': []},
 'latchmer': {'latchmere': []},
 'latchmor': {'latchmore': []},
 'latchplat': {'latchplate': []},
 'latchset': {'latchsets': []},
 'latchstr': {'latchstring': []},
 'latchtyp': {'latchtype': []},
 'latchup': {'latchups': []},
 'latcli': {'latcly': []},
 'latcral': {'latcrales': [],
             'latcrality': [],
             'latcralization': [],
             'latcralized': [],
             'latcrally': []},
 'latcrali': {'latcralis': []},
 'latcralibu': {'latcralibus': []},
 'latcrenc': {'latcrence': []},
 'latcribu': {'latcribus': []},
 'latcrit': {'latcrite': ['latcrites'], 'latcritic': []},
 'latcrite': ['latcrites'],
 'latd': {'latde': [], 'latds': []},
 'late': {'lated': [],
          'latee': ['latees', 'lateed'],
          'lateful': [],
          'latelies': [],
          'lately': ['latelys', 'latelying'],
          'lateness': [],
          'lates': [],
          'lating': ['latings']},
 "late'i": {"late'y": []},
 'latea': {'lateas': []},
 'lateaccret': {'lateaccreting': []},
 'lateacquir': {'lateacquired': []},
 'lateact': {'lateacting': []},
 'lateadolesc': {'lateadolescent': []},
 'lateadopt': {'lateadopted': []},
 'lateantiqu': {'lateantique': [], 'lateantiquity': []},
 'lateappear': {'lateappearing': []},
 'latearriv': {'latearriving': []},
 'lateb': {'latebant': []},
 'latebaroqu': {'latebaroque': []},
 'latebi': {'latebis': []},
 'latebind': {'latebinding': []},
 'latebloom': {'latebloomer': ['latebloomers'], 'lateblooming': []},
 'latebloomer': ['latebloomers'],
 'lateblossom': {'lateblossoming': []},
 'latebr': {'latebre': []},
 'latebra': {'latebrae': [], 'latebras': []},
 'latebrc': {'latebrce': []},
 'latebreak': {'latebreaking': []},
 'latebreed': {'latebreeding': []},
 'latebri': {'latebris': []},
 'latebrosi': {'latebrosis': []},
 'latebyzantin': {'latebyzantine': []},
 'latecapit': {'latecapitalism': []},
 'latecar': {'latecareer': []},
 'latecarinatu': {'latecarinatus': []},
 'latecelt': {'lateceltic': []},
 'latecenozo': {'latecenozoic': []},
 'latecenturi': {'latecentury': []},
 'lateclass': {'lateclassical': []},
 'lateclos': {'lateclosing': []},
 'latecoer': {'latecoere': []},
 'latecoloni': {'latecolonial': []},
 'latecom': {'latecome': ['latecomer'], 'latecoming': []},
 'latecome': ['latecomer'],
 'latecretac': {'latecretaceous': []},
 'lated': {'latedness': []},
 'latedecemb': {'latedecember': []},
 'latedevelop': {'latedeveloped': [],
                 'latedevelopers': [],
                 'latedeveloping': [],
                 'latedevelopment': []},
 'latediscov': {'latediscovered': []},
 'latedli': {'latedly': []},
 'latee': ['latees', 'lateed'],
 'lateeighti': {'lateeighties': []},
 'lateelut': {'lateeluting': []},
 'lateemerg': {'lateemerging': []},
 'lateen': ['lateener', 'lateeners'],
 'lateenlighten': {'lateenlightenment': []},
 'lateenrig': {'lateenrigged': []},
 'lateensail': {'lateensailed': []},
 'lateeven': {'lateevening': []},
 'latefal': {'latefall': []},
 'latefebruari': {'latefebruary': []},
 'latefeud': {'latefeudal': []},
 'latefi': {'latefy': []},
 'latefifti': {'latefifties': []},
 'latefil': {'latefiled': [], 'latefiling': []},
 'lateflow': {'lateflowering': []},
 'lateform': {'lateformed': [], 'lateforming': []},
 'lateforti': {'lateforties': []},
 'lategam': {'lategame': []},
 'lateglaci': {'lateglacial': []},
 'lategoth': {'lategothic': []},
 'lategrow': {'lategrowing': []},
 'lateharvest': {'lateharvested': []},
 'latehatch': {'latehatched': [], 'latehatching': []},
 'latehellenist': {'latehellenistic': []},
 'lateholocen': {'lateholocene': []},
 'latehomecom': {'latehomecomer': []},
 'latehour': {'latehours': []},
 'lateimperi': {'lateimperial': []},
 'latein': {'lateiner': [], 'lateinning': [], 'lateins': []},
 'lateinamerika': {'lateinamerikas': []},
 'lateinamerikanisch': {'lateinamerikanische': ['lateinamerikanischer']},
 'lateinamerikanische': ['lateinamerikanischer'],
 'lateindustri': {'lateindustrial': ['lateindustrializing']},
 'lateindustrial': ['lateindustrializing'],
 'lateinfantil': {'lateinfantile': []},
 'lateinisch': {'lateinische': ['lateinischer', 'lateinisches']},
 'lateinische': ['lateinischer', 'lateinisches'],
 'lateino': {'lateinos': []},
 'lateinschul': {'lateinschule': []},
 'latejanuari': {'latejanuary': []},
 'lateji': {'latejy': []},
 'latejuli': {'latejuly': []},
 'latejun': {'latejune': []},
 'latekinemat': {'latekinematic': []},
 'latel': {'latelate': [], 'latell': ['latelle']},
 'latela': {'latelamented': []},
 'latelet': {'latelets': []},
 'lateli': {'latelie': ['latelier']},
 'latelie': ['latelier'],
 'latelif': {'latelife': []},
 'latelin': {'lateline': []},
 'latell': ['latelle'],
 'latelli': {'latellier': []},
 'lately': {'latelye': []},
 'latelyacquir': {'latelyacquired': []},
 'latelyarriv': {'latelyarrived': []},
 'latelydiscov': {'latelydiscovered': []},
 'latelymad': {'latelymade': []},
 'latelypublish': {'latelypublished': []},
 'latem': {'lateme': ['latemer'], 'lateming': []},
 'latemagmat': {'latemagmatic': []},
 'latematur': {'latematurers': [], 'latematuring': []},
 'lateme': ['latemer'],
 'latemediaev': {'latemediaeval': []},
 'latemediev': {'latemedieval': []},
 'latemiddl': {'latemiddle': []},
 'latemodern': {'latemodernism': [], 'latemodernity': []},
 'latemorn': {'latemorning': []},
 'latemu': {'latemus': []},
 'laten': {'latene': ['latenes', 'latened'], 'latening': [], 'latens': []},
 'latenc': {'latence': ['latences'], 'latency': []},
 'latence': ['latences'],
 'latencyag': {'latencyage': ['latencyaged']},
 'latencyage': ['latencyaged'],
 'latencyassoci': {'latencyassociated': []},
 'latencyintens': {'latencyintensity': []},
 'latend': {'latende': []},
 'latendi': {'latendy': []},
 'latendress': {'latendresse': []},
 'latene': ['latenes', 'latened'],
 'latenef': {'latenefs': []},
 'lateness': {'latenesse': []},
 'latenight': {'latenighters': []},
 'latenovemb': {'latenovember': []},
 'latens': {'latenser': []},
 'latensif': {'latensification': []},
 'latent': {'latente': ['latenter', 'latentes'],
            'latentic': [],
            'latently': [],
            'latents': []},
 'latente': ['latenter', 'latentes'],
 'latenti': {'latentiation': [], 'latentis': []},
 'latentibu': {'latentibus': []},
 'latentimag': {'latentimage': []},
 'latentiu': {'latentius': []},
 'latentlearn': {'latentlearning': []},
 'latentvari': {'latentvariable': []},
 'latenzperiod': {'latenzperiode': []},
 'lateoccur': {'lateoccurring': []},
 'lateoctob': {'lateoctober': []},
 'lateopen': {'lateopening': []},
 'lateorogen': {'lateorogenic': []},
 'latepay': {'latepaying': [], 'latepayment': []},
 'latephas': {'latephase': []},
 'latepl': {'lateplanted': []},
 'latepleistocen': {'latepleistocene': []},
 'latepregn': {'latepregnancy': [], 'latepregnant': []},
 'lateprehistor': {'lateprehistoric': []},
 'latepres': {'latepresenting': []},
 'lateq': {'lateqing': []},
 'latequ': {'lateque': []},
 'latequaternari': {'latequaternary': []},
 'later': {'lateral': ['laterally',
                       'lateraled',
                       'laterality',
                       'lateralize',
                       'lateraling',
                       'lateralism',
                       'lateralized',
                       'lateralness',
                       'lateralizes',
                       'lateralizing',
                       'lateralization'],
           'laterate': [],
           'lateration': ['laterations'],
           'latere': ['lateres', 'latered', 'laterent'],
           'lateric': [],
           'latering': [],
           'laterities': [],
           'laterization': [],
           'laterized': [],
           'laterizing': [],
           'laters': []},
 'latera': {'lateraal': []},
 'lateracquir': {'lateracquired': []},
 'lateraft': {'laterafter': []},
 'laterai': {'laterais': []},
 'lateral': {'laterale': ['lateraler', 'laterales', 'lateralement'],
             'laterall': ['lateralls', 'lateralled']},
 'lateralc': {'lateralcs': []},
 'lateraldirect': {'lateraldirectional': []},
 'laterale': ['lateraler', 'laterales', 'lateralement'],
 'lateralforc': {'lateralforce': []},
 'laterali': {'lateralis': [], 'lateraly': []},
 'lateralibu': {'lateralibus': []},
 'lateralis': {'lateralisation': [],
               'lateralise': ['lateralised'],
               'lateralising': []},
 'lateralise': ['lateralised'],
 'lateralit': {'lateralite': ['lateraliter']},
 'lateralite': ['lateraliter'],
 'laterall': ['lateralls', 'lateralled'],
 'laterallin': {'lateralline': []},
 'laterallu': {'laterallus': []},
 'laterallycompress': {'laterallycompressed': []},
 'lateralmedi': {'lateralmedial': []},
 'lateralment': {'lateralmente': []},
 'lateralskleros': {'lateralsklerose': []},
 'lateralthink': {'lateralthinking': []},
 'lateraltorsion': {'lateraltorsional': []},
 'lateralward': {'lateralwards': []},
 'lateralwart': {'lateralwarts': []},
 'lateran': ['laterane'],
 'lateranen': {'lateranens': []},
 'lateranens': {'lateranense': ['lateranenses']},
 'lateranense': ['lateranenses'],
 'lateranensi': {'lateranensis': []},
 'lateranensibu': {'lateranensibus': []},
 'lateranes': {'lateranese': []},
 'laterani': {'lateranis': []},
 'laterankonzil': {'laterankonzils': []},
 'lateransynod': {'lateransynode': []},
 'lateranu': {'lateranus': []},
 'laterappear': {'laterappearing': []},
 'laterari': {'laterary': []},
 'laterarriv': {'laterarriving': []},
 'lateration': ['laterations'],
 'lateratur': {'laterature': []},
 'laterbecam': {'laterbecame': []},
 'laterbloom': {'laterblooming': []},
 'laterbom': {'laterboms': []},
 'laterborn': {'laterborns': []},
 'laterchapt': {'laterchapters': []},
 'latercom': {'latercomer': ['latercomers'], 'latercoming': []},
 'latercomer': ['latercomers'],
 'laterculi': {'laterculis': []},
 'laterculu': {'laterculus': []},
 'laterd': {'laterdate': []},
 'laterdevelop': {'laterdeveloped': [], 'laterdeveloping': []},
 'laterdiscov': {'laterdiscovered': []},
 'latere': ['lateres', 'latered', 'laterent'],
 'lateremerg': {'lateremerging': []},
 'laterenact': {'laterenacted': []},
 'laterenaiss': {'laterenaissance': []},
 'laterensi': {'laterensis': []},
 'laterepl': {'latereplicating': []},
 'laterespond': {'lateresponding': []},
 'laterestablish': {'laterestablished': []},
 'latereturn': {'latereturning': []},
 'laterfil': {'laterfiled': []},
 'laterflow': {'laterflowering': []},
 'laterform': {'laterformed': []},
 'latergener': {'latergeneration': []},
 'laterh': {'laterhe': []},
 'lateri': {'laterial': ['laterials', 'laterially', 'laterialization'],
            'lateris': [],
            'latery': []},
 'laterial': ['laterials', 'laterially', 'laterialization'],
 'lateribu': {'lateribus': []},
 'lateribusqu': {'lateribusque': []},
 'latericeu': {'latericeus': []},
 'latericiu': {'latericius': []},
 'latericrescen': {'latericrescens': []},
 'laterifloru': {'lateriflorus': []},
 'laterigrad': {'laterigrade': []},
 'laterin': {'laterine': ['laterines']},
 'laterine': ['laterines'],
 'laterinth': {'laterinthe': []},
 'laterip': {'lateripes': []},
 'lateripen': {'lateripening': []},
 'lateriqu': {'laterique': []},
 'lateris': {'laterisation': [], 'laterised': [], 'laterising': []},
 'lateriss': {'laterisse': []},
 'laterit': {'laterite': [],
             'lateritic': ['lateritics'],
             'lateritization': [],
             'lateritized': [],
             'laterits': []},
 'lateriti': {'lateritie': [], 'lateritious': []},
 'lateritic': ['lateritics'],
 'lateritii': {'lateritiis': []},
 'lateritiqu': {'lateritique': ['lateritiques']},
 'lateritique': ['lateritiques'],
 'lateritis': {'lateritisation': [], 'lateritised': []},
 'lateritisch': {'lateritischer': []},
 'lateritiu': {'lateritius': []},
 'laterjoin': {'laterjoined': []},
 'laterl': {'laterlization': []},
 'laterli': {'laterly': []},
 'laterlif': {'laterlife': []},
 'laterlli': {'laterlly': []},
 'latermatur': {'latermaturing': []},
 'latermediev': {'latermedieval': []},
 'latern': {'laternal': [],
            'laternational': [],
            'laternative': [],
            'laterne': [],
            'laterns': []},
 'laternatu': {'laternatus': []},
 'laterns': {'laternser': []},
 'laternulida': {'laternulidae': []},
 'lateroabdomin': {'lateroabdominal': []},
 'lateroanteriorli': {'lateroanteriorly': []},
 'lateroaort': {'lateroaortic': []},
 'lateroap': {'lateroapical': []},
 'laterobas': {'laterobasal': ['laterobasally']},
 'laterobasal': ['laterobasally'],
 'laterocaud': {'laterocaudal': ['laterocaudally']},
 'laterocaudal': ['laterocaudally'],
 'lateroccur': {'lateroccurring': []},
 'laterocephal': {'laterocephalic': []},
 'laterocerv': {'laterocervical': []},
 'laterocolli': {'laterocollis': []},
 'laterocon': {'lateroconal': []},
 'laterocrani': {'laterocranial': []},
 'laterodist': {'laterodistal': ['laterodistally']},
 'laterodistal': ['laterodistally'],
 'laterodors': {'laterodorsal': ['laterodorsally']},
 'laterodorsal': ['laterodorsally'],
 'laterodorsali': {'laterodorsalis': []},
 'laterofaci': {'laterofacial': []},
 'laterofront': {'laterofrontal': []},
 'lateroglaci': {'lateroglacial': []},
 'laterognath': {'laterognathism': []},
 'lateroinferiorli': {'lateroinferiorly': []},
 'laterolater': {'laterolateral': []},
 'laterolog': {'laterologs': []},
 'lateromanesqu': {'lateromanesque': []},
 'lateromant': {'lateromantic': []},
 'lateromedi': {'lateromedial': ['lateromedially']},
 'lateromedial': ['lateromedially'],
 'lateron': {'laterones': []},
 'lateronas': {'lateronasal': []},
 'lateropharyng': {'lateropharyngeal': []},
 'lateroposit': {'lateroposition': []},
 'lateroposteriorli': {'lateroposteriorly': []},
 'lateropron': {'lateroprone': []},
 'lateroprotrus': {'lateroprotrusive': []},
 'lateropuls': {'lateropulsion': []},
 'laterorepen': {'laterorepens': []},
 'laterorostr': {'laterorostral': []},
 'laterosensori': {'laterosensory': []},
 'laterosphenoid': {'laterosphenoids': []},
 'laterosporu': {'laterosporus': []},
 'laterostern': {'laterosternal': []},
 'laterosternit': {'laterosternite': ['laterosternites']},
 'laterosternite': ['laterosternites'],
 'laterotempor': {'laterotemporal': []},
 'lateroterg': {'laterotergal': []},
 'laterotergit': {'laterotergite': ['laterotergites']},
 'laterotergite': ['laterotergites'],
 'laterotermin': {'lateroterminal': []},
 'laterotrach': {'laterotracheal': []},
 'laterotrus': {'laterotrusion': [], 'laterotrusive': []},
 'lateroventr': {'lateroventral': ['lateroventrally']},
 'lateroventral': ['lateroventrally'],
 'laterovers': {'lateroversion': []},
 'laterovertebr': {'laterovertebral': []},
 'laterr': {'laterre': []},
 'laterrad': {'laterrade': []},
 'laterrier': {'laterriere': []},
 'laterstag': {'laterstage': ['laterstages']},
 'laterstage': ['laterstages'],
 'laterth': {'laterthe': []},
 'laterthi': {'laterthis': []},
 'latertim': {'latertime': ['latertimes']},
 'latertime': ['latertimes'],
 'laterun': {'laterunning': []},
 'laterv': {'laterveer': []},
 'laterwa': {'laterwas': []},
 'laterwork': {'laterworks': []},
 'latery': {'lateryou': []},
 'lateryear': {'lateryears': []},
 'latesc': {'latescence': [], 'latescent': []},
 'latescen': {'latescens': []},
 'latescer': {'latescere': []},
 'lateseptemb': {'lateseptember': []},
 'lateseventi': {'lateseventies': []},
 'latespinosu': {'latespinosus': []},
 'latespr': {'latespring': []},
 'latest': {'latest': []},
 'latestag': {'latestage': []},
 'latestart': {'latestarter': ['latestarters'], 'latestarting': []},
 'latestarter': ['latestarters'],
 'latestform': {'latestformed': []},
 'latestgener': {'latestgeneration': []},
 'latesttyp': {'latesttype': []},
 'latestyl': {'latestyle': []},
 'latesuccession': {'latesuccessional': []},
 'latesumm': {'latesummer': []},
 'latesurviv': {'latesurviving': []},
 'latesystol': {'latesystolic': []},
 'latet': {'latetal': [], 'latete': []},
 'latetalk': {'latetalking': []},
 'latetecton': {'latetectonic': []},
 'lateteen': {'lateteens': []},
 'latetertiari': {'latetertiary': []},
 'latethirti': {'latethirties': []},
 'lateti': {'latety': []},
 'latetim': {'latetime': []},
 'latetriass': {'latetriassic': []},
 'latetwenti': {'latetwenties': []},
 'latetyp': {'latetype': []},
 'lateur': {'lateurs': []},
 'latev': {'latever': []},
 'latevictorian': {'latevictorians': []},
 'lateviren': {'latevirens': []},
 'latewar': {'lateware': []},
 'latewardli': {'latewardly': []},
 'latewint': {'latewinter': []},
 'latework': {'lateworking': []},
 'lateyear': {'lateyears': []},
 'latf': {'latfe': []},
 'latferti': {'latferty': []},
 'latform': {'latforms': []},
 'latg': {'latge': ['latgely']},
 'latgal': {'latgale': ['latgales'], 'latgals': []},
 'latgale': ['latgales'],
 'latgalian': {'latgalians': []},
 'latgallian': {'latgallians': []},
 'latge': ['latgely'],
 'lath': ['lathe', 'lathed', 'lathing', 'lathings'],
 'latha': {'lathas': []},
 'latham': {'lathams': []},
 'lathamu': {'lathamus': []},
 'lathangu': {'lathangue': []},
 'lathanid': {'lathanide': ['lathanides']},
 'lathanide': ['lathanides'],
 'lathardu': {'lathardus': []},
 'lathauw': {'lathauwer': []},
 'lathburi': {'lathbury': []},
 'lathe': {'lathee': []},
 'lathebi': {'latheby': []},
 'lathel': {'lathell': []},
 'lathelik': {'lathelike': []},
 'lathemat': {'lathematical': [], 'lathematics': []},
 'latheoper': {'latheoperator': []},
 'lather': ['latherer', 'lathered', 'lathering', 'latherers', 'latherings'],
 'latherdal': {'latherdale': []},
 'latheri': {'lathery': []},
 'lathers': {'lather': []},
 'latheticu': {'latheticus': []},
 'latheturn': {'latheturned': [], 'latheturning': []},
 'lathhous': {'lathhouse': ['lathhouses']},
 'lathhouse': ['lathhouses'],
 'lathi': ['lathie', 'lathies'],
 'lathial': {'lathials': []},
 'lathicharg': {'lathicharge': ['lathicharges', 'lathicharged'],
                'lathicharging': []},
 'lathicharge': ['lathicharges', 'lathicharged'],
 'lathier': {'lathiere': []},
 'lathiwield': {'lathiwielding': []},
 'lathiy': {'lathiyals': []},
 'lathkil': {'lathkill': []},
 'lathlik': {'lathlike': []},
 'latho': {'lathos': []},
 'lathock': {'lathocker': []},
 'lathol': {'latholic': []},
 'lathom': {'lathome': [], 'lathoms': []},
 'lathomu': {'lathomus': []},
 'lathon': {'lathones': []},
 'lathorp': {'lathorpe': []},
 'lathouri': {'lathouris': []},
 'lathous': {'lathouse': []},
 'lathouw': {'lathouwer': ['lathouwers']},
 'lathouwer': ['lathouwers'],
 'lathridiida': {'lathridiidae': []},
 'lathridiu': {'lathridius': []},
 'lathrodacnu': {'lathrodacnus': []},
 'lathrodectu': {'lathrodectus': []},
 'lathrop': {'lathrope': [], 'lathrops': []},
 'lathru': {'lathrus': []},
 'lathryu': {'lathryus': []},
 'lathshap': {'lathshaped': []},
 'latht': {'lathted': []},
 'lathu': {'lathus': []},
 'lathuil': {'lathuile': [], 'lathuille': []},
 'lathuiller': {'lathuillere': []},
 'lathuru': {'lathurus': []},
 'lathvru': {'lathvrus': []},
 'lathwel': {'lathwell': []},
 'lathy': ['lathys'],
 'lathym': {'lathyms': []},
 'lathyni': {'lathynis': []},
 'lathynt': {'lathynts': []},
 'lathyr': {'lathyric': [], 'lathyrism': []},
 'lathyra': {'lathyras': []},
 'lathyri': {'lathyris': []},
 'lathyrin': {'lathyrine': []},
 'lathyrismu': {'lathyrismus': []},
 'lathyrit': {'lathyritic': []},
 'lathyrn': {'lathyrns': []},
 'lathyro': {'lathyros': []},
 'lathyrogen': {'lathyrogenic': [], 'lathyrogens': []},
 'lathyroid': {'lathyroides': []},
 'lathyru': {'lathyrus': []},
 'lati': {'latie': ['laties'], 'latis': [], 'laty': []},
 'latia': {'latiae': [], 'latias': []},
 'latial': {'latiale': []},
 'latiali': {'latialis': []},
 'latian': {'latians': []},
 'latiari': {'latiaris': []},
 'latiauratu': {'latiauratus': []},
 'latiauritu': {'latiauritus': []},
 'latibuli': {'latibulis': []},
 'latic': {'latex': [],
           'latical': ['latically'],
           'latice': ['laticed'],
           'latics': []},
 'latical': ['latically'],
 'laticaudatu': {'laticaudatus': []},
 'laticaudida': {'laticaudidae': []},
 'laticaudina': {'laticaudinae': []},
 'laticaudu': {'laticaudus': []},
 'laticc': {'laticcs': []},
 'laticcp': {'laticcps': []},
 'latice': ['laticed'],
 'laticep': {'laticeps': []},
 'latici': {'laticis': []},
 'laticif': {'laticifer': []},
 'laticifer': {'laticiferous': []},
 'laticinctu': {'laticinctus': []},
 'laticinio': {'laticinios': []},
 'laticlav': {'laticlave': ['laticlaves']},
 'laticlave': ['laticlaves'],
 'laticlaviu': {'laticlavius': []},
 'laticlavu': {'laticlavus': []},
 'laticollari': {'laticollaris': []},
 'laticolli': {'laticollis': []},
 'laticorni': {'laticornis': []},
 'laticostatu': {'laticostatus': []},
 'laticret': {'laticrete': []},
 'latid': {'latids': []},
 'latida': {'latidae': []},
 'latiden': {'latidens': []},
 'latido': {'latidos': []},
 'latidud': {'latidude': ['latidudes']},
 'latidude': ['latidudes'],
 'latidudin': {'latidudinal': []},
 'latie': ['laties'],
 'latient': {'latients': []},
 'latier': {'latiere': []},
 'latif': {'latife': [], 'latification': [], 'latifs': []},
 'latifasciatu': {'latifasciatus': []},
 'latife': {'latifee': []},
 'latiferreanu': {'latiferreanus': []},
 'latifi': {'latified': []},
 'latifiindio': {'latifiindios': []},
 'latifloru': {'latiflorus': []},
 'latifoli': {'latifoliate': []},
 'latifolia': {'latifoliae': []},
 'latifoliu': {'latifolius': []},
 'latifron': {'latifrons': []},
 'latifund': {'latifundism': []},
 'latifundario': {'latifundarios': []},
 'latifundi': {'latifundial': ['latifundialization']},
 'latifundia': {'latifundiae': [], 'latifundias': []},
 'latifundial': ['latifundialization'],
 'latifundiari': {'latifundiaries': [], 'latifundiary': []},
 'latifundiario': {'latifundiarios': []},
 'latifundidrio': {'latifundidrios': []},
 'latifundio': {'latifundios': []},
 'latifundist': {'latifundists': []},
 'latifundista': {'latifundistas': []},
 'latifundo': {'latifundos': []},
 'latigazo': {'latigazos': []},
 'latigo': {'latigoes': [], 'latigos': []},
 'latigu': {'latigue': ['latigued']},
 'latiguag': {'latiguage': []},
 'latigue': ['latigued'],
 'latihan': {'latihans': []},
 'latii': {'latiis': []},
 'latiida': {'latiidae': []},
 'latiin': {'latiiner': []},
 'latijn': {'latijns': []},
 'latijns': {'latijnse': []},
 'latijnsch': {'latijnsche': []},
 'latijron': {'latijrons': []},
 'latijundio': {'latijundios': []},
 'latijundista': {'latijundistas': []},
 'latil': {'latile': [], 'latille': []},
 'latilamina': {'latilaminae': []},
 'latilla': {'latillas': []},
 'latilli': {'latilly': []},
 'latilu': {'latilus': []},
 'latim': {'latime': ['latimes', 'latimer', 'latimers']},
 'latimanu': {'latimanus': []},
 'latime': {'latimee': []},
 'latimer': {'latimere': []},
 'latimeriida': {'latimeriidae': []},
 'latimeru': {'latimerus': []},
 'latimi': {'latimis': []},
 'latimor': {'latimore': []},
 'latimu': {'latimus': []},
 'latin': ['latine',
           'latined',
           'latiner',
           'latines',
           'latinic',
           'latinity',
           'latinate',
           'latinism',
           'latiners',
           'latiniti',
           'latinous',
           'latinize',
           'latinated',
           'latinized',
           'latinizer',
           'latinizes',
           'latinical',
           'latinates',
           'latinness',
           'latinizers',
           'latinizing',
           'latinities',
           'latinization',
           'latinizations'],
 'latina': {'latinae': [], 'latinas': []},
 'latinaequ': {'latinaeque': []},
 'latinair': {'latinaires': []},
 'latinam': {'latinamer': []},
 'latinament': {'latinamente': []},
 'latinamerican': {'latinamericanism': [],
                   'latinamericanization': [],
                   'latinamericans': []},
 'latinamericanist': {'latinamericanists': []},
 'latinamericano': {'latinamericanos': []},
 'latinamerika': {'latinamerikas': []},
 'latinaqu': {'latinaque': []},
 'latinariu': {'latinarius': []},
 'latinarumqu': {'latinarumque': []},
 'latinasu': {'latinasus': []},
 'latinati': {'latinatis': []},
 'latinbas': {'latinbased': []},
 'latinc': {'latince': [], 'latincs': []},
 'latincathol': {'latincatholic': []},
 'latinderiv': {'latinderived': []},
 'latine': {'latinee': []},
 'latinequ': {'latineque': []},
 'latinesc': {'latinesce': []},
 'latinesqu': {'latinesque': []},
 'latinfin': {'latinfinance': []},
 'latinflavor': {'latinflavored': []},
 'lating': ['latings'],
 'latingerman': {'latingermanic': []},
 'latini': {'latinier': [], 'latinis': [], 'latiny': []},
 'latinian': {'latinians': []},
 'latinicom': {'latinicome': []},
 'latiniens': {'latinienses': []},
 'latiniensi': {'latiniensis': []},
 'latininfluenc': {'latininfluenced': []},
 'latininspir': {'latininspired': []},
 'latiniqu': {'latinique': []},
 'latiniri': {'latiniry': []},
 'latinis': {'latinisation': ['latinisations'],
             'latinise': ['latinises', 'latiniser', 'latinised', 'latinisers'],
             'latinising': []},
 'latinisation': ['latinisations'],
 'latinisch': {'latinische': []},
 'latinise': ['latinises', 'latiniser', 'latinised', 'latinisers'],
 'latinism': {'latinisme': ['latinismes']},
 'latinisme': ['latinismes'],
 'latinisqu': {'latinisque': []},
 'latinissimu': {'latinissimus': []},
 'latinist': ['latiniste', 'latinistic', 'latinistes'],
 'latinit': {'latinitate': [], 'latinite': ['latinites']},
 'latinita': {'latinitas': []},
 'latinitati': {'latinitatis': []},
 'latinite': ['latinites'],
 'latiniu': {'latinius': []},
 'latinlad': {'latinlade': []},
 'latinlanguag': {'latinlanguage': []},
 'latinli': {'latinly': []},
 'latinlook': {'latinlooking': []},
 'latinn': {'latinne': [], 'latinns': []},
 'latino': ['latinoe', 'latinoness', 'latinoization'],
 'latinoam': {'latinoamer': []},
 'latinoamerica': {'latinoamericas': []},
 'latinoamericain': {'latinoamericaine': [], 'latinoamericains': []},
 'latinoamerican': {'latinoamericans': []},
 'latinoamericana': {'latinoamericanas': []},
 'latinoamericanista': {'latinoamericanistas': []},
 'latinoamericano': {'latinoamericanos': []},
 'latinobaromet': {'latinobarometer': []},
 'latinocentr': {'latinocentric': []},
 'latinoori': {'latinooriented': []},
 'latinoown': {'latinoowned': []},
 'latinophil': {'latinophile': ['latinophiles']},
 'latinophile': ['latinophiles'],
 'latinophron': {'latinophrones': []},
 'latinopoulo': {'latinopoulos': []},
 'latinorumqu': {'latinorumque': []},
 'latinosqu': {'latinosque': []},
 'latinov': {'latinovic': []},
 'latinovit': {'latinovits': []},
 'latinread': {'latinreading': []},
 'latinrit': {'latinrite': []},
 'latins': {'latinse': []},
 'latinscientif': {'latinscientific': []},
 'latinsk': {'latinske': []},
 'latinski': {'latinsky': []},
 'latinsound': {'latinsounding': []},
 'latinspeak': {'latinspeakers': [], 'latinspeaking': []},
 'latinsquar': {'latinsquare': []},
 'latinstyl': {'latinstyle': []},
 'latint': {'latinte': []},
 'latinu': {'latinus': []},
 'latinv': {'latinvs': []},
 'latinvil': {'latinville': []},
 'latinwrit': {'latinwriting': []},
 'latio': {'latios': []},
 'latiolai': {'latiolais': []},
 'lation': {'lational': ['lationally', 'lationality', 'lationalism'],
            'latione': ['lationes'],
            'lationism': [],
            'lations': []},
 'lational': ['lationally', 'lationality', 'lationalism'],
 'lationari': {'lationary': []},
 'latione': ['lationes'],
 'lationi': {'lationis': []},
 'lationibu': {'lationibus': []},
 'lationist': {'lationists': []},
 'lationofth': {'lationofthe': []},
 'lationship': {'lationships': []},
 'latior': {'latiore': ['latiores']},
 'latiore': ['latiores'],
 'latiori': {'latioris': []},
 'latioribu': {'latioribus': []},
 'latiou': {'latious': []},
 'latip': {'latipes': []},
 'latipenni': {'latipennis': []},
 'latipinn': {'latipinnate': []},
 'latipinni': {'latipinnis': []},
 'latipon': {'latipons': []},
 'latir': {'latire': []},
 'latira': {'latiraer': []},
 'latiremi': {'latiremis': []},
 'latirn': {'latirner': []},
 'latirostr': {'latirostrous': []},
 'latirostri': {'latirostris': []},
 'latiru': {'latirus': []},
 'latiscutatu': {'latiscutatus': []},
 'latisfact': {'latisfaction': []},
 'latisfactori': {'latisfactory': []},
 'latisfi': {'latisfie': ['latisfied'], 'latisfy': []},
 'latisfie': ['latisfied'],
 'latisimu': {'latisimus': []},
 'latisol': {'latisols': []},
 'latispinu': {'latispinus': []},
 'latisqu': {'latisque': []},
 'latissim': {'latissime': []},
 'latissima': {'latissimae': [], 'latissimas': []},
 'latissimi': {'latissimis': []},
 'latissimn': {'latissimns': []},
 'latissimo': {'latissimos': []},
 'latissimu': {'latissimus': []},
 'latissmu': {'latissmus': []},
 'latist': {'latists': []},
 'latistern': {'latisternal': []},
 'latisulcatu': {'latisulcatus': []},
 'latit': {'latitancy': [],
           'latitant': [],
           'latite': ['latites'],
           'latitic': []},
 'latita': {'latitas': []},
 'latitab': {'latitabant': []},
 'latitan': {'latitans': []},
 'latitant': {'latitante': ['latitantes']},
 'latitante': ['latitantes'],
 'latitantibu': {'latitantibus': []},
 'latitar': {'latitare': []},
 'latitarsi': {'latitarsis': []},
 'latitarsu': {'latitarsus': []},
 'latitat': {'latitats': []},
 'latite': ['latites'],
 'latitid': {'latitide': []},
 'latititud': {'latititude': []},
 'latitiud': {'latitiude': ['latitiudes']},
 'latitiude': ['latitiudes'],
 'latitn': {'latitner': []},
 'latitnd': {'latitnde': ['latitndes']},
 'latitnde': ['latitndes'],
 'latitndinarian': {'latitndinarians': []},
 'latitood': {'latitoods': []},
 'latitt': {'latitte': []},
 'latitud': {'latitudal': [], 'latitude': [], 'latituds': []},
 'latitudedepend': {'latitudedependent': []},
 'latitudelongitud': {'latitudelongitude': []},
 'latitudi': {'latitudial': []},
 'latitudin': {'latitudinal': ['latitudinally'],
               'latitudine': ['latitudines'],
               'latitudinism': [],
               'latitudinous': []},
 'latitudinal': {'latitudinale': ['latitudinales']},
 'latitudinale': ['latitudinales'],
 'latitudinar': {'latitudinarism': []},
 'latitudinari': {'latitudinary': []},
 'latitudinarian': ['latitudinarianism', 'latitudinarianisms'],
 'latitudine': ['latitudines'],
 'latitudini': {'latitudinis': []},
 'latitudinibu': {'latitudinibus': []},
 'latitudion': {'latitudional': []},
 'latituo': {'latituoe': []},
 'latitut': {'latitute': ['latitutes']},
 'latitutd': {'latitutde': ['latitutdes']},
 'latitutde': ['latitutdes'],
 'latitute': ['latitutes'],
 'latiu': {'latiue': [], 'latius': []},
 'latiud': {'latiude': []},
 'latiuiti': {'latiuity': []},
 'latium': {'latium': []},
 'latiumqu': {'latiumque': []},
 'latiusculi': {'latiusculis': []},
 'latiusculu': {'latiusculus': []},
 'latiusqu': {'latiusque': []},
 'latiuu': {'latiuus': []},
 'lativ': {'lative': ['latives', 'latively'], 'lativity': []},
 'lative': ['latives', 'latively'],
 'lativentri': {'lativentris': []},
 'lativist': {'lativistic': []},
 'latk': {'latke': []},
 'latka': {'latkas': []},
 'latkani': {'latkany': []},
 'latki': {'latky': []},
 'latkin': {'latkins': []},
 'latkoczi': {'latkoczy': []},
 'latkov': {'latkovic': []},
 'latkovski': {'latkovskis': []},
 'latkyru': {'latkyrus': []},
 'latl': {'latle': []},
 'latland': {'latlands': []},
 'latlantiqu': {'latlantique': []},
 'latlantiu': {'latlantius': []},
 'latli': {'latlie': ['latlies'], 'latly': []},
 'latlie': ['latlies'],
 'latlimor': {'latlimore': []},
 'latln': {'latlne': []},
 'latlnu': {'latlnus': []},
 'latlon': {'latlonal': [], 'latlons': []},
 'latltud': {'latltude': []},
 'latlv': {'latlve': []},
 'latly': {'latlye': []},
 'latm': {'latme': [], 'latms': []},
 'latma': {'latmas': []},
 'latmch': {'latmched': []},
 'latmiqu': {'latmique': []},
 'latmir': {'latmiral': []},
 'latmiti': {'latmity': []},
 'latmo': {'latmos': []},
 'latmu': {'latmus': []},
 'latn': {'latne': [], 'latns': []},
 'latnartin': {'latnartine': []},
 'latnjajaur': {'latnjajaure': []},
 'lato': {'latoe': [], 'latos': []},
 'latobiu': {'latobius': []},
 'latobrig': {'latobriges': []},
 'latocnay': {'latocnaye': []},
 'latoli': {'latoly': []},
 'latom': {'latome': ['latomer'], 'latomou': []},
 'latoma': {'latomas': []},
 'latomb': {'latombe': []},
 'latome': ['latomer'],
 'latomi': {'latomie': ['latomies'], 'latomy': []},
 'latomia': {'latomiae': [], 'latomias': []},
 'latomiana': {'latomianae': []},
 'latomie': ['latomies'],
 'latomis': {'latomise': []},
 'latomo': {'latomos': []},
 'latomu': {'latomus': []},
 'laton': {'latone': ['latoner', 'latoners'],
           'latonic': [],
           'latonism': [],
           'latons': []},
 'latona': ['latonae', 'latonaes'],
 'latonch': {'latonche': []},
 'latone': ['latoner', 'latoners'],
 'latonist': {'latonists': []},
 'latonn': {'latonne': []},
 'latonopsi': {'latonopsis': []},
 'latonu': {'latonus': []},
 'latooka': {'latookas': []},
 'latopoli': {'latopolis': []},
 'latopolit': {'latopolites': []},
 'latoqu': {'latoque': []},
 'lator': {'latoral': [], 'latore': ['latores', 'latorence'], 'lators': []},
 'latoratori': {'latoratory': []},
 'latore': ['latores', 'latorence'],
 'latori': {'latoris': [], 'latory': []},
 'latoribu': {'latoribus': []},
 'latorr': {'latorre': []},
 'latortu': {'latortue': []},
 'latosol': {'latosolic': [], 'latosolization': [], 'latosols': []},
 'latossolo': {'latossolos': []},
 'latou': {'latous': []},
 'latoucb': {'latoucbe': []},
 'latouch': {'latouche': ['latouches']},
 'latouche': ['latouches'],
 'latouchetrevil': {'latouchetreville': []},
 'latoueh': {'latouehe': []},
 'latour': {'latoure': [], 'latours': []},
 'latourain': {'latouraine': []},
 'latourctt': {'latourctte': []},
 'latourel': {'latourell': ['latourelle']},
 'latourell': ['latourelle'],
 'latourett': {'latourette': ['latourettes']},
 'latourette': ['latourettes'],
 'latournel': {'latournelle': ['latournelles']},
 'latournelle': ['latournelles'],
 'latourneri': {'latournerie': []},
 'latourrett': {'latourrette': []},
 'latovittatu': {'latovittatus': []},
 'latowski': {'latowsky': []},
 'latoy': {'latoye': []},
 'latqu': {'latque': ['latques']},
 'latque': ['latques'],
 'latr': {'latre': ['latred', 'latres'], 'latrs': []},
 'latra': {'latras': []},
 'latrab': {'latrabe': []},
 'latrad': {'latrade': []},
 'latrail': {'latraille': []},
 'latran': {'latrans': []},
 'latrant': {'latrantes': []},
 'latrantibu': {'latrantibus': []},
 'latrapp': {'latrappe': []},
 'latrar': {'latrare': []},
 'latrass': {'latrasse': []},
 'latrat': {'latration': [], 'latrator': []},
 'latratibu': {'latratibus': []},
 'latratu': {'latratus': []},
 'latravers': {'latraverse': []},
 'latrcil': {'latrcille': []},
 'latre': ['latred', 'latres'],
 'latrech': {'latreche': []},
 'latreia': {'latreias': []},
 'latreil': {'latreille': []},
 'latreiu': {'latreiue': []},
 'latrel': {'latrell': ['latrelle']},
 'latrell': {'latrellle': []},
 'latremoil': {'latremoille': []},
 'latremolier': {'latremoliere': []},
 'latremouil': {'latremouille': []},
 'latresn': {'latresne': []},
 'latreu': {'latreus': []},
 'latreut': {'latreutes': [], 'latreutic': []},
 'latri': {'latrie': ['latries'], 'latris': [], 'latry': []},
 'latria': {'latriae': []},
 'latrial': {'latrially': []},
 'latric': {'latrice': ['latrices']},
 'latrice': ['latrices'],
 'latrici': {'latricis': []},
 'latricier': {'latricieres': []},
 'latrid': {'latrides': [], 'latridou': []},
 'latrida': {'latridae': []},
 'latridi': {'latridis': []},
 'latridida': {'latrididae': []},
 'latridiu': {'latridius': []},
 'latridopsi': {'latridopsis': []},
 'latrie': ['latries'],
 'latriel': {'latrielle': []},
 'latrifron': {'latrifrons': []},
 'latril': {'latrille': []},
 'latrimor': {'latrimore': []},
 'latrin': {'latrinal': [], 'latrine': [], 'latrins': []},
 'latrina': {'latrinae': [], 'latrinas': []},
 'latrini': {'latrinis': []},
 'latrinit': {'latrinite': []},
 'latro': {'latros': []},
 'latrob': {'latrobe': []},
 'latroch': {'latroche': []},
 'latrochem': {'latrochemical': []},
 'latrochemist': {'latrochemists': []},
 'latrochemistri': {'latrochemistry': []},
 'latrocinal': {'latrocinale': []},
 'latrocini': {'latrociny': []},
 'latrocinii': {'latrociniis': []},
 'latrocinio': {'latrocinios': []},
 'latrocl': {'latrocles': []},
 'latrodeclu': {'latrodeclus': []},
 'latrodect': {'latrodectes': [], 'latrodectism': []},
 'latrodectu': {'latrodectus': []},
 'latrogen': {'latrogenic': ['latrogenically']},
 'latrogenesi': {'latrogenesis': []},
 'latrogenic': ['latrogenically'],
 'latroh': {'latrohe': []},
 'latron': {'latrone': ['latrones'], 'latronic': [], 'latrons': []},
 'latronc': {'latroncs': []},
 'latrone': ['latrones'],
 'latroni': {'latronis': []},
 'latronianu': {'latronianus': []},
 'latronibu': {'latronibus': []},
 'latronn': {'latronne': []},
 'latrophys': {'latrophysics': []},
 'latropoulo': {'latropoulos': []},
 'latrou': {'latrous': []},
 'latrouit': {'latrouite': []},
 'latru': {'latrus': []},
 'latrubess': {'latrubesse': []},
 'latruff': {'latruffe': []},
 'latruncl': {'latruncles': []},
 'latrunculi': {'latrunculis': []},
 'latrunculin': {'latrunculins': []},
 'latrunculo': {'latrunculos': []},
 'latrunculu': {'latrunculus': []},
 'lats': {'latse': []},
 'latschenberg': {'latschenberger': []},
 'latsi': {'latsis': []},
 'latski': {'latsky': []},
 'latt': {'latte': ['lattely'], 'latts': []},
 'latta': {'lattas': []},
 'lattaign': {'lattaignant': []},
 'lattako': {'lattakoe': []},
 'lattamya': {'lattamyas': []},
 'lattani': {'lattany': []},
 'lattant': {'lattante': []},
 'lattantiu': {'lattantius': []},
 'lattanz': {'lattanze': []},
 'lattaqui': {'lattaquie': []},
 'lattar': {'lattare': [], 'lattars': []},
 'lattay': {'lattaye': []},
 'lattc': {'lattcs': []},
 'lattcr': {'lattcrs': []},
 'latte': {'lattee': ['lattees']},
 'latteburi': {'lattebury': []},
 'lattee': ['lattees'],
 'lattef': {'lattefs': []},
 'lattein': {'latteiner': []},
 'latten': ['lattened', 'latteners', 'lattening'],
 'lattent': {'lattention': []},
 'latter': ['lattere', 'latteral', 'lattered', 'lattering', 'latterally'],
 "latter'": {"latter'e": [], "latter's": []},
 'latterar': {'latterare': []},
 'latterb': {'latterbeing': []},
 'lattercas': {'lattercase': []},
 'latterday': {'latterdays': []},
 'latterel': {'latterell': []},
 'latteri': {'latterie': ['latteries'], 'latteris': [], 'lattery': []},
 'latterie': ['latteries'],
 'latteringli': {'latteringly': []},
 'latterli': {'latterly': []},
 'latterment': {'lattermentioned': []},
 'lattern': {'latterner': [], 'latterns': []},
 'latternam': {'latternamed': []},
 'latterth': {'latterthe': []},
 'latterti': {'latterty': []},
 'latterwa': {'latterwas': []},
 'latterwil': {'latterwill': []},
 'latteryear': {'latteryears': []},
 'latth': {'latthe': []},
 'latthew': {'latthews': []},
 'latti': {'lattie': ['latties'], 'lattis': [], 'latty': []},
 'lattial': {'lattials': []},
 'lattic': {'lattice': ['latticed'], 'latticing': [], 'lattics': []},
 'lattice': ['latticed'],
 'latticebas': {'latticebased': []},
 'latticeconst': {'latticeconstant': []},
 'latticedynam': {'latticedynamical': []},
 'latticega': {'latticegas': []},
 'latticegird': {'latticegirder': []},
 'latticelik': {'latticelike': []},
 'latticematch': {'latticematched': [], 'latticematching': []},
 'latticemismatch': {'latticemismatched': []},
 'latticeparamet': {'latticeparameter': []},
 'latticepoint': {'latticepoints': []},
 'latticetheoret': {'latticetheoretic': ['latticetheoretical']},
 'latticetheoretic': ['latticetheoretical'],
 'latticetyp': {'latticetype': []},
 'latticewindow': {'latticewindows': []},
 'latticework': {'latticework': []},
 'lattie': {'lattiee': []},
 'lattigin': {'lattiginous': []},
 'lattim': {'lattime': ['lattimer', 'lattimers']},
 'lattime': ['lattimer', 'lattimers'],
 'lattimor': {'lattimore': ['lattimores']},
 'lattimore': ['lattimores'],
 'lattin': {'lattine': [], 'lattins': []},
 'lattinvil': {'lattinville': []},
 'lattio': {'lattioe': []},
 'lattis': {'lattise': ['lattises']},
 'lattise': ['lattises'],
 'lattisep': {'lattisepic': []},
 'lattisimu': {'lattisimus': []},
 'lattissimu': {'lattissimus': []},
 'lattitud': {'lattitude': ['lattitudes']},
 'lattitude': ['lattitudes'],
 'lattitudin': {'lattitudinal': []},
 'lattk': {'lattke': []},
 'lattl': {'lattle': []},
 'lattlc': {'lattlce': []},
 'lattli': {'lattly': []},
 'lattlmor': {'lattlmore': []},
 'latto': {'lattoes': [], 'lattos': []},
 'lattomu': {'lattomus': []},
 'latton': {'lattons': []},
 'lattor': {'lattore': []},
 'lattr': {'lattre': ['lattres']},
 'lattre': ['lattres'],
 'lattrel': {'lattrell': []},
 'latttic': {'latttice': []},
 'lattu': {'lattus': []},
 'lattur': {'latture': []},
 'latturn': {'latturner': []},
 'lattym': {'lattymer': []},
 'latu': {'latue': [], 'latus': []},
 'latuchi': {'latuchie': []},
 'latud': {'latude': []},
 'latuer': {'latuerant': [], 'latuere': []},
 'latuharhari': {'latuharhary': []},
 'latuiss': {'latuisse': []},
 'latuitqu': {'latuitque': []},
 'latuka': {'latukas': []},
 'latulip': {'latulipe': []},
 'latulipp': {'latulippe': []},
 'latumiu': {'latumius': []},
 'latumqu': {'latumque': []},
 'latund': {'latunde': []},
 'latunski': {'latunsky': []},
 'latuqu': {'latuque': []},
 'latur': {'latural': ['laturally'], 'lature': ['latures'], 'laturity': []},
 'latural': ['laturally'],
 'laturbi': {'laturbie': []},
 'lature': ['latures'],
 'laturnu': {'laturnus': []},
 'laturo': {'laturos': []},
 'laturu': {'laturus': []},
 'latusqu': {'latusque': []},
 'latv': {'latves': [], 'latvs': []},
 'latvi': {'latvis': []},
 'latvia': {'latvia': []},
 'latvian': ['latvianness', 'latvianization'],
 'latvianlanguag': {'latvianlanguage': []},
 'latviensi': {'latviensis': []},
 'latvieti': {'latvietis': []},
 'latvija': {'latvijas': []},
 'latvrenc': {'latvrence': []},
 'latvu': {'latvus': []},
 'latworm': {'latworms': []},
 'latychida': {'latychidas': []},
 'latym': {'latymer': ['latymers']},
 'latymer': ['latymers'],
 'latyn': {'latyne': ['latynes'], 'latyns': []},
 'latyne': ['latynes'],
 'latynsch': {'latynsche': []},
 'latyru': {'latyrus': []},
 'latz': {'latze': []},
 'latzaru': {'latzarus': []},
 'latzi': {'latzis': []},
 'latzk': {'latzke': []},
 'latzki': {'latzky': []},
 'latzkovit': {'latzkovits': []},
 'lau': {'laued': [], 'lauing': [], 'laus': []},
 'laua': {'lauas': []},
 'lauaann': {'lauaanne': []},
 'lauan': {'lauans': []},
 'lauar': {'lauare': []},
 'laub': {'laube': ['laubes'], 'laubs': []},
 'laubacens': {'laubacenses': []},
 'laubach': {'laubacher': [], 'laubachs': []},
 'laubader': {'laubadere': []},
 'laubani': {'laubanie': []},
 'laubard': {'laubardement': []},
 'laubbaum': {'laubbaume': []},
 'laubblatt': {'laubblatter': [], 'laubblattes': []},
 'laube': ['laubes'],
 'laubenbach': {'laubenbacher': []},
 'laubenberg': {'laubenberger': []},
 'laubenc': {'laubence': []},
 'laubend': {'laubender': []},
 'laubenfel': {'laubenfels': []},
 'laubengass': {'laubengasse': []},
 'laubengay': {'laubengayer': []},
 'laubenheim': {'laubenheimer': []},
 'laubenkoloni': {'laubenkolonie': []},
 'laubenth': {'laubenthal': []},
 'lauber': {'laubers': []},
 'lauberdier': {'lauberdiere': []},
 'lauberg': {'lauberge': []},
 'lauberivier': {'lauberiviere': []},
 'laubersheim': {'laubersheimer': []},
 'laubert': {'lauberts': []},
 'laubespin': {'laubespine': []},
 'laubfal': {'laubfall': []},
 'laubfrosch': {'laubfrosches': []},
 'laubgeholz': {'laubgeholze': []},
 'laubhiitt': {'laubhiitte': []},
 'laubholz': {'laubholzer': []},
 'laubholzkund': {'laubholzkunde': []},
 'laubi': {'laubie': ['laubies'], 'laubis': [], 'lauby': []},
 'laubichl': {'laubichler': []},
 'laubie': ['laubies'],
 'laubiens': {'laubienses': []},
 'laubin': {'laubins': []},
 'laubing': {'laubinger': []},
 'laubinier': {'laubiniere': []},
 'laubl': {'lauble': []},
 'laubmeng': {'laubmenge': []},
 'laubmey': {'laubmeyer': []},
 'laubmoo': {'laubmoos': []},
 'laubmoos': {'laubmoose': []},
 'lauborari': {'lauboraris': []},
 'laubori': {'lauboris': []},
 'laubouri': {'laubouris': []},
 'laubri': {'laubry': []},
 'laubsang': {'laubsanger': []},
 'laubsch': {'laubsche': []},
 'laubwald': {'laubwalder': []},
 'lauc': {'lauce': ['lauces']},
 'laucashir': {'laucashire': []},
 'laucast': {'laucaster': []},
 'lauce': ['lauces'],
 'lauceol': {'lauceolate': []},
 'lauceviciu': {'laucevicius': []},
 'lauch': {'lauche': ['lauches', 'lauched'],
           'lauchful': ['lauchfully'],
           'lauching': [],
           'lauchs': []},
 'lauche': ['lauches', 'lauched'],
 'laucheim': {'laucheimer': []},
 'lauchenau': {'lauchenauer': []},
 'laucher': {'lauchers': []},
 'laucheri': {'lauchery': []},
 'lauchful': {'lauchfull': []},
 'lauchfulli': {'lauchfullie': []},
 'lauchhamm': {'lauchhammer': []},
 'lauchheim': {'lauchheimer': []},
 'lauchi': {'lauchie': []},
 'lauchl': {'lauchle': []},
 'lauchlan': {'lauchlane': []},
 'lauchop': {'lauchope': []},
 'lauciu': {'laucius': []},
 'lauck': {'laucke': [], 'laucks': []},
 'laucki': {'lauckie': []},
 'lauctorit': {'lauctorite': []},
 'laud': {'laudative': ['laudatives'],
          'laude': ['lauded', 'laudes'],
          'lauding': ['laudings'],
          'lauds': []},
 'lauda': {'laudae': [], 'laudas': []},
 'laudab': {'laudabant': [], 'laudabitis': []},
 'laudaba': {'laudabas': []},
 'laudabi': {'laudabis': []},
 'laudabil': {'laudabile': ['laudabiles']},
 'laudabile': ['laudabiles'],
 'laudabili': {'laudabilis': []},
 'laudabilibu': {'laudabilibus': []},
 'laudabilit': {'laudabiliter': []},
 'laudabiliu': {'laudabilius': []},
 'laudabimu': {'laudabimus': []},
 'laudabl': {'laudability': [],
             'laudable': ['laudables', 'laudableness'],
             'laudably': []},
 'laudable': ['laudables', 'laudableness'],
 'laudag': {'laudage': []},
 'laudahl': {'laudahle': []},
 'laudai': {'laudais': []},
 'laudal': {'laudale': []},
 'laudami': {'laudamy': []},
 'laudamn': {'laudamns': []},
 'laudamu': {'laudamus': []},
 'laudan': {'laudans': []},
 'laudand': {'laudande': []},
 'laudanda': {'laudandae': []},
 'laudandi': {'laudandis': []},
 'laudando': {'laudandos': []},
 'laudandu': {'laudandus': []},
 'laudanin': {'laudanine': []},
 'laudanosin': {'laudanosine': []},
 'laudant': {'laudante': ['laudantes']},
 'laudante': ['laudantes'],
 'laudanti': {'laudantis': []},
 'laudantibu': {'laudantibus': []},
 'laudanum': {'laudanum': []},
 'laudar': {'laudare': ['laudares', 'laudarent']},
 'laudare': ['laudares', 'laudarent'],
 'laudass': {'laudasse': []},
 'laudat': {'laudate': [], 'laudation': ['laudations'], 'laudator': []},
 'laudata': {'laudatae': [], 'laudatas': []},
 'laudataqu': {'laudataque': []},
 'laudati': {'laudatis': []},
 'laudation': {'laudatione': ['laudationes']},
 'laudatione': ['laudationes'],
 'laudationi': {'laudationis': []},
 'laudationibu': {'laudationibus': []},
 'laudatissima': {'laudatissimae': []},
 'laudatissimi': {'laudatissimis': []},
 'laudatissimu': {'laudatissimus': []},
 'laudative': ['laudatives'],
 'laudato': {'laudatos': []},
 'laudator': {'laudatore': ['laudatores']},
 'laudatore': ['laudatores'],
 'laudatori': {'laudatoris': [], 'laudatory': []},
 'laudatoribu': {'laudatoribus': []},
 'laudatorili': {'laudatorily': []},
 'laudatqu': {'laudatque': []},
 'laudatu': {'laudatus': []},
 'laudaturqu': {'laudaturque': []},
 'laudaturu': {'laudaturus': []},
 'laudaver': {'laudavere': []},
 'laudaveri': {'laudaveris': []},
 'laudavimu': {'laudavimus': []},
 'laudc': {'laudcs': []},
 'laudcrdal': {'laudcrdale': []},
 'laude': {'laudee': []},
 'laudeidal': {'laudeidale': []},
 'laudemqu': {'laudemque': []},
 'laudemu': {'laudemus': []},
 'lauden': {'laudens': []},
 'laudenberg': {'laudenberger': []},
 'laudenheim': {'laudenheimer': []},
 'laudens': {'laudense': []},
 'laudenschlag': {'laudenschlager': []},
 'laudensi': {'laudensis': []},
 'laudenslag': {'laudenslager': []},
 'laudenslay': {'laudenslayer': []},
 'lauder': ['laudere', 'lauderic', 'lauderism', 'laudering'],
 'lauderal': {'lauderale': []},
 'lauderd': {'lauderdal': [], 'lauderdate': []},
 'lauderdai': {'lauderdaie': []},
 'lauderdail': {'lauderdaile': [], 'lauderdaill': []},
 'lauderdal': {'lauderdale': ['lauderdales']},
 'lauderdale': ['lauderdales'],
 'lauderhil': {'lauderhill': []},
 'lauderi': {'lauderis': []},
 'laudermil': {'laudermill': []},
 'laudersdal': {'laudersdale': []},
 'laudesqu': {'laudesque': []},
 'laudevol': {'laudevole': []},
 'laudhold': {'laudholders': []},
 'laudi': {'laudie': [], 'laudis': [], 'laudy': []},
 'laudian': {'laudianism': [], 'laudians': []},
 'laudianu': {'laudianus': []},
 'laudibil': {'laudibile': []},
 'laudibilit': {'laudibiliter': []},
 'laudibl': {'laudible': [], 'laudibly': []},
 'laudibu': {'laudibus': []},
 'laudibusqu': {'laudibusque': []},
 'laudigeoi': {'laudigeois': []},
 'laudihu': {'laudihus': []},
 'laudin': {'laudine': []},
 'lauding': ['laudings'],
 'laudingli': {'laudingly': []},
 'laudinier': {'laudiniere': []},
 'laudis': {'laudise': []},
 'laudism': {'laudisms': []},
 'laudisqu': {'laudisque': []},
 'laudist': {'laudists': []},
 'laudit': {'laudites': [], 'laudits': []},
 'lauditori': {'lauditory': []},
 'laudiu': {'laudius': []},
 'laudli': {'laudly': []},
 'laudlord': {'laudlords': []},
 'laudmark': {'laudmarks': []},
 'laudo': {'laudo': []},
 'laudoi': {'laudois': []},
 'laudon': {'laudone': [], 'laudons': []},
 'laudongass': {'laudongasse': []},
 'laudoni': {'laudonie': ['laudonier']},
 'laudonia': {'laudoniae': []},
 'laudonie': ['laudonier'],
 'laudonier': {'laudoniere': []},
 'laudonni': {'laudonnier': []},
 'laudonnicr': {'laudonnicre': []},
 'laudonnidr': {'laudonnidre': []},
 'laudonnier': {'laudonniere': []},
 'laudonnierr': {'laudonnierre': []},
 'laudonniir': {'laudonniire': []},
 'laudown': {'laudowner': ['laudowners']},
 'laudowner': ['laudowners'],
 'laudri': {'laudry': []},
 'laudscap': {'laudscape': ['laudscapes']},
 'laudscape': ['laudscapes'],
 'laudu': {'laudus': []},
 'laudumqu': {'laudumque': []},
 'laudunen': {'laudunens': []},
 'laudunens': {'laudunense': []},
 'laudunensi': {'laudunensis': []},
 'laue': {'laues': []},
 'laueenc': {'laueence': []},
 'laueh': {'lauehed': []},
 'lauenburg': {'lauenburger': ['lauenburgers']},
 'lauenburger': ['lauenburgers'],
 'lauenburgisch': {'lauenburgische': []},
 'lauenc': {'lauence': []},
 'lauener': {'laueners': []},
 'lauenford': {'lauenforde': []},
 'lauensi': {'lauensis': []},
 'lauer': {'lauers': []},
 'lauerd': {'lauerde': []},
 'lauerdal': {'lauerdale': []},
 'lauerhaa': {'lauerhaas': []},
 'lauernd': {'lauernde': []},
 'lauerness': {'lauernesse': []},
 'lauert': {'lauerte': []},
 'lauf': {'laufe': ['laufes'], 'laufs': []},
 'laufa': {'laufas': []},
 'laufann': {'laufanne': []},
 'laufberg': {'laufberger': []},
 'laufe': {'laufee': []},
 'laufen': {'laufener': [], 'laufens': []},
 'laufenau': {'laufenauer': []},
 'laufenberg': {'laufenberger': []},
 'laufenburg': {'laufenburger': []},
 'laufend': {'laufende': ['laufendes', 'laufender']},
 'laufende': ['laufendes', 'laufender'],
 'laufer': {'laufers': []},
 'laufersweil': {'laufersweiler': []},
 'lauferti': {'lauferty': []},
 'lauff': {'lauffs': []},
 'lauffenberg': {'lauffenberger': []},
 'lauffenburg': {'lauffenburger': []},
 'lauffer': {'lauffers': []},
 'laufhiitt': {'laufhiitte': []},
 'laufhutt': {'laufhutte': []},
 'laufk': {'laufke': []},
 'laufkaf': {'laufkafer': []},
 'laufkoett': {'laufkoetter': []},
 'laufkott': {'laufkotter': []},
 'lauful': {'laufull': []},
 'laufulli': {'laufullie': [], 'laufully': []},
 'laug': {'lauge': ['lauged'], 'lauging': [], 'laugs': []},
 'laugard': {'laugardal': []},
 'laugardier': {'laugardiere': []},
 'laugarn': {'laugarnes': []},
 'laugast': {'laugaste': []},
 'laugb': {'laugbed': [], 'laugbing': [], 'laugbs': []},
 'laugdal': {'laugdale': []},
 'lauge': {'laugee': []},
 'laugel': {'laugels': []},
 'laugeni': {'laugenie': []},
 'laugerhan': {'laugerhans': []},
 'laugeri': {'laugerie': []},
 'laugeriebass': {'laugeriebasse': []},
 'laugeriehaut': {'laugeriehaute': []},
 'laugh': ['laughe', 'laughed', 'laughes', 'laughing', 'laughful', 'laughings'],
 'laughabl': {'laughability': [],
              'laughable': ['laughables', 'laughableness'],
              'laughably': []},
 'laughable': ['laughables', 'laughableness'],
 'laugham': {'laughame': []},
 'laughan': {'laughans': []},
 'laugharn': {'laugharne': []},
 'laughe': {'laughee': []},
 'laugher': {'laugher': []},
 'laugheri': {'laughery': []},
 'laughern': {'laugherne': []},
 'laugherti': {'laugherty': []},
 'laughf': {'laughfed': []},
 'laughgett': {'laughgetter': ['laughgetters']},
 'laughgetter': ['laughgetters'],
 'laughi': {'laughy': []},
 'laughing': {'laughinge': []},
 'laughingey': {'laughingeyed': []},
 'laughingga': {'laughinggas': []},
 'laughinghous': {'laughinghouse': []},
 'laughingli': {'laughingly': []},
 'laughingmatt': {'laughingmatter': []},
 'laughingstock': {'laughingstock': []},
 'laughingthrush': {'laughingthrushes': []},
 'laughingwat': {'laughingwater': []},
 'laughlan': {'laughlane': [], 'laughlans': []},
 'laughland': {'laughlands': []},
 'laughlik': {'laughlike': []},
 'laughlin': {'laughlines': [], 'laughlins': []},
 'laughlingli': {'laughlingly': []},
 'laughmak': {'laughmaker': ['laughmakers'], 'laughmaking': []},
 'laughmaker': ['laughmakers'],
 'laughorn': {'laughorne': []},
 'laughprovok': {'laughprovoking': []},
 'laughri': {'laughry': []},
 'laughridg': {'laughridge': []},
 'laughsom': {'laughsome': []},
 'laught': {'laughte': ['laughted'], 'laughting': [], 'laughts': []},
 'laughte': ['laughted'],
 'laughtear': {'laughtears': []},
 'laughter': ['laughtered', 'laughtering', 'laughterful'],
 'laughtercompel': {'laughtercompelling': []},
 'laughterfil': {'laughterfilled': []},
 'laughterlik': {'laughterlike': []},
 'laughterlov': {'laughterloving': []},
 'laughtermak': {'laughtermaker': ['laughtermakers'], 'laughtermaking': []},
 'laughtermaker': ['laughtermakers'],
 'laughtermov': {'laughtermoving': []},
 'laughterproduc': {'laughterproducing': []},
 'laughterprovok': {'laughterprovoking': []},
 'laughton': {'laughton': []},
 'laughtrack': {'laughtracks': []},
 'laughtur': {'laughture': []},
 'laughyng': {'laughynge': []},
 'laugini': {'lauginie': []},
 'laugk': {'laugked': []},
 'laugli': {'lauglied': [], 'laugliing': [], 'lauglis': []},
 'laugloi': {'lauglois': []},
 'laugn': {'laugne': ['laugned'], 'laugning': []},
 'laugnag': {'laugnage': []},
 'laugne': ['laugned'],
 'laugr': {'laugres': []},
 'laugu': {'laugue': []},
 'lauguag': {'lauguage': ['lauguages']},
 'lauguage': ['lauguages'],
 'lauh': {'lauhe': []},
 'lauhala': {'lauhala': []},
 'lauhu': {'lauhus': []},
 'laui': {'lauis': []},
 'lauis': {'lauise': []},
 'lauishli': {'lauishly': []},
 'lauj': {'lauje': []},
 'laujardier': {'laujardiere': []},
 'laujuinai': {'laujuinais': []},
 'lauk': {'lauke': ['laukes'], 'lauks': []},
 'lauka': {'laukas': []},
 'laukaiti': {'laukaitis': []},
 'laukayatika': {'laukayatikas': []},
 'lauke': ['laukes'],
 'laukemp': {'laukemper': []},
 'laukenc': {'laukence': []},
 'laukest': {'laukester': []},
 'laukika': {'laukikas': []},
 'laukoni': {'laukonis': []},
 'lauksaimnieciba': {'lauksaimniecibas': []},
 'laukum': {'laukums': []},
 'laul': {'laule': ['lauled', 'laules'], 'lauls': []},
 'laulani': {'laulanie': []},
 'laulau': {'laulaus': []},
 'laule': ['lauled', 'laules'],
 'laulerqu': {'laulerque': []},
 'laulh': {'laulhe': []},
 'laulher': {'laulhere': []},
 'lauli': {'laulie': []},
 'laulin': {'laulines': []},
 'lauln': {'laulne': []},
 'lault': {'laults': []},
 'laulti': {'laulty': []},
 'laultr': {'laultre': []},
 'laum': {'laume': ['laumes'], 'laums': []},
 'lauma': {'laumas': []},
 'laumaki': {'laumakis': []},
 'lauman': {'laumans': []},
 'laumann': {'laumanns': []},
 'laumannbil': {'laumannbillings': []},
 'laume': ['laumes'],
 'laumeist': {'laumeister': []},
 'laumet': {'laumets': []},
 'laumey': {'laumeyer': []},
 'laumier': {'laumiere': []},
 'laumoni': {'laumonier': []},
 'laumonit': {'laumonite': []},
 'laumonni': {'laumonnier': []},
 'laumontit': {'laumontite': []},
 'laump': {'laumpe': []},
 'laun': {'laune': ['launes'], 'launful': [], 'launs': []},
 'launa': {'launas': []},
 'launay': {'launaye': [], 'launays': []},
 'launc': {'launce': ['launced'], 'launcing': []},
 'launce': ['launced'],
 'launcel': {'launcells': []},
 'launcelot': {'launcelote': [], 'launcelots': []},
 'launcelott': {'launcelottes': []},
 "launcelott'": {"launcelott's": []},
 'launcer': {'launcers': []},
 'launcest': {'launcester': [], 'launcestou': []},
 'launcestonian': {'launcestonians': []},
 'launch': ['launche', 'launched', 'launching', 'launchful'],
 'launchabl': {'launchable': []},
 'launchburi': {'launchbury': []},
 'launchcyt': {'launchcyte': []},
 'launcher': {'launcher': []},
 'launchi': {'launchy': []},
 'launchpad': {'launchpad': []},
 'launchspac': {'launchspace': []},
 'launchund': {'launchunder': []},
 'launchvehicl': {'launchvehicle': []},
 'launchway': {'launchways': []},
 'launci': {'launcy': []},
 'launcn': {'launcned': []},
 'laund': {'launde': ['laundes'], 'launds': []},
 'laundari': {'laundaries': [], 'laundary': []},
 'launde': ['laundes'],
 'launder': {'launderability': [],
             'launderable': [],
             'laundered': [],
             'launderer': ['launderers'],
             'laundering': [],
             'launders': []},
 'launderdal': {'launderdale': []},
 'launderer': ['launderers'],
 'launderess': {'launderesses': []},
 'launderett': {'launderette': []},
 'launderi': {'launderies': [], 'laundery': []},
 'laundermat': {'laundermats': []},
 'launderomet': {'launderometer': []},
 'laundervil': {'launderville': []},
 'laundi': {'laundis': [], 'laundy': []},
 'laundic': {'laundice': []},
 'laundli': {'laundly': []},
 'laundr': {'laundre': ['laundres'], 'laundring': []},
 'laundramat': {'laundramats': []},
 'laundre': ['laundres'],
 'laundress': ['laundresse', 'laundressing'],
 'laundrett': {'laundrette': ['laundrettes']},
 'laundrette': ['laundrettes'],
 'laundri': {'laundrie': ['laundried'], 'laundry': ['laundrying']},
 'laundrie': ['laundried'],
 'laundromat': {'laundromat': []},
 'laundry': ['laundrying'],
 'laundrymaid': {'laundrymaids': []},
 'laundrymat': {'laundrymats': []},
 'laundryown': {'laundryowners': []},
 'laundrywork': {'laundryworker': ['laundryworkers']},
 'laundryworker': ['laundryworkers'],
 'laune': {'launee': []},
 'launedda': {'launeddas': []},
 'launeh': {'launehed': [], 'launehing': []},
 'launenhaft': {'launenhafte': []},
 'launett': {'launette': []},
 'launfal': {'launfall': []},
 'laungsh': {'laungshe': []},
 'launguag': {'launguage': []},
 'launi': {'launie': [], 'launis': [], 'launy': []},
 'launier': {'launiere': []},
 'launig': {'launige': []},
 'launiu': {'launius': []},
 'launni': {'launny': []},
 'launoh': {'launohed': [], 'launohing': []},
 'launoi': {'launois': []},
 'launoiu': {'launoius': []},
 'launori': {'launory': []},
 'launsbi': {'launsby': []},
 'launsburi': {'launsbury': []},
 'launt': {'launted': [], 'launting': [], 'launts': []},
 'launu': {'launus': []},
 'lauorar': {'lauorare': []},
 'lauorat': {'lauorate': []},
 'laup': {'laupe': []},
 'laupaci': {'laupacis': []},
 'laupahoeho': {'laupahoehoe': []},
 'laupenstrass': {'laupenstrasse': []},
 'laupepa': {'laupepas': []},
 'laupheim': {'laupheimer': []},
 'laupichl': {'laupichler': []},
 'laupp': {'lauppe': []},
 'lauppsch': {'lauppsche': []},
 'laupretr': {'laupretre': []},
 'laupt': {'laupts': []},
 'laupu': {'laupus': []},
 'lauqu': {'lauque': []},
 'laur': {'laure': ['laures', 'laureli'], 'lauring': [], 'laurs': []},
 'laura': {'laurae': [], 'lauras': []},
 "laura'l": {"laura'll": []},
 'laurabel': {'laurabelle': []},
 'laurac': {'laurace': ['lauraceous']},
 'lauraca': {'lauracae': []},
 'lauracca': {'lauraccae': []},
 'laurace': ['lauraceous'],
 'lauracea': {'lauraceae': [], 'lauraceas': []},
 'lauracec': {'lauracece': []},
 'lauraces': {'lauracese': []},
 'lauraeu': {'lauraeus': []},
 'lauragai': {'lauragais': []},
 'lauragnai': {'lauragnais': []},
 'lauragu': {'lauragues': []},
 'lauraguai': {'lauraguais': []},
 'laurahiitt': {'laurahiitte': []},
 'laurahutt': {'laurahutte': []},
 'laurain': {'lauraine': []},
 'lauraiti': {'lauraitis': []},
 'laurajan': {'laurajane': []},
 'laural': {'laurales': [], 'laurals': []},
 'laurale': {'lauralee': []},
 'lauralen': {'lauralene': []},
 'lauramaeri': {'lauramaery': []},
 'lauramid': {'lauramide': []},
 'lauran': {'laurane': [], 'laurans': []},
 'lauranc': {'laurance': []},
 'laurane': {'lauranee': []},
 'laurann': {'lauranne': []},
 'laurat': {'laurate': ['laurates']},
 'laurate': ['laurates'],
 'lauravil': {'lauraville': []},
 'laurcn': {'laurcns': []},
 'laurcnt': {'laurcnts': []},
 'laurcntiu': {'laurcntius': []},
 'laurcti': {'laurctis': []},
 'laurctt': {'laurctte': []},
 'laurdalit': {'laurdalite': [], 'laurdalits': []},
 'laurdin': {'laurdine': []},
 'laure': {'lauree': []},
 'laurea': {'laureae': [], 'laureas': []},
 'laureanista': {'laureanistas': []},
 'laureat': {'laureate': ['laureated'],
             'laureatic': [],
             'laureating': [],
             'laureation': ['laureations'],
             'laureats': []},
 'laureate': ['laureated'],
 'laureateship': {'laureateships': []},
 'laureati': {'laureatis': []},
 'laureation': ['laureations'],
 'laureationi': {'laureationis': []},
 'laureatu': {'laureatus': []},
 'laured': {'laurede': []},
 'lauredanu': {'lauredanus': []},
 'laurei': {'laureis': []},
 'laureij': {'laureijs': []},
 'laurel': ['laurell',
            'laureles',
            'laurells',
            'laurelle',
            'laureled',
            'laureling',
            'laurelles',
            'laurelled',
            'laurelling'],
 'laurelbush': {'laurelbushes': []},
 'laurelcherri': {'laurelcherry': []},
 'laurelcrown': {'laurelcrowned': []},
 'laureldal': {'laureldale': []},
 'laurele': {'laurelee': []},
 'laurelhil': {'laurelhill': []},
 'laurelin': {'laureline': []},
 'laureliu': {'laurelius': []},
 'laurelleav': {'laurelleaved': [], 'laurelleaves': []},
 'laurellik': {'laurellike': []},
 'laureltre': {'laureltree': ['laureltrees']},
 'laureltree': ['laureltrees'],
 'laurelvil': {'laurelville': []},
 'laurelwat': {'laurelwater': []},
 'laurelwreath': {'laurelwreathed': [], 'laurelwreaths': []},
 'laurembergiu': {'laurembergius': []},
 'lauren': {'laurene': [], 'laurens': []},
 'laurenbergiu': {'laurenbergius': []},
 'laurenc': {'laurence': ['laurences'],
             'laurenci': ['laurencic'],
             'laurency': []},
 'laurence': ['laurences'],
 'laurencel': {'laurencelle': []},
 'laurencevil': {'laurenceville': []},
 'laurenci': {'laurencie': []},
 'laurencin': {'laurencine': [], 'laurencins': []},
 'laurenciu': {'laurencius': []},
 'laurenczi': {'laurenczy': []},
 'laurendin': {'laurendine': []},
 'laurene': {'laurenee': []},
 'laureng': {'laurenge': []},
 'laurenliu': {'laurenlius': []},
 'laurenni': {'laurenny': []},
 'laureno': {'laurenoe': []},
 'laurens': ['laurense'],
 'laurensi': {'laurensis': []},
 'laurensvil': {'laurensville': []},
 'laurent': {'laurente': ['laurentes'],
             'laurentic': [],
             'laurention': [],
             'laurents': []},
 'laurentdesir': {'laurentdesire': []},
 'laurente': ['laurentes'],
 'laurenti': {'laurential': [],
              'laurentie': [],
              'laurentis': [],
              'laurenty': []},
 'laurentian': {'laurentianism': [], 'laurentians': []},
 'laurentiana': {'laurentianae': []},
 'laurentianu': {'laurentianus': []},
 'laurentibu': {'laurentibus': []},
 'laurentid': {'laurentide': ['laurentides']},
 'laurentide': ['laurentides'],
 'laurentien': {'laurentiens': []},
 'laurentienn': {'laurentienne': ['laurentiennes']},
 'laurentienne': ['laurentiennes'],
 'laurentii': {'laurentiis': []},
 'laurentin': {'laurentine': ['laurentines'], 'laurentins': []},
 'laurentine': ['laurentines'],
 'laurentinosqu': {'laurentinosque': []},
 'laurentinu': {'laurentinus': []},
 'laurentio': {'laurentios': []},
 'laurentiu': {'laurentius': []},
 'laurentlu': {'laurentlus': []},
 'laurentu': {'laurentus': []},
 'laurenu': {'laurenus': []},
 'laurenz': {'laurenze': []},
 'laureolu': {'laureolus': []},
 'laureri': {'laureris': []},
 'laureshamens': {'laureshamense': ['laureshamenses']},
 'laureshamense': ['laureshamenses'],
 'laureshamensi': {'laureshamensis': []},
 'laurestin': {'laurestine': ['laurestines']},
 'laurestina': {'laurestinas': []},
 'laurestine': ['laurestines'],
 'laurestinu': {'laurestinus': []},
 'lauret': {'laurete': [], 'laurets': []},
 'lauretana': {'lauretanae': []},
 'laureti': {'lauretis': []},
 'laurett': {'laurette': []},
 'lauretu': {'lauretus': []},
 'laureu': {'laureus': []},
 'laureuc': {'laureuce': []},
 'laureutiu': {'laureutius': []},
 'laurey': {'laureys': []},
 'laureyn': {'laureyns': []},
 'laureyssen': {'laureyssens': []},
 'lauri': {'laurie': ['lauries'], 'lauris': [], 'laury': ['laurys']},
 'lauria': {'laurias': []},
 'lauriacensi': {'lauriacensis': []},
 'laurian': {'lauriane': []},
 'lauriann': {'laurianne': []},
 'lauriat': {'lauriate': []},
 'lauric': {'laurical': [], 'laurice': [], 'laurics': []},
 'laurichess': {'laurichesse': []},
 'lauriciu': {'lauricius': []},
 'laurid': {'laurids': []},
 'laurie': ['lauries'],
 'laurient': {'lauriente': []},
 'laurier': {'lauriere': [], 'lauriers': []},
 'lauriett': {'lauriette': []},
 'laurifoliu': {'laurifolius': []},
 'laurig': {'lauriger': []},
 'laurik': {'lauriks': []},
 'laurikieti': {'laurikietis': []},
 'laurili': {'laurily': []},
 'laurimor': {'laurimore': []},
 'laurin': {'laurine': [], 'laurinic': [], 'laurins': []},
 'laurina': {'laurinaitis': []},
 'laurinavichiu': {'laurinavichius': []},
 'laurinavichu': {'laurinavichus': []},
 'laurinaviciu': {'laurinavicius': []},
 'laurinea': {'laurineae': []},
 'laurinec': {'laurinece': []},
 'laurines': {'laurinese': []},
 'lauring': {'lauringer': []},
 'laurinku': {'laurinkus': []},
 'laurinu': {'laurinus': []},
 'laurionit': {'laurionite': []},
 'laurissens': {'laurissenses': []},
 'laurist': {'lauristou': []},
 'lauristina': {'lauristinas': []},
 'lauristinu': {'lauristinus': []},
 'lauriston': {'lauristons': []},
 'laurit': {'laurite': [], 'laurits': []},
 'laurita': {'lauritas': []},
 'lauriti': {'lauritis': []},
 'lauritit': {'lauritite': []},
 'lauritsen': {'lauritsens': []},
 'lauritzen': {'lauritzens': []},
 'lauriu': {'laurius': []},
 'laurl': {'laurle': []},
 'laurn': {'laurns': []},
 'lauro': {'lauros': []},
 'laurocerasu': {'laurocerasus': []},
 'laurol': {'lauroleic': []},
 'lauron': {'laurons': []},
 'laurophyl': {'laurophyllous': []},
 'lauroqu': {'lauroque': []},
 'lauror': {'laurore': []},
 'lauros': {'laurose': []},
 'laurosqu': {'laurosque': []},
 'laurostear': {'laurostearic': []},
 'lauroylsarcosin': {'lauroylsarcosinate': [], 'lauroylsarcosine': []},
 'laurrain': {'laurraine': []},
 'laurrel': {'laurrell': []},
 'laurrenc': {'laurrence': []},
 'laurri': {'laurrie': []},
 'laurrington': {'laurringtons': []},
 'laursenmetzl': {'laursenmetzler': []},
 'lauru': {'laurus': []},
 'laurustin': {'laurustine': ['laurustines']},
 'laurustina': {'laurustinas': []},
 'laurustine': ['laurustines'],
 'laurustinu': {'laurustinus': []},
 'laurustinus': {'laurustinuses': []},
 'lauruti': {'laurutis': []},
 'laurvikit': {'laurvikite': []},
 'laury': ['laurys'],
 'lauryer': {'lauryers': []},
 'laurylamin': {'laurylamine': []},
 'lauryldimethylamin': {'lauryldimethylamine': []},
 'laurylsarcosin': {'laurylsarcosine': []},
 'laurylsulf': {'laurylsulfate': []},
 'laurylsulph': {'laurylsulphate': []},
 'lauryna': {'laurynas': []},
 'lauryssen': {'lauryssens': []},
 'laus': {'lause': ['laused', 'lauses'], 'lausing': []},
 'lausan': {'lausane': []},
 'lausann': {'lausanne': ['lausanner']},
 'lausanna': {'lausannae': []},
 'lausanne': ['lausanner'],
 'lausannn': {'lausannne': []},
 'lausannoi': {'lausannois': []},
 'lausarm': {'lausarme': []},
 'lausaun': {'lausaune': []},
 'lausaunn': {'lausaunne': []},
 'lausbub': {'lausbube': []},
 'lausch': {'lausche': []},
 'lauschk': {'lauschke': []},
 'lauscht': {'lauschte': []},
 'lausdown': {'lausdowne': []},
 'lause': ['laused', 'lauses'],
 'lauseck': {'lausecker': []},
 'lausel': {'lausell': []},
 'lausev': {'lausevic': []},
 'laush': {'laushe': []},
 'lausiaqu': {'lausiaque': []},
 'lausibl': {'lausible': []},
 'lausitz': {'lausitzer': []},
 'lausitzisch': {'lausitzische': ['lausitzisches']},
 'lausitzische': ['lausitzisches'],
 'lauso': {'lausos': []},
 'lauson': {'lausone': []},
 'lausonn': {'lausonne': []},
 'lausqu': {'lausque': []},
 'laussan': {'laussane': []},
 'laussann': {'laussanne': []},
 'lausseur': {'lausseure': []},
 'laussonn': {'laussonne': []},
 'laussot': {'laussots': []},
 'laust': {'lauste': []},
 'lauster': {'lausterer': []},
 'lausu': {'lausus': []},
 'lausulu': {'lausulus': []},
 'lauszu': {'lauszus': []},
 'laut': {'laute': ['lautes'], 'lauts': []},
 'lauta': {'lautae': [], 'lautas': []},
 'lautament': {'lautamente': []},
 'lautarit': {'lautarite': []},
 'lautbild': {'lautbilder': []},
 'laute': ['lautes'],
 'lauten': {'lautens': []},
 'lautenbach': {'lautenbacher': []},
 'lautenband': {'lautenbande': []},
 'lautenberg': {'lautenberger': []},
 'lautenc': {'lautence': []},
 'lautend': {'lautende': []},
 'lautenmach': {'lautenmacher': []},
 'lautenschlaeg': {'lautenschlaeger': []},
 'lautenschlag': {'lautenschlager': []},
 'lautenschleg': {'lautenschleger': []},
 'lautenschliig': {'lautenschliiger': []},
 'lautenshlag': {'lautenshlager': []},
 'lautenslag': {'lautenslager': []},
 'lautenspiel': {'lautenspieler': []},
 'lautenth': {'lautenthal': []},
 'lauter': {'lautere': ['lauteres', 'lauterer'],
            'lautering': [],
            'lauters': []},
 'lauterbach': {'lauterbacher': [], 'lauterbachs': []},
 'lauterbrunn': {'lauterbrunner': []},
 'lauterbrunnent': {'lauterbrunnental': []},
 'lauterdal': {'lauterdale': []},
 'lautere': ['lauteres', 'lauterer'],
 'lauterwass': {'lauterwasser': []},
 'lautest': {'lauteste': []},
 'lautet': {'lautete': []},
 'lautfolg': {'lautfolge': []},
 'lautgebild': {'lautgebilde': []},
 'lautgedicht': {'lautgedichte': []},
 'lautgeographi': {'lautgeographie': []},
 'lautgeschicht': {'lautgeschichte': []},
 'lautgesetz': {'lautgesetze': ['lautgesetzes']},
 'lautgesetze': ['lautgesetzes'],
 'lautgesetzfrag': {'lautgesetzfrage': []},
 'lautgrupp': {'lautgruppe': []},
 'lauth': {'lauths': []},
 'lauthal': {'lauthals': []},
 'lautherdal': {'lautherdale': []},
 'lauti': {'lautie': [], 'lautis': [], 'lauty': []},
 'lautior': {'lautiores': []},
 'lautioribu': {'lautioribus': []},
 'lautissimu': {'lautissimus': []},
 'lautitia': {'lautitias': []},
 'lautiu': {'lautius': []},
 'lautlehr': {'lautlehre': []},
 'lautlich': {'lautliche': ['lautlicher']},
 'lautliche': ['lautlicher'],
 'lautlo': {'lautlos': []},
 'lautlos': {'lautlose': []},
 'lauto': {'lautos': []},
 'lautphysiologi': {'lautphysiologie': []},
 'lautr': {'lautre': []},
 'lautre': {'lautree': []},
 'lautrec': {'lautrecs': []},
 'lautrepp': {'lautreppe': []},
 'lautrid': {'lautridou': []},
 'lautsprach': {'lautsprache': []},
 'lautsprech': {'lautsprecher': []},
 'lautstark': {'lautstarke': []},
 'lautsystem': {'lautsysteme': [], 'lautsystems': []},
 'lauttamu': {'lauttamus': []},
 'lauttasaarenti': {'lauttasaarentie': []},
 'lautu': {'lautus': []},
 'lautula': {'lautulae': []},
 'lautuls': {'lautulse': []},
 'lautumia': {'lautumiae': []},
 'lautur': {'lauture': []},
 'lautverhaltniss': {'lautverhaltnisse': []},
 'lautwandel': {'lautwandels': []},
 'lautwert': {'lautwerte': []},
 'lautz': {'lautze': []},
 'lautzenheis': {'lautzenheiser': []},
 'lautzenhis': {'lautzenhiser': []},
 'lauuch': {'lauuched': []},
 'lauue': {'lauues': []},
 'lauv': {'lauve': ['lauves']},
 'lauva': {'lauvas': []},
 'lauve': ['lauves'],
 'lauver': {'lauvers': []},
 'lauvergn': {'lauvergne': []},
 'lauvrier': {'lauvriere': []},
 'lauw': {'lauwe': ['lauwes']},
 'lauwaar': {'lauwaars': []},
 'lauwagi': {'lauwagie': []},
 'lauwe': ['lauwes'],
 'lauwer': {'lauwers': []},
 'lauwerein': {'lauwereins': []},
 'lauweren': {'lauwerens': []},
 'lauwerey': {'lauwereys': []},
 'lauwereyn': {'lauwereyns': []},
 'lauweri': {'lauwerier': [], 'lauwery': ['lauwerys']},
 'lauwerij': {'lauwerijs': []},
 'lauwerijn': {'lauwerijns': []},
 'lauwerik': {'lauweriks': []},
 'lauwersm': {'lauwersmeer': []},
 'lauwersze': {'lauwerszee': []},
 'lauwery': ['lauwerys'],
 'lauweryn': {'lauweryns': []},
 'lauwerze': {'lauwerzee': []},
 'lauwin': {'lauwine': []},
 'lauwrenc': {'lauwrence': []},
 'lauwrey': {'lauwreys': []},
 'lauyer': {'lauyers': []},
 'lauz': {'lauze': ['lauzes']},
 'lauzann': {'lauzanne': []},
 'lauze': ['lauzes'],
 'lauzengi': {'lauzengier': ['lauzengiers']},
 'lauzengier': ['lauzengiers'],
 'lauzer': {'lauzeral': []},
 'lauzert': {'lauzerte': []},
 'lauzier': {'lauziere': ['lauzieres']},
 'lauziere': ['lauzieres'],
 'lauzun': {'lauzuns': []},
 'lav': ['lavful'],
 'lava': ['lavae'],
 'lavab': {'lavabant': [], 'lavabed': ['lavabeds']},
 'lavabean': {'lavabeans': []},
 'lavabed': ['lavabeds'],
 'lavabi': {'lavabis': []},
 'lavabl': {'lavable': []},
 'lavablock': {'lavablocks': []},
 'lavabo': {'lavabo': []},
 'lavabr': {'lavabre': []},
 'lavacap': {'lavacapped': []},
 'lavach': {'lavache': []},
 'lavacheri': {'lavacherie': [], 'lavachery': []},
 'lavacicl': {'lavacicles': []},
 'lavacov': {'lavacovered': []},
 'lavacri': {'lavacris': []},
 'lavacurr': {'lavacurrent': ['lavacurrents']},
 'lavacurrent': ['lavacurrents'],
 'lavad': {'lavade': []},
 'lavada': {'lavadas': []},
 'lavadeira': {'lavadeiras': []},
 'lavadero': {'lavaderos': []},
 'lavadi': {'lavadie': []},
 'lavado': {'lavados': []},
 'lavador': {'lavadores': []},
 'lavadora': {'lavadoras': []},
 'lavafield': {'lavafields': []},
 'lavafil': {'lavafilled': []},
 'lavaflood': {'lavafloods': []},
 'lavaflow': {'lavaflows': []},
 'lavag': {'lavagable': [],
           'lavage': ['lavaged', 'lavageable'],
           'lavaging': []},
 'lavage': ['lavaged', 'lavageable'],
 'lavagn': {'lavagne': []},
 'lavai': {'lavais': []},
 'lavail': {'lavailable': [], 'lavaillant': [], 'lavaille': []},
 'lavain': {'lavaine': []},
 'lavaiss': {'lavaisse': []},
 'lavajo': {'lavajos': []},
 'lavak': {'lavake': []},
 'lavaka': {'lavakas': []},
 'lavakar': {'lavakare': []},
 'laval': {'lavale': ['lavaler'],
           'lavall': ['lavalle', 'lavally', 'lavalli', 'lavalles'],
           'lavalou': [],
           'lavals': []},
 'lavala': {'lavalas': []},
 'lavalad': {'lavalade': []},
 'lavalava': {'lavalava': []},
 'lavalay': {'lavalaye': []},
 'lavalctt': {'lavalctte': []},
 'lavale': {'lavalee': []},
 'lavalett': {'lavalette': ['lavalettes']},
 'lavalette': ['lavalettes'],
 'lavaley': {'lavaleye': []},
 'lavali': {'lavalie': ['lavalier', 'lavaliered']},
 'lavalie': ['lavalier', 'lavaliered'],
 'lavalier': {'lavaliere': []},
 'lavalif': {'lavalife': []},
 'lavalik': {'lavalike': []},
 'lavalit': {'lavalite': []},
 'lavall': ['lavalle', 'lavally', 'lavalli', 'lavalles'],
 'lavallad': {'lavallade': []},
 'lavallc': {'lavallce': []},
 'lavalld': {'lavallde': []},
 'lavalle': {'lavallee': ['lavallees']},
 "lavalle'": {"lavalle'e": []},
 'lavallee': ['lavallees'],
 'lavallett': {'lavallette': []},
 'lavalley': {'lavalleye': []},
 'lavalli': {'lavallie': ['lavallier']},
 'lavallie': ['lavallier'],
 'lavallier': {'lavalliere': []},
 'lavalloi': {'lavallois': []},
 'lavalmontmor': {'lavalmontmorency': []},
 'lavaloi': {'lavalois': []},
 'lavalte': {'lavaltee': []},
 'lavaltri': {'lavaltrie': []},
 'lavalu': {'lavalue': []},
 'lavamano': {'lavamanos': []},
 'lavamat': {'lavamatic': []},
 'lavamo': {'lavamos': []},
 'lavan': {'lavanant': [], 'lavane': ['lavanes'], 'lavans': []},
 'lavana': {'lavanas': []},
 'lavanch': {'lavancher': [], 'lavanches': []},
 'lavanchi': {'lavanchy': []},
 'lavand': {'lavande': ['lavander', 'lavandes'], 'lavandou': []},
 'lavanda': {'lavandae': [], 'lavandas': []},
 'lavande': ['lavander', 'lavandes'],
 'lavandeira': {'lavandeiras': []},
 'lavandera': {'lavanderas': []},
 'lavanderi': {'lavanderie': []},
 'lavanderia': {'lavanderias': []},
 'lavandero': {'lavanderos': []},
 'lavandi': {'lavandier': [], 'lavandis': []},
 'lavandier': {'lavandiere': ['lavandieres']},
 'lavandiere': ['lavandieres'],
 'lavandos': {'lavandose': []},
 'lavandula': {'lavandulae': []},
 'lavandulaceu': {'lavandulaceus': []},
 'lavane': ['lavanes'],
 'lavanes': {'lavanese': []},
 'lavang': {'lavange': ['lavanges']},
 'lavange': ['lavanges'],
 'lavani': {'lavanis': []},
 'lavann': {'lavanne': []},
 'lavansvil': {'lavansville': []},
 'lavant': {'lavante': ['lavantes'], 'lavants': []},
 'lavantag': {'lavantage': []},
 'lavante': ['lavantes'],
 'lavanth': {'lavanthal': []},
 'lavantin': {'lavantine': []},
 'lavantt': {'lavanttal': []},
 'lavantth': {'lavantthal': []},
 'lavanya': {'lavanyas': []},
 'lavanzel': {'lavanzelle': []},
 'lavao': {'lavaos': []},
 'lavapata': {'lavapatas': []},
 'lavapi': {'lavapie': ['lavapies']},
 'lavapie': ['lavapies'],
 'lavaplato': {'lavaplatos': []},
 'lavaqu': {'lavaque': []},
 'lavaqueri': {'lavaquery': []},
 'lavar': {'lavare': ['lavares'], 'lavars': []},
 'lavara': {'lavaras': []},
 'lavarand': {'lavarande': []},
 'lavard': {'lavarde': []},
 'lavarden': {'lavardens': []},
 'lavare': ['lavares'],
 'lavaren': {'lavarene': []},
 'lavarenn': {'lavarenne': []},
 'lavaret': {'lavarets': []},
 'lavaretu': {'lavaretus': []},
 'lavari': {'lavarie': [], 'lavary': []},
 'lavaria': {'lavarias': []},
 'lavarl': {'lavarle': []},
 'lavarm': {'lavarme': []},
 'lavarock': {'lavarocks': []},
 'lavaron': {'lavarone': []},
 'lavarr': {'lavarre': []},
 'lavars': {'lavarse': []},
 'lavart': {'lavarte': []},
 'lavasch': {'lavasche': []},
 'lavasheet': {'lavasheets': []},
 'lavass': {'lavasse': []},
 'lavast': {'lavaste': []},
 'lavastin': {'lavastine': []},
 'lavaston': {'lavastone': []},
 'lavastr': {'lavastre': []},
 'lavastream': {'lavastreams': []},
 'lavat': {'lavate': ['lavates', 'lavater', 'lavaters'],
           'lavatic': [],
           'lavation': [],
           'lavator': []},
 "lavat'ri": {"lavat'ry": []},
 'lavate': ['lavates', 'lavater', 'lavaters'],
 'lavatera': {'lavatera': []},
 'lavateru': {'lavaterus': []},
 'lavati': {'lavaty': []},
 'lavation': {'lavatione': []},
 'lavationibu': {'lavationibus': []},
 'lavator': {'lavatore': []},
 'lavatori': {'lavatorial': [], 'lavatory': []},
 'lavatra': {'lavatrae': []},
 'lavatri': {'lavatris': []},
 'lavatric': {'lavatrice': []},
 'lavatu': {'lavatus': []},
 'lavatura': {'lavaturas': []},
 'lavaud': {'lavaudant': []},
 'lavaut': {'lavaute': []},
 'lavauzel': {'lavauzelle': []},
 'lavayn': {'lavayne': []},
 'lavayss': {'lavaysse': []},
 'lavazar': {'lavazares': []},
 'lavcley': {'lavcleye': []},
 'lavcll': {'lavclle': []},
 'lavcr': {'lavcrs': []},
 'lavcrgn': {'lavcrgne': []},
 'lavcri': {'lavcry': []},
 'lavcrn': {'lavcrne': []},
 'lavcrti': {'lavcrty': []},
 'lavd': {'lavde': []},
 'lavda': {'lavdas': []},
 'lavdovski': {'lavdovsky': []},
 'lavdowski': {'lavdowsky': []},
 'lave': {'laved': [],
          'lavee': ['lavees'],
          'lavely': [],
          'laves': [],
          'laving': ['lavings']},
 'laveau': {'laveaus': []},
 'laved': {'laveder': []},
 'lavedrin': {'lavedrine': []},
 'lavee': ['lavees'],
 'laveer': {'laveering': []},
 'lavegni': {'lavegny': []},
 'lavehold': {'laveholding': []},
 'laveil': {'laveille': []},
 'lavein': {'laveine': []},
 'laveissier': {'laveissiere': []},
 'lavel': {'lavele': [],
           'lavell': ['lavelle', 'lavells', 'lavelles', 'lavelled'],
           'lavels': []},
 'lavelay': {'lavelaye': []},
 'lavelcy': {'lavelcye': []},
 'lavelett': {'lavelette': []},
 'lavelev': {'laveleve': []},
 'laveley': {'laveleye': []},
 'lavelin': {'laveline': []},
 'lavell': ['lavelle', 'lavells', 'lavelles', 'lavelled'],
 'lavelle': {'lavellee': []},
 'lavellett': {'lavellette': []},
 'lavelli': {'lavelly': []},
 'lavely': {'lavelye': []},
 'lavem': {'laveme': []},
 'lavemen': {'lavemens': []},
 'lavement': {'lavements': []},
 'laven': {'lavenant': [], 'lavene': ['lavener'], 'lavens': []},
 'lavenc': {'lavency': []},
 'lavend': {'lavendal': [],
            'lavendelis': [],
            'lavender': ['lavendered'],
            'lavendou': []},
 'lavendal': {'lavendale': []},
 'lavendar': {'lavendars': []},
 'lavende': {'lavendee': []},
 'lavender': {'lavendere': []},
 'lavendera': {'lavenderas': []},
 'lavenderblu': {'lavenderblue': []},
 'lavendercolor': {'lavendercolored': []},
 'lavendercolour': {'lavendercoloured': []},
 'lavenderflow': {'lavenderflowered': []},
 'lavenderi': {'lavendery': []},
 'lavenderlik': {'lavenderlike': []},
 'lavenderpurpl': {'lavenderpurple': []},
 'lavendersc': {'lavenderscented': []},
 'lavendersmel': {'lavendersmelling': []},
 'lavendertint': {'lavendertinted': []},
 'lavenderwat': {'lavenderwater': []},
 'lavendula': {'lavendulae': []},
 'lavene': ['lavener'],
 'laveni': {'lavenier': []},
 'lavenit': {'lavenite': []},
 'lavenn': {'lavenne': []},
 'lavent': {'laventer': []},
 'laventh': {'laventhal': []},
 'laventhal': {'laventhall': []},
 'laventi': {'laventie': []},
 'laventil': {'laventille': []},
 'laventri': {'laventry': []},
 'laventur': {'laventure': []},
 'laventuri': {'laventurier': []},
 'laventvil': {'laventville': []},
 'lavenu': {'lavenue': []},
 'laver': ['lavere', 'lavered', 'laverent', 'lavering'],
 'lavera': {'laverae': []},
 'laverack': {'laveracks': []},
 'laverag': {'laverage': []},
 'laveranu': {'laveranues': []},
 'lavercomb': {'lavercombe': []},
 'laverd': {'laverdant': [], 'laverde': []},
 'laverdi': {'laverdy': []},
 'laverdier': {'laverdiere': []},
 'laverdin': {'laverdine': []},
 'laverdur': {'laverdure': []},
 'laverel': {'laverell': []},
 'lavereliggend': {'lavereliggende': []},
 'laverendry': {'laverendrye': []},
 'laverg': {'laverge': []},
 'lavergn': {'lavergne': ['lavergnes']},
 'lavergne': {'lavergnee': []},
 'lavergu': {'lavergue': []},
 'laveri': {'laverie': ['laveries'], 'laveris': [], 'lavery': ['laverys']},
 'laverie': ['laveries'],
 'laverl': {'laverle': []},
 'laverli': {'laverly': []},
 'laverlocher': {'laverlochere': []},
 'lavern': {'laverne': ['lavernes']},
 'laverna': {'lavernae': []},
 'lavernal': {'lavernale': []},
 'lavernali': {'lavernalis': []},
 'laverne': ['lavernes'],
 'lavernh': {'lavernhe': []},
 'laverni': {'laverny': []},
 'laverock': {'laverocks': []},
 'laverockstan': {'laverockstanes': []},
 'laveron': {'laverone': []},
 'laverri': {'laverry': []},
 'laverrier': {'laverriere': []},
 'laversann': {'laversanne': []},
 'laversin': {'laversine': ['laversines']},
 'laversine': ['laversines'],
 'laverstok': {'laverstoke': []},
 'laverti': {'laverty': ['lavertys']},
 'lavertu': {'lavertue': []},
 'laverty': ['lavertys'],
 'laverun': {'laverune': []},
 'lavery': ['laverys'],
 'lavescen': {'lavescens': []},
 'lavesn': {'lavesne': []},
 'lavesper': {'lavespere': []},
 'lavesqu': {'lavesque': []},
 'lavest': {'laveste': []},
 'laveti': {'lavety': []},
 'lavett': {'lavette': ['lavettes', 'lavetter']},
 'lavette': ['lavettes', 'lavetter'],
 'laveur': {'laveurs': []},
 'laveus': {'laveuse': ['laveuses']},
 'laveuse': ['laveuses'],
 'laveuv': {'laveuve': []},
 'lavezar': {'lavezares': []},
 'lavezari': {'lavezaris': []},
 'lavg': {'lavge': []},
 'lavi': {'lavie': ['lavied', 'lavies'], 'lavis': [], 'lavy': ['lavys']},
 'laviafron': {'laviafrons': []},
 'lavial': {'lavialle': []},
 'lavic': {'lavice': []},
 'lavicep': {'laviceps': []},
 'lavich': {'laviche': []},
 'lavicki': {'lavicky': []},
 'lavicl': {'lavicle': []},
 'lavicomteri': {'lavicomterie': []},
 'lavictoir': {'lavictoire': []},
 'lavid': {'lavides': []},
 'lavidg': {'lavidge': []},
 'lavidi': {'lavidis': []},
 'lavie': ['lavied', 'lavies'],
 'lavied': {'laviede': []},
 'lavieil': {'lavieille': []},
 'laviel': {'lavielle': []},
 'lavienn': {'lavienne': []},
 'lavier': {'laviere': ['lavieres'], 'laviers': []},
 'laviere': ['lavieres'],
 'laviet': {'lavietes': []},
 'lavieuvil': {'lavieuville': []},
 'lavievil': {'lavieville': []},
 'lavifh': {'lavifhed': [], 'lavifhing': []},
 'lavifhli': {'lavifhly': []},
 'lavig': {'lavigated': [], 'lavigation': [], 'lavige': []},
 'lavigatu': {'lavigatus': []},
 'lavigcri': {'lavigcrie': []},
 'laviger': {'lavigeric': []},
 'lavigeri': {'lavigerie': []},
 'lavign': {'lavigne': ['lavignes']},
 'lavigne': ['lavignes'],
 'lavignett': {'lavignette': []},
 'lavigni': {'lavigny': []},
 'lavignol': {'lavignolle': []},
 'lavil': {'laville': ['lavilles']},
 'lavilett': {'lavilette': ['lavilettes']},
 'lavilette': ['lavilettes'],
 'laville': ['lavilles'],
 'lavillebeuvr': {'lavillebeuvre': []},
 'lavilleheurnoi': {'lavilleheurnois': []},
 'lavillett': {'lavillette': []},
 'lavilli': {'lavilliers': []},
 'lavimu': {'lavimus': []},
 'lavin': {'lavinates': [], 'lavine': ['lavines'], 'lavins': []},
 'lavina': {'lavinas': []},
 'lavinaqu': {'lavinaque': []},
 'lavind': {'lavinder': []},
 'lavine': ['lavines'],
 'laving': {'lavinge': ['lavinger']},
 'lavinge': ['lavinger'],
 'lavington': {'lavingtons': []},
 'lavini': {'lavinie': [], 'lavinis': [], 'laviny': []},
 'lavinia': {'lavinias': []},
 'lavinian': {'lavinians': []},
 'laviniaqu': {'laviniaque': []},
 'laviniu': {'lavinius': []},
 'lavinni': {'lavinny': []},
 'lavinski': {'lavinsky': []},
 'lavinth': {'lavinthal': []},
 'lavinu': {'lavinus': []},
 'laviolett': {'laviolette': []},
 'lavior': {'laviors': []},
 'laviosi': {'laviosier': []},
 'lavip': {'lavipes': []},
 'lavirott': {'lavirotte': []},
 'lavis': {'lavision': []},
 'lavisbl': {'lavisbly': []},
 'lavish': {'lavishe': ['lavishes', 'lavisher', 'lavished', 'lavishers'],
            'lavishing': ['lavishings'],
            'lavishment': ['lavishments'],
            'lavishness': []},
 'lavishe': ['lavishes', 'lavisher', 'lavished', 'lavishers'],
 'lavishing': ['lavishings'],
 'lavishingli': {'lavishingly': []},
 'lavishli': {'lavishly': []},
 'lavishlimb': {'lavishlimbed': []},
 'lavishlyillustr': {'lavishlyillustrated': []},
 'lavishment': ['lavishments'],
 'lavishness': {'lavishnesse': []},
 'lavisli': {'lavisly': []},
 'laviss': {'lavisse': []},
 'lavit': {'lavite': [], 'lavits': []},
 'laviti': {'lavity': []},
 'lavitski': {'lavitsky': []},
 'laviu': {'lavius': []},
 'laviventri': {'laviventris': []},
 'lavj': {'lavjs': []},
 'lavlgn': {'lavlgne': []},
 'lavln': {'lavlne': []},
 'lavn': {'lavne': []},
 'lavo': {'lavoe': [], 'lavos': []},
 'lavoff': {'lavoffs': []},
 'lavoi': {'lavoie': ['lavoies'], 'lavois': []},
 'lavoie': ['lavoies'],
 'lavoifi': {'lavoifier': []},
 'lavoin': {'lavoine': []},
 'lavoinn': {'lavoinne': []},
 'lavoipierr': {'lavoipierre': []},
 'lavoir': {'lavoire': [], 'lavoirs': []},
 'lavois': {'lavoise': ['lavoiser']},
 'lavoise': ['lavoiser'],
 'lavoisi': {'lavoisier': []},
 'lavoisn': {'lavoisne': []},
 'lavoissi': {'lavoissier': []},
 'lavol': {'lavole': [], 'lavolle': []},
 'lavolenu': {'lavolenus': []},
 'lavolett': {'lavolette': []},
 'lavolle': {'lavollee': []},
 'lavolta': {'lavoltas': []},
 'lavon': {'lavone': ['lavones'], 'lavons': []},
 'lavond': {'lavondes': []},
 'lavone': ['lavones'],
 'lavoniu': {'lavonius': []},
 'lavonn': {'lavonne': []},
 'lavonoid': {'lavonoids': []},
 'lavont': {'lavonte': []},
 'lavoprotein': {'lavoproteins': []},
 'lavoqu': {'lavoquer': []},
 'lavor': {'lavorable': [],
           'lavorably': [],
           'lavorate': [],
           'lavorative': [],
           'lavore': ['lavored', 'lavores'],
           'lavoring': [],
           'lavors': []},
 'lavorant': {'lavorante': []},
 'lavorar': {'lavorare': []},
 'lavorass': {'lavorasse': []},
 'lavorator': {'lavoratore': []},
 'lavoratori': {'lavoratories': [], 'lavoratory': []},
 'lavoratric': {'lavoratrice': []},
 'lavorazion': {'lavorazione': []},
 'lavore': ['lavored', 'lavores'],
 'lavori': {'lavoris': []},
 'lavorit': {'lavorite': ['lavorites']},
 'lavorite': ['lavorites'],
 'lavorotatori': {'lavorotatory': []},
 'lavosi': {'lavosier': []},
 'lavou': {'lavoue': []},
 'lavour': {'lavourable': [], 'lavourably': [], 'lavoured': [], 'lavours': []},
 'lavoura': {'lavouras': []},
 'lavourit': {'lavourite': []},
 'lavout': {'lavoute': [], 'lavouts': []},
 'lavoutt': {'lavoutte': []},
 'lavoy': {'lavoye': ['lavoyer']},
 'lavoye': ['lavoyer'],
 'lavr': {'lavre': [], 'lavrs': []},
 'lavra': {'lavras': []},
 'lavrador': {'lavradores': []},
 'lavraka': {'lavrakas': []},
 'lavran': {'lavrans': []},
 'lavranga': {'lavrangas': []},
 'lavrano': {'lavranos': []},
 'lavransdatt': {'lavransdatter': []},
 'lavreinc': {'lavreince': []},
 'lavren': {'lavrens': []},
 'lavrenc': {'lavrence': [], 'lavrencic': []},
 'lavrenti': {'lavrenty': []},
 'lavrentio': {'lavrentios': []},
 'lavrentiv': {'lavrentivs': []},
 'lavretski': {'lavretsky': ['lavretskys']},
 'lavretsky': ['lavretskys'],
 'lavretzki': {'lavretzky': []},
 'lavrey': {'lavreys': []},
 'lavri': {'lavrie': [], 'lavris': [], 'lavry': []},
 'lavril': {'lavrille': []},
 'lavrilli': {'lavrillier': []},
 'lavrillier': {'lavrilliere': []},
 'lavrinha': {'lavrinhas': []},
 'lavriot': {'lavriotes': []},
 'lavrioti': {'lavriotis': []},
 'lavrist': {'lavrists': []},
 'lavrock': {'lavrocks': []},
 'lavroski': {'lavrosky': []},
 'lavrov': {'lavrovism': [], 'lavrovs': []},
 'lavrovist': {'lavrovists': []},
 'lavrovski': {'lavrovsky': []},
 'lavrrenc': {'lavrrence': []},
 'lavrushenski': {'lavrushensky': []},
 'lavrushinski': {'lavrushinsky': []},
 'lavski': {'lavsky': []},
 'lavtak': {'lavtaks': []},
 'lavtliggend': {'lavtliggende': []},
 'lavu': {'lavus': []},
 'lavukalev': {'lavukaleve': []},
 'lavulos': {'lavulose': []},
 'lavv': {'lavves': [], 'lavvs': []},
 'lavvi': {'lavvie': [], 'lavvy': []},
 'lavvrenc': {'lavvrence': []},
 'lavvri': {'lavvrie': []},
 'lavy': ['lavys'],
 'lavyer': {'lavyers': []},
 'lavyn': {'lavyne': []},
 'lavyrl': {'lavyrle': []},
 'law': ['lawe',
         'lawes',
         'lawed',
         'lawful',
         'lawing',
         'laweful',
         'lawness',
         'lawfully',
         'lawefully',
         'lawfulness'],
 "law'": {"law's": []},
 'lawa': {'lawas': []},
 'lawabid': {'lawabider': ['lawabiders'], 'lawabiding': []},
 'lawabider': ['lawabiders'],
 'lawabiding': {'lawabidingness': []},
 'lawadminist': {'lawadministering': []},
 'lawadministr': {'lawadministration': []},
 'lawag': {'lawagent': ['lawagents']},
 'lawagent': ['lawagents'],
 'lawageta': {'lawagetas': []},
 'lawaharl': {'lawaharlal': []},
 'lawal': {'lawale': [], 'lawall': []},
 'lawallow': {'lawallows': []},
 'lawalre': {'lawalree': []},
 'lawamend': {'lawamendment': []},
 'lawan': {'lawans': []},
 'lawand': {'lawande': []},
 'lawandi': {'lawandy': []},
 'lawandord': {'lawandorder': []},
 'lawappl': {'lawapplication': []},
 'lawappli': {'lawapplying': []},
 'lawapplic': {'lawapplicable': []},
 'lawar': {'lawarance': [], 'laware': ['lawarence']},
 'laware': ['lawarence'],
 'lawari': {'lawaris': []},
 'lawarr': {'lawarre': []},
 'lawarre': {'lawarree': []},
 'lawati': {'lawaty': []},
 'laway': {'lawayer': [], 'laways': []},
 'lawayn': {'lawayne': []},
 'lawb': {'lawbe': []},
 'lawbas': {'lawbased': []},
 'lawbenc': {'lawbence': []},
 'lawberg': {'lawberger': []},
 'lawbi': {'lawby': []},
 'lawbook': {'lawbooks': []},
 'lawborrow': {'lawborrows': []},
 'lawbouri': {'lawbouris': []},
 'lawbrari': {'lawbrary': []},
 'lawbreak': {'lawbreaker': [], 'lawbreaking': []},
 'lawbring': {'lawbringer': []},
 'lawburrow': {'lawburrows': []},
 'lawbusi': {'lawbusiness': []},
 'lawc': {'lawce': [], 'lawcs': []},
 'lawcas': {'lawcase': ['lawcases']},
 'lawcase': ['lawcases'],
 'lawcat': {'lawcats': []},
 'lawcent': {'lawcenter': ['lawcentered']},
 'lawcenter': ['lawcentered'],
 'lawchamb': {'lawchambers': []},
 'lawclerk': {'lawclerks': []},
 'lawcod': {'lawcode': ['lawcodes']},
 'lawcode': ['lawcodes'],
 'lawcommiss': {'lawcommission': []},
 'lawcopyist': {'lawcopyists': []},
 'lawcost': {'lawcosts': []},
 'lawcourt': {'lawcourt': []},
 'lawcr': {'lawcrs': []},
 'lawcrawl': {'lawcrawler': []},
 'lawcreat': {'lawcreating': [], 'lawcreation': []},
 'lawd': {'lawde': [], 'lawds': []},
 'lawdabl': {'lawdable': []},
 'lawday': {'lawdays': []},
 'lawdc': {'lawdcs': []},
 'lawdefi': {'lawdefying': []},
 'lawdegre': {'lawdegree': []},
 'lawder': {'lawders': []},
 'lawderdail': {'lawderdaill': []},
 'lawderdal': {'lawderdale': []},
 'lawdi': {'lawdie': [], 'lawdy': []},
 'lawdictionari': {'lawdictionary': []},
 'lawdo': {'lawdoes': []},
 'lawdog': {'lawdogs': []},
 'lawdoyer': {'lawdoyere': []},
 'lawdu': {'lawdue': []},
 'lawe': {'lawee': []},
 'lawed': {'laweder': []},
 'lawedr': {'lawedre': []},
 'laweenc': {'laweence': []},
 'laweful': {'lawefull': []},
 'lawel': {'laweles': [], 'lawell': []},
 'lawenc': {'lawence': []},
 'lawend': {'lawende': []},
 'lawenforc': {'lawenforced': [],
               'lawenforcement': [],
               'lawenforcer': ['lawenforcers'],
               'lawenforcing': []},
 'lawenforcer': ['lawenforcers'],
 'laweniu': {'lawenius': []},
 'lawer': {'lawerance': [], 'lawerence': [], 'lawers': []},
 'lawerc': {'lawerce': []},
 'laweri': {'lawery': []},
 'lawerli': {'lawerly': []},
 'lawern': {'lawerne': []},
 'lawernc': {'lawernce': []},
 'lawestablish': {'lawestablished': []},
 'lawfar': {'lawfare': []},
 'lawfenc': {'lawfence': []},
 'lawfful': {'lawffull': []},
 'lawfidli': {'lawfidly': []},
 'lawfiilli': {'lawfiilly': []},
 'lawfind': {'lawfinder': ['lawfinders'], 'lawfinding': []},
 'lawfinder': ['lawfinders'],
 'lawfirm': {'lawfirms': []},
 'lawfnlli': {'lawfnlly': []},
 'lawford': {'lawfords': []},
 "lawford'": {"lawford's": []},
 'lawfre': {'lawfree': []},
 'lawfui': {'lawfuiness': []},
 'lawfuit': {'lawfuits': []},
 'lawful': {'lawfull': ['lawfulle', 'lawfullness']},
 'lawfuli': {'lawfuly': []},
 'lawfull': ['lawfulle', 'lawfullness'],
 'lawfulli': {'lawfullie': []},
 'lawfulln': {'lawfullnes': []},
 'lawfullness': {'lawfullnesse': []},
 'lawfully': {'lawfullye': []},
 'lawfullywed': {'lawfullywedded': []},
 'lawfuln': {'lawfulnes': []},
 'lawfulnef': {'lawfulnefs': []},
 'lawfulness': {'lawfulnesse': []},
 'lawgh': {'lawghe': ['lawghed']},
 'lawghe': ['lawghed'],
 'lawgiv': {'lawgiver': [], 'lawgiving': []},
 'lawgovern': {'lawgoverned': []},
 'lawh': {'lawhe': []},
 'lawha': {'lawhas': []},
 'lawhav': {'lawhave': []},
 'lawhenc': {'lawhence': []},
 'lawhil': {'lawhill': []},
 'lawhorn': {'lawhorne': []},
 'lawi': {'lawie': ['lawies'], 'lawis': [], 'lawy': ['lawys']},
 'lawick': {'lawicks': []},
 'lawickgoodal': {'lawickgoodall': []},
 'lawicks': {'lawickse': []},
 'lawie': ['lawies'],
 'lawienc': {'lawience': []},
 'lawier': {'lawiers': []},
 'lawil': {'lawill': []},
 'lawin': {'lawine': []},
 'lawing': {'lawinger': []},
 'lawinstitut': {'lawinstitute': []},
 'lawinterpret': {'lawinterpreting': []},
 'lawit': {'lawites': []},
 'lawitt': {'lawitts': []},
 'lawitzki': {'lawitzky': []},
 'lawiulli': {'lawiully': []},
 'lawj': {'lawjs': []},
 'lawjer': {'lawjers': []},
 'lawjoum': {'lawjoumal': []},
 'lawjourn': {'lawjournal': []},
 'lawjudg': {'lawjudge': ['lawjudges']},
 'lawjudge': ['lawjudges'],
 'lawjurisdict': {'lawjurisdictions': []},
 'lawk': {'lawke': ['lawkes'], 'lawks': []},
 'lawkamerci': {'lawkamercy': []},
 'lawke': ['lawkes'],
 'lawkeep': {'lawkeeper': ['lawkeepers'], 'lawkeeping': []},
 'lawkeeper': ['lawkeepers'],
 'lawkenc': {'lawkence': []},
 'lawkin': {'lawkins': []},
 'lawkli': {'lawkly': []},
 'lawl': {'lawle': ['lawles'], 'lawling': [], 'lawls': []},
 'lawland': {'lawlands': []},
 'lawlanguag': {'lawlanguage': []},
 'lawlar': {'lawlars': []},
 'lawlci': {'lawlcy': []},
 'lawle': ['lawles'],
 'lawleagu': {'lawleague': []},
 'lawlearn': {'lawlearning': []},
 'lawlef': {'lawlefs': []},
 'lawler': {'lawlers': []},
 'lawles': {'lawlesness': []},
 'lawless': {'lawlesse': ['lawlesses'], 'lawlessness': []},
 'lawlesse': ['lawlesses'],
 'lawlessli': {'lawlessly': []},
 'lawlessn': {'lawlessnes': []},
 'lawley': {'lawleys': []},
 'lawli': {'lawlis': [], 'lawly': []},
 'lawlibrari': {'lawlibrary': []},
 'lawlif': {'lawlife': []},
 'lawlik': {'lawlike': ['lawlikeness']},
 'lawlike': ['lawlikeness'],
 'lawlin': {'lawline': [], 'lawlins': []},
 'lawlist': {'lawlists': []},
 'lawlor': {'lawlors': []},
 'lawlord': {'lawlords': []},
 'lawlov': {'lawloving': []},
 'lawlulli': {'lawlully': []},
 'lawmad': {'lawmade': []},
 'lawmak': {'lawmaker': [], 'lawmaking': []},
 'lawmast': {'lawmaster': []},
 'lawmedicin': {'lawmedicine': []},
 'lawmend': {'lawmender': []},
 'lawmerch': {'lawmerchant': []},
 'lawmong': {'lawmongers': []},
 'lawn': ['lawne', 'lawned', 'lawnes', 'lawning', 'lawnful'],
 'lawnbowl': {'lawnbowling': [], 'lawnbowls': []},
 'lawnc': {'lawnce': []},
 'lawncar': {'lawncare': []},
 'lawnchair': {'lawnchairs': []},
 'lawnd': {'lawnde': ['lawndes'], 'lawnds': []},
 'lawndal': {'lawndale': []},
 'lawnde': ['lawndes'],
 'lawndri': {'lawndry': []},
 'lawnenc': {'lawnence': []},
 'lawness': {'lawnessness': []},
 'lawngrass': {'lawngrasses': []},
 'lawni': {'lawnie': [], 'lawny': []},
 'lawnkeep': {'lawnkeeper': []},
 'lawnli': {'lawnly': []},
 'lawnlik': {'lawnlike': []},
 'lawnlit': {'lawnlite': []},
 'lawnmak': {'lawnmaking': []},
 'lawnmov': {'lawnmover': []},
 'lawnmow': {'lawnmower': ['lawnmowers'], 'lawnmowing': []},
 'lawnmower': ['lawnmowers'],
 'lawnord': {'lawnorder': []},
 'lawnparti': {'lawnparties': [], 'lawnparty': []},
 'lawnscap': {'lawnscape': []},
 'lawnsdal': {'lawnsdale': []},
 'lawnsid': {'lawnside': []},
 'lawnsleev': {'lawnsleeves': []},
 'lawnsprinkl': {'lawnsprinkler': []},
 'lawnsvil': {'lawnsville': []},
 'lawntenni': {'lawntennis': []},
 'lawo': {'lawoe': [], 'lawos': []},
 'lawobey': {'lawobeying': []},
 'lawobserv': {'lawobservance': [], 'lawobservant': [], 'lawobserving': []},
 'lawoestin': {'lawoestine': []},
 'lawoffic': {'lawoffice': ['lawoffices', 'lawofficer', 'lawofficers']},
 'lawoffice': ['lawoffices', 'lawofficer', 'lawofficers'],
 'lawofth': {'lawofthe': []},
 'lawori': {'laworiented': []},
 'lawpap': {'lawpaper': ['lawpapers']},
 'lawpaper': ['lawpapers'],
 'lawpartn': {'lawpartner': []},
 'lawpass': {'lawpassed': []},
 'lawpractic': {'lawpractice': []},
 'lawpreserv': {'lawpreserving': []},
 'lawproceed': {'lawproceedings': []},
 'lawprofess': {'lawprofession': []},
 'lawprovid': {'lawprovided': [], 'lawprovides': []},
 'lawr': {'lawre': ['lawres'], 'lawrs': []},
 'lawran': {'lawrans': []},
 'lawranc': {'lawrance': ['lawrances']},
 'lawrance': ['lawrances'],
 'lawrane': {'lawranee': []},
 'lawrcnc': {'lawrcnce': []},
 'lawrcncevil': {'lawrcnceville': []},
 'lawre': ['lawres'],
 'lawreac': {'lawreace': []},
 'lawreat': {'lawreate': []},
 'lawrec': {'lawrece': []},
 'lawreform': {'lawreformer': ['lawreformers']},
 'lawreformer': ['lawreformers'],
 'lawregard': {'lawregarding': []},
 'lawrel': {'lawrelated': [],
            'lawrelating': [],
            'lawrell': ['lawrells'],
            'lawrels': []},
 'lawrell': ['lawrells'],
 'lawren': {'lawrene': [], 'lawrens': []},
 'lawrenc': {'lawrence': [], 'lawrenci': [], 'lawrencs': [], 'lawrency': []},
 'lawrenccvil': {'lawrenccville': []},
 "lawrence'": {"lawrence's": []},
 'lawrenceerlbaumassoci': {'lawrenceerlbaumassociates': []},
 'lawrencevil': {'lawrenceville': []},
 'lawrenceviu': {'lawrenceviue': []},
 'lawrencevll': {'lawrencevllle': []},
 'lawrencian': {'lawrencians': []},
 'lawrencianu': {'lawrencianus': []},
 'lawrencienn': {'lawrenciennes': []},
 'lawrencit': {'lawrencite': []},
 'lawrene': {'lawrenee': []},
 'lawrenec': {'lawrenece': []},
 'lawreneevil': {'lawreneeville': []},
 'lawrenni': {'lawrenny': []},
 'lawreno': {'lawrenoe': []},
 'lawrenr': {'lawrenre': []},
 'lawrens': {'lawrense': []},
 'lawrent': {'lawrente': []},
 'lawrentian': {'lawrentians': []},
 'lawreoc': {'lawreoce': []},
 'lawreport': {'lawreports': []},
 'lawrequir': {'lawrequired': [], 'lawrequires': []},
 'lawrespect': {'lawrespecting': []},
 'lawreuc': {'lawreuce': []},
 'lawri': {'lawrie': ['lawries'], 'lawry': ['lawrys']},
 'lawrie': ['lawries'],
 'lawrimor': {'lawrimore': []},
 'lawriwski': {'lawriwsky': []},
 'lawrknc': {'lawrknce': []},
 'lawrl': {'lawrle': []},
 'lawrnec': {'lawrnece': []},
 'lawronc': {'lawronce': []},
 'lawrrenc': {'lawrrence': []},
 'lawrtnc': {'lawrtnce': []},
 'lawrul': {'lawrules': []},
 'lawrunn': {'lawrunner': []},
 'lawry': ['lawrys'],
 'laws': {'lawse': [], 'lawsing': []},
 'lawsamerci': {'lawsamercy': []},
 'lawsar': {'lawsare': []},
 'lawsch': {'lawsche': []},
 'lawschool': {'lawschools': []},
 'lawse': {'lawsee': []},
 'lawseek': {'lawseeking': []},
 'lawsel': {'lawsell': []},
 'lawsh': {'lawshe': []},
 'lawshal': {'lawshall': []},
 'lawsi': {'lawsie': [], 'lawsy': []},
 'lawsid': {'lawside': []},
 'lawski': {'lawsky': []},
 'lawslaw': {'lawslaws': []},
 'lawsocieti': {'lawsociety': []},
 'lawson': {'lawsone': [], 'lawsons': []},
 'lawsonit': {'lawsonite': []},
 'lawsonomi': {'lawsonomy': []},
 'lawsonpeebl': {'lawsonpeebles': []},
 'lawsontancr': {'lawsontancred': []},
 'lawsonvil': {'lawsonville': []},
 'lawspeak': {'lawspeaker': ['lawspeakers']},
 'lawspeaker': ['lawspeakers'],
 'lawsreg': {'lawsregs': []},
 'lawstat': {'lawstate': ['lawstates', 'lawstatement', 'lawstatements']},
 'lawstate': ['lawstates', 'lawstatement', 'lawstatements'],
 'lawstation': {'lawstationer': ['lawstationers']},
 'lawstationer': ['lawstationers'],
 'lawsth': {'lawsthe': []},
 'lawstud': {'lawstudent': ['lawstudents']},
 'lawstudent': ['lawstudents'],
 'lawstudi': {'lawstudies': []},
 'lawsuit': ['lawsuites'],
 'lawsul': {'lawsull': [], 'lawsulness': []},
 'lawsulli': {'lawsully': []},
 'lawsvil': {'lawsville': []},
 'lawswer': {'lawswere': []},
 'lawsystem': {'lawsystems': []},
 'lawt': {'lawte': [], 'lawting': [], 'lawts': []},
 'lawtel': {'lawtell': []},
 'lawtenc': {'lawtence': []},
 'lawterm': {'lawterms': []},
 'lawth': {'lawthe': [], 'lawthing': []},
 'lawther': {'lawthere': [], 'lawthers': []},
 'lawthorn': {'lawthorne': []},
 'lawti': {'lawtie': [], 'lawty': []},
 'lawtim': {'lawtimes': []},
 'lawton': {'lawton': []},
 'lawtonvil': {'lawtonville': []},
 'lawtract': {'lawtracts': []},
 'lawtrain': {'lawtrained': []},
 'lawtulli': {'lawtully': []},
 'lawunion': {'lawunionization': []},
 'lawuphold': {'lawupholding': []},
 'lawver': {'lawvere': [], 'lawvers': []},
 'lawviol': {'lawviolating': [], 'lawviolation': [], 'lawviolators': []},
 'lawwa': {'lawwas': []},
 'lawway': {'lawways': []},
 'lawwer': {'lawwere': []},
 'lawwil': {'lawwill': []},
 'lawworthi': {'lawworthy': []},
 'lawwrit': {'lawwriter': ['lawwriters'], 'lawwritings': []},
 'lawwriter': ['lawwriters'],
 'lawy': {'lawye': ['lawyes']},
 'lawyar': {'lawyars': []},
 'lawycr': {'lawycrs': []},
 'lawye': {'lawyee': ['lawyees']},
 'lawyear': {'lawyears': []},
 'lawyee': ['lawyees'],
 'lawyei': {'lawyeis': []},
 'lawyer': ['lawyere',
            'lawyered',
            'lawyerism',
            'lawyering',
            'lawyerisms',
            'lawyerization'],
 "lawyer'": {"lawyer's": []},
 "lawyer'l": {"lawyer'll": []},
 'lawyercli': {'lawyerclient': []},
 'lawyerdomin': {'lawyerdominated': []},
 'lawyeres': {'lawyerese': []},
 'lawyerett': {'lawyerette': []},
 'lawyerfath': {'lawyerfather': []},
 'lawyeri': {'lawyery': []},
 'lawyerjudg': {'lawyerjudges': []},
 'lawyerl': {'lawyerling': ['lawyerlings']},
 'lawyerlegisl': {'lawyerlegislator': ['lawyerlegislators']},
 'lawyerlegislator': ['lawyerlegislators'],
 'lawyerli': {'lawyerliness': [], 'lawyerly': []},
 'lawyerlik': {'lawyerlike': []},
 'lawyerling': ['lawyerlings'],
 'lawyerlobbyist': {'lawyerlobbyists': []},
 'lawyermedi': {'lawyermediator': []},
 'lawyermemb': {'lawyermember': ['lawyermembers']},
 'lawyermember': ['lawyermembers'],
 'lawyernarr': {'lawyernarrator': []},
 'lawyerpolitician': {'lawyerpoliticians': []},
 "lawyers'l": {"lawyers'll": []},
 'lawyersvil': {'lawyersville': []},
 'lawyerturn': {'lawyerturned': []},
 'lawyet': {'lawyets': []},
 'lawyon': {'lawyone': []},
 'lawyor': {'lawyors': []},
 'lawze': {'lawzee': []},
 'lawzi': {'lawzy': []},
 'lay': ['laye', 'layes', 'layed', 'laying', 'layful', 'layeing'],
 'laya': {'layas': []},
 'layabl': {'layable': []},
 'layabout': {'layabout': []},
 'layafett': {'layafette': []},
 'layal': {'layall': []},
 'layalti': {'layalty': []},
 'layamon': {'layamons': []},
 'layana': {'layanas': []},
 'layar': {'layars': []},
 'layard': {'layards': []},
 'layasid': {'layaside': []},
 'layassessor': {'layassessors': []},
 'layaway': {'layaways': []},
 'layayett': {'layayette': []},
 'layb': {'laybe': []},
 'layback': {'laybacking': [], 'laybacks': []},
 'laybapt': {'laybaptism': []},
 'laybarg': {'laybarge': []},
 'laybefor': {'laybefore': []},
 'layberri': {'layberry': []},
 'laybi': {'layby': []},
 'layborn': {'layborne': []},
 'layboum': {'layboume': []},
 'laybourn': {'laybourne': []},
 'laybrinth': {'laybrinths': []},
 'laybroth': {'laybrother': ['laybrothers']},
 'laybrother': ['laybrothers'],
 'layburn': {'layburne': []},
 'layc': {'layce': []},
 'layce': {'laycees': []},
 'layci': {'laycis': []},
 'laycler': {'layclerical': []},
 'layclerk': {'layclerks': []},
 'layco': {'laycoe': [], 'laycos': []},
 'laycock': {'laycocks': []},
 'laycontrol': {'laycontrolled': []},
 'laycr': {'laycrs': []},
 'laycu': {'laycus': []},
 'layd': {'layde': ['laydes']},
 'layday': {'laydays': []},
 'layde': {'laydee': []},
 'laydek': {'laydeker': []},
 'laydeleg': {'laydelegates': []},
 'laydev': {'laydevant': []},
 'laydevote': {'laydevotees': []},
 'laydi': {'laydie': ['laydies'], 'laydy': []},
 'laydie': ['laydies'],
 'laydiscipl': {'laydisciple': ['laydisciples']},
 'laydisciple': ['laydisciples'],
 'laydomin': {'laydominated': []},
 'laydown': {'laydowns': []},
 'laye': {'layee': []},
 'layei': {'layeis': []},
 'layeld': {'layelder': ['layelders']},
 'layelder': ['layelders'],
 'layen': {'layens': []},
 'layend': {'layender': []},
 'layendeck': {'layendecker': []},
 'layeng': {'layenge': []},
 'layenn': {'layenne': []},
 'layer': ['layere',
           'layered',
           'layeres',
           'layering',
           'layerings',
           'layerable'],
 'layerag': {'layerage': []},
 'layerbas': {'layerbased': []},
 'layerbi': {'layerby': []},
 'layercak': {'layercake': []},
 'layerdielectr': {'layerdielectric': []},
 'layered': {'layeredness': []},
 'layeredpan': {'layeredpane': []},
 'layeri': {'layeris': [], 'layery': []},
 'layerlattic': {'layerlattice': []},
 'layerlik': {'layerlike': []},
 'layerlin': {'layerline': ['layerlines']},
 'layerline': ['layerlines'],
 'layerspecif': {'layerspecific': []},
 'layersubstr': {'layersubstrate': []},
 'layerthick': {'layerthickness': []},
 'layerthorp': {'layerthorpe': []},
 'layertyp': {'layertype': []},
 'layerwis': {'layerwise': []},
 'layet': {'layets': []},
 'layetana': {'layetanas': []},
 'layeth': {'layethe': []},
 'layeti': {'layetie': [], 'layety': []},
 'layett': {'layette': []},
 'layevski': {'layevsky': []},
 'layfayett': {'layfayette': []},
 'layfe': {'layfee': []},
 'layfett': {'layfette': []},
 'layfigur': {'layfigure': ['layfigures']},
 'layfigure': ['layfigures'],
 'layfolk': {'layfolks': []},
 'layfollow': {'layfollower': ['layfollowers']},
 'layfollower': ['layfollowers'],
 'layforc': {'layforce': []},
 'layg': {'layge': []},
 'laygat': {'laygate': []},
 'layh': {'layhe': []},
 'layhand': {'layhands': []},
 'layhelp': {'layhelpers': []},
 'layhil': {'layhill': []},
 'layi': {'layis': [], 'layys': []},
 'layilett': {'layilettes': []},
 'layimpropri': {'layimpropriators': []},
 'layin': {'layins': []},
 'laying': {'layinge': []},
 'layingth': {'layingthe': []},
 'layiti': {'layity': []},
 'layjudg': {'layjudges': []},
 'layk': {'layke': []},
 'layl': {'layle': []},
 'layland': {'laylander': [], 'laylands': []},
 'layle': {'laylee': []},
 'laylead': {'layleader': ['layleaders']},
 'layleader': ['layleaders'],
 'laylight': {'laylights': []},
 'laylin': {'layline': ['laylines']},
 'layline': ['laylines'],
 'laylock': {'laylocks': []},
 'laylor': {'laylors': []},
 'laylord': {'laylords': []},
 'laym': {'layme': []},
 'layman': {'layman': []},
 'laymanc': {'laymance': []},
 'laymemb': {'laymember': ['laymembers']},
 'laymember': ['laymembers'],
 'laymen': {'layman': []},
 'layment': {'layments': []},
 'laymi': {'laymis': []},
 'laymon': {'laymones': []},
 'laymor': {'laymore': []},
 'layn': {'layne': ['layned', 'laynes'], 'layning': []},
 'layne': ['layned', 'laynes'],
 'laynea': {'layneae': []},
 'layni': {'laynie': []},
 'layo': {'layos': []},
 'layod': {'layode': []},
 'layoff': {'layoff': []},
 'layofi': {'layofis': []},
 'layofl': {'layofls': []},
 'layol': {'layolle': []},
 'layon': {'layons': []},
 'layonn': {'layonne': []},
 'layor': {'layors': []},
 'layori': {'layoriented': []},
 'layott': {'layotte': []},
 'layoun': {'layoune': []},
 'layout': ['layouted', 'layouter', 'layouting'],
 'layoutcontain': {'layoutcontainer': []},
 'layoutdesign': {'layoutdesigns': []},
 'layoutmanag': {'layoutmanager': ['layoutmanagers']},
 'layoutmanager': ['layoutmanagers'],
 'layov': {'layover': []},
 'laypatron': {'laypatrons': []},
 'laypatronag': {'laypatronage': []},
 'laypcopl': {'laypcople': []},
 'laypeopl': {'laypeople': ['laypeoples']},
 'laypeople': ['laypeoples'],
 'layperson': {'layperson': []},
 'laypreach': {'laypreacher': ['laypreachers'], 'laypreaching': []},
 'laypreacher': ['laypreachers'],
 'layprofession': {'layprofessional': []},
 'laypubl': {'laypublic': []},
 'layr': {'layre': ['layres'], 'layrs': []},
 'layrargu': {'layrargues': []},
 'layre': ['layres'],
 'layread': {'layreader': ['layreaders']},
 'layreader': ['layreaders'],
 'layriss': {'layrisse': []},
 'layrl': {'layrle': []},
 'layrock': {'layrocks': []},
 'layrol': {'layrolle': []},
 'laysanensi': {'laysanensis': []},
 'laysermon': {'laysermons': []},
 'layshaft': {'layshafts': []},
 'layship': {'layships': []},
 'laysist': {'laysister': ['laysisters']},
 'laysister': ['laysisters'],
 'laysr': {'laysrs': []},
 'layss': {'laysse': []},
 'laystal': {'laystall': ['laystalls']},
 'laystall': ['laystalls'],
 'laystud': {'laystudents': []},
 'laysur': {'laysure': []},
 'layt': {'layte': [], 'layts': []},
 'layteach': {'layteachers': []},
 'layth': {'laythe': []},
 'layther': {'laythere': []},
 'laythorp': {'laythorpe': []},
 'layti': {'laytie': [], 'layty': []},
 'laytim': {'laytime': []},
 'layton': {'laytons': []},
 'laytonhenri': {'laytonhenry': []},
 'laytonston': {'laytonstone': []},
 'laytonsvil': {'laytonsville': []},
 'laytonvil': {'laytonville': []},
 'layu': {'layus': []},
 'layun': {'layuning': []},
 'layup': {'layup': []},
 'laywel': {'laywell': []},
 'laywer': {'laywers': []},
 'laywin': {'laywine': []},
 'laywork': {'layworker': ['layworkers']},
 'layworker': ['layworkers'],
 'layworshipp': {'layworshippers': []},
 'laywright': {'laywrights': []},
 'layzel': {'layzell': []},
 'laz': {'lazs': []},
 'laza': {'lazas': []},
 'lazabemid': {'lazabemide': []},
 'lazada': {'lazadas': []},
 'lazador': {'lazadores': []},
 'lazair': {'lazaire': []},
 'lazaiu': {'lazaius': []},
 'lazald': {'lazalde': []},
 'lazali': {'lazalier': []},
 'lazam': {'lazams': []},
 'lazana': {'lazanas': []},
 'lazani': {'lazanis': [], 'lazany': []},
 'lazanski': {'lazansky': []},
 'lazar': ['lazare', 'lazares', 'lazaric', 'lazarou', 'lazarous'],
 'lazara': {'lazaras': []},
 'lazaraki': {'lazarakis': []},
 'lazarato': {'lazaratos': []},
 'lazarau': {'lazaraus': []},
 'lazard': {'lazarde': [], 'lazardous': [], 'lazards': []},
 'lazardi': {'lazardis': []},
 'lazareff': {'lazareffs': []},
 'lazaren': {'lazarene': []},
 'lazaret': ['lazaretou'],
 'lazareto': {'lazaretos': []},
 'lazarett': {'lazarette': []},
 'lazarettgass': {'lazarettgasse': []},
 'lazaretto': ['lazarettoes'],
 'lazarev': {'lazarevic': [], 'lazarevs': []},
 'lazarevski': {'lazarevsky': []},
 'lazarevskoy': {'lazarevskoye': []},
 'lazarhous': {'lazarhouse': ['lazarhouses']},
 'lazarhouse': ['lazarhouses'],
 'lazari': {'lazaris': [], 'lazary': []},
 'lazarian': {'lazarians': []},
 'lazarid': {'lazarides': [], 'lazaridou': []},
 'lazaridi': {'lazaridis': []},
 'lazaril': {'lazarille': []},
 'lazarillo': {'lazarillos': []},
 'lazarin': {'lazarine': []},
 'lazarino': {'lazarinos': []},
 'lazarist': {'lazariste': ['lazaristes'], 'lazarists': []},
 'lazariste': ['lazaristes'],
 'lazarit': {'lazarite': ['lazarites']},
 'lazarite': ['lazarites'],
 'lazariu': {'lazarius': []},
 'lazarlik': {'lazarlike': []},
 'lazarn': {'lazarns': []},
 'lazaro': {'lazaros': []},
 'lazarocardena': {'lazarocardenas': []},
 'lazaroid': {'lazaroids': []},
 'lazaron': {'lazarone': []},
 'lazaroni': {'lazarony': []},
 'lazaropol': {'lazaropole': []},
 'lazaropolj': {'lazaropolje': []},
 'lazarov': {'lazarovic': ['lazarovics']},
 'lazarovic': ['lazarovics'],
 'lazarovit': {'lazarovits': []},
 'lazarr': {'lazarre': ['lazarres']},
 'lazarre': ['lazarres'],
 'lazarsfeld': {'lazarsfelds': []},
 'lazarski': {'lazarsky': []},
 'lazart': {'lazarte': []},
 'lazartigu': {'lazartigue': []},
 'lazaru': {'lazarus': []},
 'lazarus': {'lazarus': []},
 'lazaruslik': {'lazaruslike': []},
 'lazatu': {'lazatus': []},
 'lazauska': {'lazauskas': []},
 'lazcnbi': {'lazcnby': []},
 'lazdin': {'lazdins': []},
 'laze': {'lazed': [], 'lazee': [], 'lazes': [], 'lazing': []},
 'lazel': {'lazell': ['lazelle']},
 'lazell': ['lazelle'],
 'lazenberri': {'lazenberry': []},
 'lazenbi': {'lazenby': ['lazenbys']},
 'lazenby': ['lazenbys'],
 'lazer': {'lazere': [], 'lazers': []},
 'lazerett': {'lazerette': []},
 'lazerg': {'lazerges': []},
 'lazerm': {'lazerme': []},
 'lazeroid': {'lazeroids': []},
 'lazert': {'lazerte': []},
 'lazeru': {'lazerus': []},
 'lazet': {'lazetic': []},
 'lazett': {'lazette': []},
 'lazeyra': {'lazeyras': []},
 'lazi': {'lazie': ['lazies', 'lazied'],
          'laziness': [],
          'lazis': [],
          'lazy': ['lazying']},
 'lazial': {'laziale': []},
 'lazian': {'lazians': []},
 'lazicziu': {'laziczius': []},
 'lazie': ['lazies', 'lazied'],
 'lazier': {'laziere': []},
 'lazili': {'lazily': []},
 'lazin': {'lazine': ['lazines']},
 'lazine': ['lazines'],
 'lazinef': {'lazinefs': []},
 'laziness': {'lazinesse': []},
 'lazing': {'lazinger': []},
 'lazinski': {'lazinsky': []},
 'lazion': {'lazione': []},
 'lazis': {'lazise': []},
 'laziski': {'lazisky': []},
 'laziu': {'lazius': []},
 'lazlo': {'lazlos': []},
 'lazn': {'lazne': [], 'lazns': []},
 'laznovski': {'laznovsky': []},
 'lazo': {'lazoed': [], 'lazoes': [], 'lazoing': [], 'lazos': []},
 'lazonbi': {'lazonby': []},
 'lazond': {'lazonder': []},
 'lazopoulo': {'lazopoulos': []},
 'lazor': {'lazore': []},
 'lazorth': {'lazorthes': []},
 'lazot': {'lazote': []},
 'lazott': {'lazotte': []},
 'lazouch': {'lazouche': []},
 'lazouski': {'lazousky': []},
 'lazov': {'lazovic': []},
 'lazovski': {'lazovsky': []},
 'lazowski': {'lazowsky': []},
 'lazpa': {'lazpas': []},
 'lazrov': {'lazrove': []},
 'lazru': {'lazrus': []},
 'lazu': {'lazus': []},
 'lazuli': {'lazuli': []},
 'lazulin': {'lazuline': []},
 'lazulit': {'lazulite': ['lazulites']},
 'lazulite': ['lazulites'],
 'lazulu': {'lazulus': []},
 'lazur': {'lazure': []},
 'lazura': {'lazuras': []},
 'lazurit': {'lazurite': []},
 'lazurni': {'lazurny': []},
 'lazurski': {'lazursky': []},
 'lazuru': {'lazurus': []},
 'lazv': {'lazvs': []},
 'lazvrenc': {'lazvrence': []},
 'lazy': {'lazyness': []},
 'lazyb': {'lazybed': ['lazybeds']},
 'lazybed': ['lazybeds'],
 'lazybon': {'lazybone': ['lazybones']},
 'lazybone': ['lazybones'],
 'lazyg': {'lazyges': []},
 'lazyjack': {'lazyjacks': []},
 'lazylik': {'lazylike': []},
 'lazylook': {'lazylooking': []},
 'lazymind': {'lazyminded': []},
 'lazyness': {'lazynesse': []},
 'lazyship': {'lazyships': []},
 'lazytong': {'lazytongs': []},
 'lazz': {'lazzes': []},
 'lazzar': {'lazzare': []},
 'lazzarettist': {'lazzarettists': []},
 'lazzaretto': {'lazzarettos': []},
 'lazzarist': {'lazzarists': []},
 'lazzaron': {'lazzarone': []},
 'lazzaroni': {'lazzaronis': []},
 'lazzaru': {'lazzarus': []},
 'lazzel': {'lazzell': ['lazzelle']},
 'lazzell': ['lazzelle'],
 'lazzi': {'lazzis': [], 'lazzy': []},
 'lazzu': {'lazzus': []}}
