#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_le = {"le'm": {"le'me": []},
 "le'n": {"le'ne": []},
 "le'ri": {"le'ry": []},
 "le'vi": {"le'vy": []},
 'lea': ['leasse'],
 "lea'": {"lea'e": ["lea'es"]},
 "lea'e": ["lea'es"],
 "lea'v": {"lea've": []},
 'leaa': {'leaaed': [], 'leaaing': [], 'leaas': []},
 'leaae': {'leaaes': []},
 'leaaer': {'leaaers': []},
 'leab': {'leabe': ['leabes'], 'leabing': [], 'leabs': []},
 'leabe': ['leabes'],
 'leabeat': {'leabeater': []},
 'leabi': {'leaby': []},
 'leabil': {'leability': []},
 'leabl': {'leable': []},
 'leabn': {'leabned': [], 'leabning': []},
 'leabridg': {'leabridge': []},
 'leac': {'leace': ['leaces'], 'leacing': [], 'leacs': []},
 'leacaco': {'leacacos': []},
 'leacanabuail': {'leacanabuaile': []},
 'leace': ['leaces'],
 'leacer': {'leacers': []},
 'leach': ['leache', 'leached', 'leaching'],
 'leachabl': {'leachabilities': [],
              'leachability': [],
              'leachable': ['leachables']},
 'leachable': ['leachables'],
 'leachag': {'leachage': []},
 'leachant': {'leachants': []},
 'leachat': {'leachate': ['leachates']},
 'leachate': ['leachates'],
 'leacheat': {'leacheate': []},
 'leacher': {'leacherous': [], 'leachers': []},
 'leacheri': {'leacherie': [], 'leachery': []},
 'leachfield': {'leachfields': []},
 'leachi': {'leachy': []},
 'leachianu': {'leachianus': []},
 'leachinski': {'leachinsky': []},
 'leachlad': {'leachlade': []},
 'leachlin': {'leachline': ['leachlines']},
 'leachline': ['leachlines'],
 'leachtenau': {'leachtenauer': []},
 'leachvil': {'leachville': []},
 'leaci': {'leacy': []},
 'leackag': {'leackage': []},
 'leacn': {'leacning': []},
 'leacner': {'leacners': []},
 'leacock': {'leacock': []},
 'leacoco': {'leacocos': []},
 'leacroft': {'leacrofts': []},
 'leaction': {'leactions': []},
 'leacu': {'leacue': []},
 'lead': ['leade', 'leades', 'leaded', 'leading', 'leadeing', 'leadding'],
 "lead'": {"lead's": []},
 'leadabl': {'leadable': []},
 'leadacet': {'leadacetate': []},
 'leadach': {'leadache': ['leadaches']},
 'leadache': ['leadaches'],
 'leadal': {'leadale': []},
 'leadantimoni': {'leadantimony': []},
 'leadar': {'leadars': []},
 'leadbal': {'leadballs': []},
 'leadbas': {'leadbase': ['leadbased']},
 'leadbase': ['leadbased'],
 'leadbcat': {'leadbcater': []},
 'leadbear': {'leadbearing': []},
 'leadbeat': {'leadbeater': ['leadbeaters']},
 'leadbeater': ['leadbeaters'],
 'leadbeatt': {'leadbeatter': []},
 'leadbelli': {'leadbelly': []},
 'leadbet': {'leadbeter': []},
 'leadbett': {'leadbetter': ['leadbetters']},
 'leadbetter': ['leadbetters'],
 'leadbitt': {'leadbitter': []},
 'leadblu': {'leadblue': []},
 'leadbronz': {'leadbronze': []},
 'leadburi': {'leadbury': []},
 'leadburn': {'leadburners': [], 'leadburning': []},
 'leadchamb': {'leadchamber': []},
 'leadclun': {'leadclune': []},
 'leadcnhal': {'leadcnhall': []},
 'leadcoat': {'leadcoated': []},
 'leadcol': {'leadcolic': []},
 'leadcolor': {'leadcolored': []},
 'leadcolour': {'leadcoloured': []},
 'leadcomput': {'leadcomputing': []},
 'leadcontain': {'leadcontaining': []},
 'leadcontamin': {'leadcontaminated': []},
 'leadcopp': {'leadcopper': []},
 'leadcor': {'leadcore': []},
 'leadcov': {'leadcovered': []},
 'leadcr': {'leadcrs': []},
 'leadcryst': {'leadcrystal': []},
 'leadder': {'leadders': []},
 'leaddirect': {'leaddirecting': []},
 'leade': {'leadee': ['leadees']},
 'leadear': {'leadears': []},
 'leadeb': {'leadebs': []},
 'leadee': ['leadees'],
 'leadef': {'leadefs': []},
 'leadei': {'leadeis': []},
 'leadej': {'leadejs': []},
 'leadel': {'leadelle': []},
 'leaden': {'leadened': [], 'leadening': [], 'leadenness': [], 'leadens': []},
 'leadenbal': {'leadenball': []},
 'leadencas': {'leadencased': []},
 'leadencolor': {'leadencolored': []},
 'leadencolour': {'leadencoloured': []},
 'leadeney': {'leadeneyed': []},
 'leadenfoot': {'leadenfooted': []},
 'leadenh': {'leadenhal': []},
 'leadenhal': {'leadenhall': ['leadenhalle']},
 'leadenhall': ['leadenhalle'],
 'leadenhead': {'leadenheaded': []},
 'leadenhu': {'leadenhued': []},
 'leadeni': {'leadeny': []},
 'leadenli': {'leadenly': []},
 'leadenlook': {'leadenlooking': []},
 'leader': ['leadere',
            'leadered',
            'leaderer',
            'leaderes',
            'leadering',
            'leaderism',
            'leaderful'],
 "leader'": {"leader's": []},
 'leadera': {'leaderas': []},
 'leaderboard': {'leaderboards': []},
 'leadercent': {'leadercentered': []},
 'leadercentr': {'leadercentred': []},
 'leaderdirect': {'leaderdirected': []},
 'leaderdomin': {'leaderdominated': []},
 'leaderen': {'leaderene': []},
 'leaderett': {'leaderette': ['leaderettes']},
 'leaderette': ['leaderettes'],
 'leaderfigur': {'leaderfigure': []},
 'leaderfollow': {'leaderfollower': []},
 'leaderl': {'leaderled': []},
 'leaderless': {'leaderlessness': []},
 'leaderli': {'leaderly': []},
 'leaderlik': {'leaderlike': []},
 'leadermanag': {'leadermanager': []},
 'leadermemb': {'leadermember': []},
 'leadernew': {'leadernews': []},
 'leaderofth': {'leaderofthe': []},
 'leaderori': {'leaderoriented': []},
 'leadership': {'leadership': []},
 'leadershipdevelop': {'leadershipdevelopment': []},
 'leadershipori': {'leadershiporiented': []},
 'leadershiprel': {'leadershiprelated': []},
 'leadershiptrain': {'leadershiptraining': []},
 'leadersubordin': {'leadersubordinate': []},
 'leaderwa': {'leaderwas': []},
 'leaderwilliam': {'leaderwilliams': []},
 'leaderwrit': {'leaderwriter': ['leaderwriters'], 'leaderwriting': []},
 'leaderwriter': ['leaderwriters'],
 'leadet': {'leadets': []},
 'leadeuhal': {'leadeuhall': []},
 'leadf': {'leadfing': []},
 'leadfil': {'leadfilled': []},
 'leadfoot': {'leadfooted': [], 'leadfoots': []},
 'leadfram': {'leadframe': ['leadframes']},
 'leadframe': ['leadframes'],
 'leadfre': {'leadfree': []},
 'leadgat': {'leadgate': []},
 'leadgener': {'leadgenerating': [], 'leadgeneration': []},
 'leadglanc': {'leadglance': []},
 'leadglaz': {'leadglaze': ['leadglazed']},
 'leadglaze': ['leadglazed'],
 'leadhead': {'leadheaded': [], 'leadheads': []},
 'leadheat': {'leadheater': []},
 'leadheavi': {'leadheavy': []},
 'leadhil': {'leadhill': ['leadhills']},
 'leadhill': ['leadhills'],
 'leadhillit': {'leadhillite': []},
 'leadhous': {'leadhouse': []},
 'leadi': {'leadie': ['leadies'],
           'leadiing': [],
           'leadiness': [],
           'leadis': [],
           'leady': []},
 'leadie': ['leadies'],
 'leadili': {'leadily': []},
 'leadimpregn': {'leadimpregnated': []},
 'leadin': {'leadine': [], 'leadins': []},
 'leadinduc': {'leadinduced': []},
 'leading': {'leadinge': []},
 'leadingarticl': {'leadingarticle': ['leadingarticles']},
 'leadingarticle': ['leadingarticles'],
 'leadingedg': {'leadingedge': []},
 'leadingfigur': {'leadingfigure': []},
 'leadingjapanes': {'leadingjapanese': []},
 'leadingjourn': {'leadingjournals': []},
 'leadingladi': {'leadinglady': []},
 'leadingli': {'leadingly': []},
 'leadingmot': {'leadingmotive': ['leadingmotives']},
 'leadingmotive': ['leadingmotives'],
 'leadingnot': {'leadingnote': []},
 'leadingord': {'leadingorder': []},
 'leadingrol': {'leadingrole': []},
 'leadingstr': {'leadingstring': ['leadingstrings']},
 'leadingstring': ['leadingstrings'],
 'leadingth': {'leadingthe': []},
 'leadington': {'leadingtone': []},
 'leadingtoth': {'leadingtothe': []},
 'leadingy': {'leadingyou': []},
 'leadisotop': {'leadisotope': []},
 'leadit': {'leadite': []},
 'leadli': {'leadly': []},
 'leadlight': {'leadlighting': [], 'leadlights': []},
 'leadlik': {'leadlike': []},
 'leadlin': {'leadline': ['leadlines', 'leadlined']},
 'leadline': ['leadlines', 'leadlined'],
 'leadload': {'leadloaded': []},
 'leadmanag': {'leadmanaged': []},
 'leadmil': {'leadmill': []},
 'leadmin': {'leadmine': ['leadminer', 'leadmines', 'leadminers'],
             'leadmining': []},
 'leadmine': ['leadminer', 'leadmines', 'leadminers'],
 'leadoff': {'leadoffs': []},
 'leador': {'leadore': ['leadores'], 'leadors': []},
 'leadore': ['leadores'],
 'leadout': {'leadouts': []},
 'leadpaint': {'leadpainted': []},
 'leadpan': {'leadpaned': []},
 'leadpap': {'leadpaper': []},
 'leadpencil': {'leadpencils': []},
 'leadpip': {'leadpipe': ['leadpipes']},
 'leadpipe': ['leadpipes'],
 'leadplat': {'leadplate': ['leadplated']},
 'leadplate': ['leadplated'],
 'leadpoison': {'leadpoisoned': [], 'leadpoisoning': []},
 'leadproduc': {'leadproducing': []},
 'leadquart': {'leadquarters': []},
 'leadr': {'leadres': [], 'leadrs': []},
 'leadrel': {'leadrelated': []},
 'leadrop': {'leadrope': []},
 'leadrubb': {'leadrubber': []},
 'leadscrew': {'leadscrews': []},
 'leadsheath': {'leadsheathed': []},
 'leadsheet': {'leadsheets': []},
 'leadshield': {'leadshielded': []},
 'leadsil': {'leadsilicate': []},
 'leadsilv': {'leadsilver': []},
 'leadsmelt': {'leadsmelting': []},
 'leadsold': {'leadsoldered': []},
 'leadsr': {'leadsrs': []},
 'leadsth': {'leadsthe': []},
 'leadston': {'leadstone': []},
 'leadstoth': {'leadstothe': []},
 'leadsu': {'leadsus': []},
 'leadsvil': {'leadsville': []},
 'leadswing': {'leadswinger': ['leadswingers'], 'leadswinging': []},
 'leadswinger': ['leadswingers'],
 'leadth': {'leadthe': []},
 'leadthrough': {'leadthroughs': []},
 'leadtim': {'leadtime': ['leadtimes']},
 'leadtime': ['leadtimes'],
 'leadtip': {'leadtipped': []},
 'leadtoth': {'leadtothe': []},
 'leadtr': {'leadtrs': []},
 'leadtre': {'leadtree': []},
 'leadtreat': {'leadtreated': []},
 'leadu': {'leadus': []},
 'leadval': {'leadvale': []},
 'leadvil': {'leadville': ['leadvilles']},
 'leadville': ['leadvilles'],
 'leadviu': {'leadviue': []},
 'leadvlll': {'leadvllle': []},
 'leadw': {'leadwing': []},
 'leadwat': {'leadwater': []},
 'leadweight': {'leadweighted': []},
 'leadwel': {'leadwell': []},
 'leadwhit': {'leadwhite': []},
 'leadwir': {'leadwire': ['leadwires']},
 'leadwire': ['leadwires'],
 'leadwood': {'leadwoods': []},
 'leadwork': {'leadworker': ['leadworkers'],
              'leadworking': [],
              'leadworks': []},
 'leadworker': ['leadworkers'],
 'leadwort': {'leadwort': []},
 'leadyng': {'leadynge': []},
 'leadzircon': {'leadzirconate': []},
 'leae': {'leaes': []},
 'leaee': {'leaees': []},
 'leaeh': {'leaehing': []},
 'leaen': {'leaened': [], 'leaening': []},
 'leaena': {'leaenae': []},
 'leaer': {'leaers': []},
 'leaf': ['leafe', 'leafes', 'leafed', 'leafful', 'leafing', 'leafness'],
 'leafag': {'leafage': []},
 'leafarrang': {'leafarrangement': []},
 'leafb': {'leafbeds': []},
 'leafbas': {'leafbase': ['leafbases']},
 'leafbase': ['leafbases'],
 'leafbear': {'leafbearing': []},
 'leafbeetl': {'leafbeetle': ['leafbeetles']},
 'leafbeetle': ['leafbeetles'],
 'leafbird': {'leafbirds': []},
 'leafblad': {'leafblade': ['leafblades']},
 'leafblade': ['leafblades'],
 'leafblow': {'leafblower': ['leafblowers']},
 'leafblower': ['leafblowers'],
 'leafbud': {'leafbuds': []},
 'leafbug': {'leafbugs': []},
 'leafcarpet': {'leafcarpeted': []},
 'leafcarri': {'leafcarrying': []},
 'leafcarv': {'leafcarved': []},
 'leafcast': {'leafcasting': []},
 'leafcel': {'leafcells': []},
 'leafchew': {'leafchewing': []},
 'leafclimb': {'leafclimber': ['leafclimbers']},
 'leafclimber': ['leafclimbers'],
 'leafclov': {'leafclover': []},
 'leafcov': {'leafcovered': []},
 'leafcrown': {'leafcrowned': []},
 'leafcup': {'leafcups': []},
 'leafcurl': {'leafcurling': []},
 'leafcushion': {'leafcushions': []},
 'leafcut': {'leafcutting': ['leafcuttings']},
 'leafcutt': {'leafcutter': ['leafcutters']},
 'leafcutter': ['leafcutters'],
 'leafcutting': ['leafcuttings'],
 'leafdal': {'leafdale': []},
 'leafeat': {'leafeater': ['leafeaters'], 'leafeating': []},
 'leafeater': ['leafeaters'],
 'leafer': {'leafers': []},
 'leaferi': {'leafery': []},
 'leafet': {'leafets': []},
 'leaff': {'leaffe': []},
 'leaffal': {'leaffall': []},
 'leaffeed': {'leaffeeders': [], 'leaffeeding': []},
 'leaffil': {'leaffilled': []},
 'leaffold': {'leaffolder': ['leaffolders']},
 'leaffolder': ['leaffolders'],
 'leaffoot': {'leaffooted': []},
 'leafform': {'leafformation': [], 'leafforms': []},
 'leafhead': {'leafheads': []},
 'leafhopp': {'leafhopper': []},
 'leafi': {'leafie': ['leafies'], 'leafiness': [], 'leafy': []},
 'leafie': ['leafies'],
 'leafiet': {'leafieting': [], 'leafiets': []},
 'leafiik': {'leafiike': []},
 'leafili': {'leafily': []},
 'leafinhabit': {'leafinhabiting': []},
 'leafinsect': {'leafinsects': []},
 'leafit': {'leafits': []},
 'leafler': {'leaflers': []},
 'leafless': {'leaflessness': []},
 'leaflessli': {'leaflessly': []},
 'leaflet': ['leafleted',
             'leafleter',
             'leafletted',
             'leafleters',
             'leafleteer',
             'leafleting',
             'leafletings',
             'leafleteers',
             'leafletting',
             'leafleteering'],
 'leafletdrop': {'leafletdropping': []},
 'leaflett': {'leafletter': ['leafletters']},
 'leafletter': ['leafletters'],
 'leafli': {'leafly': []},
 'leaflik': {'leaflike': []},
 'leaflin': {'leaflined': []},
 'leafliopp': {'leaflioppers': []},
 'leaflitt': {'leaflitter': ['leaflittered']},
 'leaflitter': ['leaflittered'],
 'leafllet': {'leafllets': []},
 'leaflob': {'leaflobes': []},
 'leafmargin': {'leafmargins': []},
 'leafmin': {'leafminer': ['leafminers'], 'leafmining': []},
 'leafminer': ['leafminers'],
 'leafmonkey': {'leafmonkeys': []},
 'leafn': {'leafned': []},
 'leafnod': {'leafnode': ['leafnodes']},
 'leafnode': ['leafnodes'],
 'leafnos': {'leafnosed': []},
 'leafoppos': {'leafopposed': []},
 'leaforna': {'leafornament': []},
 'leafow': {'leafowes': []},
 'leafpattern': {'leafpatterned': [], 'leafpatterns': []},
 'leafpeep': {'leafpeeping': []},
 'leafplat': {'leafplate': ['leafplates']},
 'leafplate': ['leafplates'],
 'leafpoint': {'leafpoints': []},
 'leafprint': {'leafprints': []},
 'leafproduc': {'leafproducing': []},
 'leafrak': {'leafraking': []},
 'leafranc': {'leafrancis': []},
 'leafrol': {'leafroll': ['leafroller', 'leafrollers', 'leafrolling']},
 'leafroll': ['leafroller', 'leafrollers', 'leafrolling'],
 'leafscar': {'leafscars': []},
 'leafseg': {'leafsegments': []},
 'leafshadow': {'leafshadows': []},
 'leafshap': {'leafshape': ['leafshaped', 'leafshapes']},
 'leafshape': ['leafshaped', 'leafshapes'],
 'leafsheath': {'leafsheaths': []},
 'leafshed': {'leafshedding': []},
 'leafshoot': {'leafshoots': []},
 'leafsmok': {'leafsmoke': []},
 'leafspot': {'leafspots': [], 'leafspotting': []},
 'leafspr': {'leafspring': ['leafsprings']},
 'leafspring': ['leafsprings'],
 'leafstalk': {'leafstalk': []},
 'leafstem': {'leafstems': []},
 'leafstructur': {'leafstructure': []},
 'leafsurfac': {'leafsurface': ['leafsurfaces']},
 'leafsurface': ['leafsurfaces'],
 'leaft': {'leafte': []},
 'leafthatch': {'leafthatched': []},
 'leaftier': {'leaftiers': []},
 'leaftip': {'leaftips': []},
 'leaftissu': {'leaftissue': []},
 'leaftlet': {'leaftlets': []},
 'leaftrac': {'leaftrace': ['leaftraces']},
 'leaftrace': ['leaftraces'],
 'leaftre': {'leaftrees': []},
 'leaftyp': {'leaftype': []},
 'leafur': {'leafure': []},
 'leafvein': {'leafveins': []},
 'leafw': {'leafwing': []},
 'leafwear': {'leafwearers': []},
 'leafworm': {'leafworms': []},
 'leafwrap': {'leafwrapped': []},
 'leafy': {'leafyness': []},
 'leafystem': {'leafystemmed': []},
 'leag': {'leage': ['leages', 'leaged'], 'leags': []},
 'leaga': {'leagae': ['leagaes'], 'leagas': []},
 'leagae': ['leagaes'],
 'leagal': {'leagally': []},
 'leagan': {'leagans': []},
 'leage': ['leages', 'leaged'],
 'leagen': {'leagens': []},
 'leager': {'leagers': []},
 'leaghair': {'leaghaire': []},
 'leagi': {'leagie': []},
 'leagii': {'leagiie': []},
 'leagil': {'leagility': []},
 'leagin': {'leagins': []},
 'leagn': {'leagne': ['leagnes']},
 'leagne': ['leagnes'],
 'leago': {'leagoe': []},
 'leagr': {'leagre': []},
 'leagrav': {'leagrave': []},
 'leagro': {'leagros': []},
 'leagru': {'leagrus': []},
 'leagti': {'leagtie': []},
 'leagu': {'league': ['leagued', 'leagueing'], 'leaguing': [], 'leagus': []},
 'leaguc': {'leagucs': []},
 'league': ['leagued', 'leagueing'],
 'leagueeduc': {'leagueeducated': []},
 'leaguelead': {'leagueleading': []},
 'leaguer': {'leaguered': [], 'leaguering': [], 'leaguers': []},
 'leaguesponsor': {'leaguesponsored': []},
 'leaguet': {'leaguetable': []},
 'leaguewid': {'leaguewide': []},
 'leaguist': {'leaguists': []},
 'leaguo': {'leaguos': []},
 'leagur': {'leagure': ['leagures', 'leagured']},
 'leagure': ['leagures', 'leagured'],
 'leagv': {'leagve': []},
 'leah': {'leahe': [], 'leahs': []},
 'leahi': {'leahy': ['leahys']},
 'leahl': {'leahle': []},
 'leahma': {'leahmae': []},
 'leahtra': {'leahtras': []},
 'leahy': ['leahys'],
 'leai': {'leaies': [], 'leaiing': [], 'leais': []},
 'leain': {'leained': [], 'leaining': [], 'leains': []},
 'leaion': {'leaions': []},
 'leaju': {'leajue': []},
 'leak': ['leake', 'leaked', 'leakes', 'leaking', 'leakings'],
 'leakabl': {'leakable': []},
 'leakag': {'leakage': []},
 'leakagecurr': {'leakagecurrent': []},
 'leakanc': {'leakance': ['leakances']},
 'leakance': ['leakances'],
 'leakbefor': {'leakbefore': []},
 'leakdetect': {'leakdetection': []},
 'leake': {'leakee': []},
 'leakeag': {'leakeage': []},
 'leaker': {'leaker': []},
 'leakesvil': {'leakesville': []},
 'leakey': {'leakey': []},
 'leakfre': {'leakfree': []},
 'leakg': {'leakge': []},
 'leaki': {'leakie': [], 'leakiness': [], 'leaky': []},
 'leakili': {'leakily': []},
 'leakin': {'leakins': []},
 'leakn': {'leakning': []},
 'leakproof': {'leakproofing': [], 'leakproofness': []},
 'leaksvil': {'leaksville': []},
 'leaktest': {'leaktesting': []},
 'leaktight': {'leaktightness': []},
 'leal': {'leale': ['lealed', 'leales'], 'lealing': ['lealings'], 'leals': []},
 'lealatel': {'lealatele': []},
 'lealdad': {'lealdade': []},
 'leale': ['lealed', 'leales'],
 'lealer': {'lealers': []},
 'lealheart': {'lealhearted': []},
 'leali': {'lealie': [], 'lealy': []},
 'lealing': ['lealings'],
 'lealis': {'lealise': ['lealised']},
 'lealise': ['lealised'],
 'lealist': {'lealistic': []},
 'lealiti': {'lealities': [], 'leality': []},
 'lealiz': {'lealization': [], 'lealize': ['lealized'], 'lealizing': []},
 'lealize': ['lealized'],
 'leall': {'lealle': []},
 'leallet': {'leallets': []},
 'lealli': {'leally': []},
 'lealment': {'lealmente': []},
 'lealou': {'lealous': []},
 'lealous': {'lealously': []},
 'lealousi': {'lealousie': [], 'lealousy': []},
 'lealtad': {'lealtades': []},
 'lealthcar': {'lealthcare': []},
 'lealthi': {'lealthy': []},
 'lealti': {'lealty': []},
 'lealu': {'lealus': []},
 'lealur': {'lealure': ['lealures']},
 'lealure': ['lealures'],
 'lealvil': {'lealvillers': []},
 'leam': {'leame': ['leames', 'leamed'], 'leaming': ['leamings'], 'leams': []},
 'leama': {'leamas': []},
 'leamabl': {'leamability': [], 'leamable': []},
 'leamaintain': {'leamaintained': []},
 'leaman': {'leamans': []},
 'leamdunda': {'leamdundas': []},
 'leame': ['leames', 'leamed'],
 'leamed': {'leamedness': []},
 'leamedli': {'leamedly': []},
 'leamer': {'leamers': []},
 'leami': {'leamy': []},
 'leaming': ['leamings'],
 'leamington': {'leamingtons': []},
 'leamo': {'leamos': []},
 'leamon': {'leamons': []},
 'leamor': {'leamore': []},
 'leamsid': {'leamside': []},
 'leamu': {'leamus': []},
 'lean': ['leane',
          'leanes',
          'leaned',
          'leanned',
          'leaning',
          'leanness',
          'leanning',
          'leaneing'],
 'leana': {'leanas': []},
 'leanag': {'leanage': []},
 'leanbodi': {'leanbodied': []},
 'leanc': {'leance': []},
 'leand': {'leanding': []},
 'leander': {'leander': []},
 'leandr': {'leandre': ['leandres']},
 'leandre': ['leandres'],
 'leandri': {'leandry': []},
 'leandro': {'leandros': []},
 'leandru': {'leandrus': []},
 'leaner': {'leaner': []},
 'leanett': {'leanette': []},
 'leanfac': {'leanfaced': []},
 'leanflesh': {'leanfleshed': []},
 'leanhip': {'leanhipped': []},
 'leani': {'leanie': ['leanied'], 'leaniing': [], 'leany': []},
 'leanie': ['leanied'],
 'leanin': {'leanine': []},
 'leaning': {'leaninge': [], 'leaningful': []},
 'leaningli': {'leaningly': []},
 'leaningplac': {'leaningplace': []},
 'leanjaw': {'leanjawed': []},
 'leanli': {'leanliness': [], 'leanly': []},
 'leanlook': {'leanlooking': []},
 'leanmuscl': {'leanmuscled': []},
 'leann': {'leanne': ['leannes']},
 'leannai': {'leannais': []},
 'leanne': ['leannes'],
 'leanness': {'leannesse': []},
 'leannett': {'leannette': []},
 'leanni': {'leannie': []},
 'leannin': {'leannine': []},
 'leano': {'leanos': []},
 'leanor': {'leanore': []},
 'leanproduct': {'leanproduction': []},
 'leanr': {'leanred': [], 'leanring': []},
 'leans': {'leanse': ['leansed'], 'leansing': []},
 'leanse': ['leansed'],
 'leant': {'leante': []},
 'leanth': {'leanthe': []},
 'leantim': {'leantime': []},
 'leanto': {'leantos': []},
 'leanu': {'leanus': []},
 'leanwhil': {'leanwhile': []},
 'leanyd': {'leanyde': []},
 'leao': {'leaoing': [], 'leaos': []},
 'leaoer': {'leaoers': []},
 'leaoh': {'leaohed': [], 'leaohing': []},
 'leap': ['leape', 'leapes', 'leaped', 'leaping'],
 'leapabl': {'leapable': []},
 'leapeetsw': {'leapeetswe': []},
 'leaper': {'leaper': []},
 'leapfrog': ['leapfroging', 'leapfrogged', 'leapfrogging'],
 'leapfrogg': {'leapfroggers': []},
 'leaphigh': {'leaphigher': ['leaphighers'], 'leaphighized': []},
 'leaphigher': ['leaphighers'],
 'leapi': {'leapy': []},
 'leapidg': {'leapidge': []},
 'leaping': {'leapinge': []},
 'leapingli': {'leapingly': []},
 'leapingpol': {'leapingpole': []},
 'leapingwel': {'leapingwell': []},
 'leaplik': {'leaplike': []},
 'leaplow': {'leaplower': ['leaplowers']},
 'leaplower': ['leaplowers'],
 'leapov': {'leapover': []},
 'leaprou': {'leaprous': []},
 'leapu': {'leapue': []},
 'leapund': {'leapunder': []},
 'leapwis': {'leapwise': []},
 'leapyear': {'leapyears': []},
 'leaqu': {'leaque': ['leaques']},
 'leaque': ['leaques'],
 'lear': ['leare',
          'leared',
          'leares',
          'learred',
          'learing',
          'learful',
          'learring',
          'learings',
          'learness'],
 'leara': {'learae': ['learaed'], 'learaing': []},
 'learae': ['learaed'],
 'learanc': {'learance': ['learances']},
 'learance': ['learances'],
 'learbi': {'learby': []},
 'learch': {'learched': []},
 'learcho': {'learchos': []},
 'learchu': {'learchus': []},
 'leard': {'leards': []},
 'learder': {'learders': []},
 'learer': {'learers': []},
 'learg': {'learge': []},
 'learga': {'leargas': []},
 'learh': {'learhed': [], 'learhing': []},
 'leari': {'learie': [], 'learis': [], 'leary': []},
 'learin': {'learining': []},
 'learjet': {'learjets': []},
 'learli': {'learly': []},
 'learlik': {'learlike': []},
 'learm': {'learmed': [], 'learming': []},
 'learmont': {'learmonts': []},
 'learmonth': {'learmonths': []},
 'learn': {'learnativity': [],
           'learne': ['learned', 'learnes', 'learneds', 'learneing'],
           'learning': [],
           'learnning': [],
           'learns': []},
 'learna': {'learnas': []},
 'learnabl': {'learnability': [], 'learnable': ['learnables']},
 'learnable': ['learnables'],
 'learnahil': {'learnahility': []},
 'learnbi': {'learnby': []},
 'learnd': {'learnde': []},
 'learne': ['learned', 'learnes', 'learneds', 'learneing'],
 'learned': {'learneder': [], 'learnedness': []},
 'learnedhelpless': {'learnedhelplessness': []},
 'learnedjudg': {'learnedjudge': []},
 'learnedli': {'learnedlie': [], 'learnedly': []},
 'learnedlook': {'learnedlooking': []},
 'learnedly': {'learnedlye': []},
 'learnedsound': {'learnedsounding': []},
 'learnedth': {'learnedthe': []},
 'learner': {'learner': []},
 'learnercent': {'learnercentered': []},
 'learnercentr': {'learnercentred': []},
 'learnercentred': {'learnercentredness': []},
 'learnercontrol': {'learnercontrolled': []},
 'learnerdirect': {'learnerdirected': []},
 'learnerfocus': {'learnerfocused': []},
 'learnergener': {'learnergenerated': []},
 'learneri': {'learnery': []},
 'learnerlearn': {'learnerlearner': []},
 'learnerori': {'learneroriented': []},
 'learnership': {'learnerships': []},
 'learnerteach': {'learnerteacher': []},
 'learnfar': {'learnfare': []},
 'learni': {'learnis': [], 'learnying': []},
 'learnin': {'learnine': [], 'learnins': []},
 'learning': {'learninge': ['learninges'], 'learningful': []},
 'learninga': {'learningas': []},
 'learningact': {'learningactivities': []},
 'learningalgorithm': {'learningalgorithms': []},
 'learningam': {'learningames': []},
 'learningbas': {'learningbased': []},
 'learningbi': {'learningby': []},
 'learningcent': {'learningcenter': ['learningcentered']},
 'learningcenter': ['learningcentered'],
 'learningcentr': {'learningcentred': []},
 'learningcurv': {'learningcurve': []},
 'learningdepend': {'learningdependent': []},
 'learningdifficulti': {'learningdifficulties': []},
 'learningdis': {'learningdisabilities': [],
                 'learningdisability': [],
                 'learningdisabled': []},
 'learninge': ['learninges'],
 'learningenviron': {'learningenvironment': ['learningenvironments']},
 'learningenvironment': ['learningenvironments'],
 'learningfocus': {'learningfocused': []},
 'learninghandicap': {'learninghandicapped': []},
 'learningi': {'learningis': []},
 'learningimpair': {'learningimpaired': []},
 'learninginduc': {'learninginduced': []},
 'learningli': {'learningly': []},
 'learningmateri': {'learningmaterials': []},
 'learningmethod': {'learningmethods': []},
 'learningori': {'learningoriented': []},
 'learningoutcom': {'learningoutcomes': []},
 'learningperform': {'learningperformance': []},
 'learningproblem': {'learningproblems': []},
 'learningprocess': {'learningprocesses': []},
 'learningr': {'learningrate': []},
 'learningrel': {'learningrelated': []},
 'learningresourc': {'learningresources': []},
 'learningsitu': {'learningsituation': []},
 'learningspac': {'learningspace': []},
 'learningstrategi': {'learningstrategies': []},
 'learningstyl': {'learningstyle': ['learningstyles']},
 'learningstyle': ['learningstyles'],
 'learningtask': {'learningtasks': []},
 'learningteach': {'learningteaching': []},
 'learningtechniqu': {'learningtechniques': []},
 'learningth': {'learningthe': []},
 'learningtheoret': {'learningtheoretic': []},
 'learningtheori': {'learningtheory': []},
 'learningwar': {'learningware': []},
 'learningwork': {'learningworks': []},
 'learningzon': {'learningzone': []},
 'learnmor': {'learnmore': []},
 'learnth': {'learnthe': []},
 'learnyng': {'learnynge': []},
 'learo': {'learoed': [], 'learoing': []},
 'learon': {'learonal': []},
 'learp': {'learped': []},
 'learri': {'learried': [], 'learriing': []},
 'learsi': {'learsy': []},
 'learsiegl': {'learsiegler': []},
 'leart': {'leartes': [], 'learts': []},
 'learti': {'learty': []},
 'leartili': {'leartily': []},
 'leartu': {'leartus': []},
 'learu': {'learue': ['learued'], 'learuing': [], 'learus': []},
 'learue': ['learued'],
 'learyit': {'learyites': []},
 'leas': {'lease': ['leased'], 'leasing': ['leasings']},
 'leasabl': {'leasability': [], 'leasable': []},
 'leasametr': {'leasametric': []},
 'leasantli': {'leasantly': []},
 'lease': {'leasee': ['leasees']},
 'leaseabl': {'leaseable': []},
 'leaseback': {'leasebacks': []},
 'leasebreak': {'leasebreaking': []},
 'leasedlin': {'leasedline': []},
 'leasee': ['leasees'],
 'leasefinanc': {'leasefinancing': []},
 'leasehold': ['leaseholder', 'leaseholding', 'leaseholdings'],
 'leasemong': {'leasemongers': []},
 'leaseopt': {'leaseoption': []},
 'leasep': {'leaseps': []},
 'leasepurchas': {'leasepurchase': []},
 'leaser': {'leasers': []},
 'leaseurop': {'leaseurope': []},
 'leaseversu': {'leaseversus': []},
 'leaseway': {'leaseways': []},
 'leasewrit': {'leasewriter': []},
 'leash': ['leashed', 'leashing'],
 'leashlik': {'leashlike': []},
 'leashor': {'leashore': []},
 'leasi': {'leasy': []},
 'leasibl': {'leasibility': [], 'leasible': []},
 'leasid': {'leaside': []},
 'leasing': {'leasinges': []},
 'leasingmak': {'leasingmakers': [], 'leasingmaking': []},
 'leasingthorn': {'leasingthorne': []},
 'leasion': {'leasions': []},
 'leask': {'leaske': [], 'leasks': []},
 'leaskdal': {'leaskdale': []},
 'leasom': {'leasome': []},
 'leason': {'leasonable': [], 'leasonably': [], 'leasoning': [], 'leasons': []},
 'leasor': {'leasors': []},
 'leasow': {'leasowe': ['leasowes'], 'leasows': []},
 'leasowc': {'leasowcs': []},
 'leasowe': ['leasowes'],
 'leaspoon': {'leaspoonful': []},
 'leass': {'lea': ['leasse']},
 'leasse': {'leassee': ['leassees']},
 'leassee': ['leassees'],
 'leasson': {'leassons': []},
 'least': ['leaste', 'leasted', 'leasting', 'leastness'],
 'leasta': {'leastas': []},
 'leastadvantag': {'leastadvantaged': []},
 'leastalt': {'leastaltered': []},
 'leastaway': {'leastaways': []},
 'leastcommit': {'leastcommitment': []},
 'leastcostli': {'leastcostly': []},
 'leastdesir': {'leastdesirable': []},
 'leastdevelop': {'leastdeveloped': []},
 'leasteduc': {'leasteducated': []},
 'leasteffect': {'leasteffective': []},
 'leastfavor': {'leastfavored': []},
 'leastfavorit': {'leastfavorite': []},
 'leastfavour': {'leastfavoured': []},
 'leastfiv': {'leastfive': []},
 'leastfrequ': {'leastfrequented': []},
 'leasti': {'leasty': []},
 'leastimport': {'leastimportant': []},
 'leastinform': {'leastinformed': []},
 'leastli': {'leastly': []},
 'leastlik': {'leastliked': [], 'leastlikely': []},
 'leastmark': {'leastmarked': []},
 'leaston': {'leastone': []},
 'leastpopul': {'leastpopulated': []},
 'leastposs': {'leastpossible': []},
 'leastpref': {'leastpreferred': []},
 'leastprivileg': {'leastprivileged': []},
 'leastproduct': {'leastproductive': []},
 'leastqualifi': {'leastqualified': []},
 'leastrec': {'leastrecently': []},
 'leastresist': {'leastresistance': []},
 'leastrestrict': {'leastrestrictive': []},
 'leastsignific': {'leastsignificant': []},
 'leastskil': {'leastskilled': []},
 'leastsom': {'leastsome': []},
 'leastsquar': {'leastsquare': ['leastsquared', 'leastsquares']},
 'leastsquare': ['leastsquared', 'leastsquares'],
 'leaststudi': {'leaststudied': []},
 'leastth': {'leastthe': []},
 'leastthre': {'leastthree': []},
 'leasttim': {'leasttime': []},
 'leastus': {'leastused': []},
 'leastvisit': {'leastvisited': []},
 'leastway': {'leastways': []},
 'leastwel': {'leastwell': []},
 'leastwis': {'leastwise': []},
 'leasu': {'leasue': []},
 'leasur': {'leasurable': [],
            'leasure': ['leasures',
                        'leasured',
                        'leasurely',
                        'leasurement',
                        'leasurements'],
            'leasuring': []},
 'leasure': ['leasures',
             'leasured',
             'leasurely',
             'leasurement',
             'leasurements'],
 'leasurli': {'leasurly': []},
 'leat': {'leate': ['leated', 'leates'], 'leating': [], 'leats': []},
 'leate': ['leated', 'leates'],
 'leater': {'leaters': []},
 'leatg': {'leatgs': []},
 'leath': {'leathe': ['leathes'], 'leaths': []},
 'leathal': {'leathalle': []},
 'leatham': {'leathams': []},
 'leathc': {'leathcs': []},
 'leathe': {'leathee': []},
 'leather': ['leatherer',
             'leathered',
             'leatherers',
             'leathering',
             'leatherized',
             'leatherings'],
 'leatherapron': {'leatheraproned': []},
 'leatherback': ['leatherbacked'],
 'leatherbag': {'leatherbags': []},
 'leatherbe': {'leatherbee': []},
 'leatherberri': {'leatherberry': []},
 'leatherbi': {'leatherby': []},
 'leatherboot': {'leatherbooted': []},
 'leatherbottl': {'leatherbottle': []},
 'leatherbottom': {'leatherbottomed': []},
 'leatherboy': {'leatherboys': []},
 'leatherbreech': {'leatherbreeches': []},
 'leatherbritch': {'leatherbritches': []},
 'leatherburi': {'leatherbury': []},
 'leathercas': {'leathercased': []},
 'leathercloth': {'leathercloths': []},
 'leatherco': {'leathercoated': []},
 'leathercoat': {'leathercoats': []},
 'leathercolor': {'leathercolored': []},
 'leathercolour': {'leathercoloured': []},
 'leathercov': {'leathercovered': []},
 'leathercraft': {'leathercrafter': ['leathercrafters'],
                  'leathercrafting': [],
                  'leathercrafts': []},
 'leathercrafter': ['leathercrafters'],
 'leathercushion': {'leathercushioned': []},
 'leathercut': {'leathercutting': []},
 'leathercutt': {'leathercutter': ['leathercutters']},
 'leathercutter': ['leathercutters'],
 'leatherdal': {'leatherdale': []},
 'leatherdress': {'leatherdresser': ['leatherdressers'], 'leatherdressing': []},
 'leatherdresser': ['leatherdressers'],
 'leatherdyk': {'leatherdyke': ['leatherdykes']},
 'leatherdyke': ['leatherdykes'],
 'leatherencas': {'leatherencased': []},
 'leatherett': {'leatherette': []},
 'leatherfac': {'leatherface': ['leatherfaced']},
 'leatherface': ['leatherfaced'],
 'leatherflow': {'leatherflower': []},
 'leatherfram': {'leatherframed': []},
 'leatherglov': {'leathergloved': []},
 'leathergood': {'leathergoods': []},
 'leatherhead': {'leatherheaded': [], 'leatherheads': []},
 'leatherheaded': {'leatherheadedness': []},
 'leatheri': {'leatheriness': [], 'leathery': []},
 'leatherjacket': ['leatherjacketed'],
 'leatherleg': {'leatherlegs': []},
 'leatherli': {'leatherly': []},
 'leatherlik': {'leatherlike': []},
 'leatherlin': {'leatherlined': []},
 'leatherlip': {'leatherlips': []},
 'leatherlung': {'leatherlunged': [], 'leatherlungs': []},
 'leathermak': {'leathermaker': ['leathermakers'], 'leathermaking': []},
 'leathermaker': ['leathermakers'],
 'leatherman': {'leathermans': []},
 'leathermanufactur': {'leathermanufacturing': []},
 'leathermerch': {'leathermerchant': []},
 'leathermouth': {'leathermouthed': []},
 'leathern': {'leatherne': []},
 'leatherneck': ['leathernecked', 'leathernecking'],
 'leathernfac': {'leathernfaced': []},
 'leathernli': {'leathernly': []},
 'leatherpad': {'leatherpadded': []},
 'leatherpatch': {'leatherpatched': []},
 'leatherprocess': {'leatherprocessing': []},
 'leatherproduc': {'leatherproducing': []},
 'leathers': {'leatherseated': []},
 'leathersel': {'leatherseller': ['leathersellers']},
 'leatherseller': ['leathersellers'],
 'leathersheath': {'leathersheathed': []},
 'leathersid': {'leathersides': []},
 'leatherskin': {'leatherskinned': []},
 'leatherslad': {'leatherslade': []},
 'leathersmith': {'leathersmiths': []},
 'leathersol': {'leathersoled': []},
 'leatherstock': {'leatherstocking': ['leatherstockings']},
 'leatherstocking': ['leatherstockings'],
 'leatherstrap': {'leatherstrapped': []},
 'leathertan': {'leathertanning': []},
 'leatherthong': {'leatherthonged': []},
 'leathertongu': {'leathertongued': []},
 'leathertop': {'leathertopped': []},
 'leathertrim': {'leathertrimmed': []},
 'leatherupholst': {'leatherupholstered': []},
 'leatherw': {'leatherwing': []},
 'leatherwar': {'leatherware': ['leatherwares']},
 'leatherware': ['leatherwares'],
 'leatherwing': {'leatherwinged': []},
 'leatherwood': {'leatherwood': []},
 'leatherwork': ['leatherworker', 'leatherworkers', 'leatherworking'],
 'leatherwrap': {'leatherwrapped': []},
 'leatheryfac': {'leatheryfaced': []},
 'leatheryleav': {'leatheryleaved': []},
 'leatherylook': {'leatherylooking': []},
 'leatheryskin': {'leatheryskinned': []},
 'leatheswat': {'leatheswater': []},
 'leathi': {'leathy': []},
 'leathli': {'leathly': []},
 'leathwait': {'leathwaite': []},
 'leati': {'leatie': [], 'leaty': []},
 'leatli': {'leatly': []},
 'leatn': {'leatned': [], 'leatning': [], 'leatns': []},
 'leatner': {'leatners': []},
 'leatr': {'leatre': []},
 'leatric': {'leatrice': []},
 'leattl': {'leattle': []},
 'leatur': {'leature': ['leatured', 'leatures'], 'leaturing': []},
 'leature': ['leatured', 'leatures'],
 'leau': {'leaued': [], 'leauing': [], 'leaus': []},
 'leaue': {'leaueing': [], 'leaues': []},
 'leauen': {'leauened': []},
 'leauer': {'leauers': []},
 'leaug': {'leauge': ['leauges']},
 'leauge': ['leauges'],
 'leaugu': {'leaugue': ['leaugues']},
 'leaugue': ['leaugues'],
 'leaui': {'leauied': []},
 'leauing': {'leauinge': []},
 'leaupep': {'leaupepe': []},
 'leaut': {'leaute': []},
 'leauti': {'leautiful': [], 'leauty': []},
 'leav': {'leaf': [],
          'leave': ['leaved', 'leaveing'],
          'leaving': [],
          'leavs': []},
 'leava': {'leavas': []},
 'leavabl': {'leavable': []},
 'leavag': {'leavage': []},
 'leaval': {'leavall': []},
 'leavc': {'leavcs': []},
 'leave': {'leavee': []},
 'leavealon': {'leavealone': []},
 'leavebehind': {'leavebehinds': []},
 'leavecriticalsect': {'leavecriticalsection': []},
 'leaveheavenalon': {'leaveheavenalone': []},
 'leavehi': {'leavehis': []},
 'leaveing': {'leaveinge': []},
 'leavel': {'leavell': ['leavelle'], 'leavels': []},
 'leavell': ['leavelle'],
 'leavem': {'leaveme': []},
 'leaven': ['leavener', 'leavened', 'leavenous', 'leavening', 'leaveners'],
 'leavenli': {'leavenly': []},
 'leavenotifi': {'leavenotify': []},
 'leavenworth': {'leavenworths': []},
 'leaveon': {'leaveone': []},
 'leaver': ['leavering'],
 'leaverag': {'leaverage': []},
 'leavesar': {'leavesare': []},
 'leavesli': {'leavesly': []},
 'leavestak': {'leavestaking': []},
 'leavesth': {'leavesthe': []},
 'leavetak': {'leavetaker': ['leavetakers'], 'leavetaking': ['leavetakings']},
 'leavetaker': ['leavetakers'],
 'leavetaking': ['leavetakings'],
 'leaveth': {'leavethe': []},
 'leavey': {'leaveyou': []},
 'leavf': {'leavfe': [], 'leavfing': []},
 'leavi': {'leavie': ['leavied', 'leavies'],
           'leavis': [],
           'leavy': ['leavyed', 'leavying']},
 'leavie': ['leavied', 'leavies'],
 'leavil': {'leavill': []},
 'leavili': {'leavily': []},
 'leavin': {'leavine': ['leavines'], 'leavins': []},
 'leavine': ['leavines'],
 'leaving': {'leavinge': []},
 'leavingag': {'leavingage': []},
 'leavinghi': {'leavinghis': []},
 'leavingonli': {'leavingonly': []},
 'leavingth': {'leavingthe': []},
 'leavingy': {'leavingyou': []},
 'leavis': {'leavises': [], 'leavisism': []},
 'leavisit': {'leavisite': ['leavisites']},
 'leavisite': ['leavisites'],
 'leavitt': {'leavitte': [], 'leavitts': []},
 'leavl': {'leavls': []},
 'leavo': {'leavos': []},
 'leavt': {'leavts': []},
 'leavth': {'leavthe': []},
 'leavy': {'leavye': ['leavyes']},
 'leavye': ['leavyes'],
 'leavygreav': {'leavygreave': []},
 'leavyng': {'leavynge': []},
 'leaw': {'leawe': ['leawes'], 'leawing': [], 'leaws': []},
 'leawd': {'leawde': []},
 'leawden': {'leawdenes': []},
 'leawe': ['leawes'],
 'leay': {'leaye': ['leayes', 'leayed'], 'leaying': [], 'leays': []},
 'leaye': ['leayes', 'leayed'],
 'leaz': {'leaze': ['leazes', 'leazed'], 'leazing': ['leazings']},
 'leaze': ['leazes', 'leazed'],
 'leazenbi': {'leazenby': []},
 'leazing': ['leazings'],
 'leazur': {'leazure': []},
 'leb': {'lebs': []},
 'leba': {'lebas': []},
 'lebac': {'lebacs': []},
 'lebachiacea': {'lebachiaceae': []},
 'lebadu': {'lebadus': []},
 'lebaigu': {'lebaigue': []},
 'lebailli': {'lebailly': []},
 'leban': {'lebane': ['lebanes'],
           'lebanism': [],
           'lebanization': [],
           'lebanou': [],
           'lebans': []},
 'lebane': ['lebanes'],
 'lebanes': {'lebanese': []},
 'lebaneseisra': {'lebaneseisraeli': []},
 'lebanidz': {'lebanidze': []},
 'lebanis': {'lebanisation': []},
 'lebanit': {'lebanites': []},
 'lebank': {'lebanks': []},
 'lebano': {'lebanos': []},
 'lebanon': ['lebanonism', 'lebanonized', 'lebanonization'],
 'lebanonbas': {'lebanonbased': []},
 'lebanonensi': {'lebanonensis': []},
 'lebanones': {'lebanonese': []},
 'lebanonian': {'lebanonians': []},
 'lebanonis': {'lebanonisation': []},
 'lebant': {'lebante': []},
 'lebanu': {'lebanus': []},
 'lebar': {'lebars': []},
 'lebarbi': {'lebarbier': []},
 'lebarg': {'lebarge': []},
 'lebargi': {'lebargy': []},
 'lebarn': {'lebarnes': []},
 'lebaron': {'lebarons': []},
 'lebarr': {'lebarre': []},
 'lebarti': {'lebarty': []},
 'lebasqu': {'lebasque': []},
 'lebat': {'lebate': ['lebates']},
 'lebate': ['lebates'],
 'lebaub': {'lebaube': []},
 'lebaudi': {'lebaudy': ['lebaudys']},
 'lebaudy': ['lebaudys'],
 'lebaum': {'lebaume': []},
 'lebb': {'lebbe': ['lebbes']},
 'lebbaeu': {'lebbaeus': []},
 'lebbaio': {'lebbaios': []},
 'lebbasu': {'lebbasus': []},
 'lebbau': {'lebbaus': []},
 'lebbceu': {'lebbceus': []},
 'lebbcu': {'lebbcus': []},
 'lebbe': {'lebbee': []},
 'lebbek': {'lebbeke': [], 'lebbeks': []},
 'lebben': {'lebbens': []},
 'lebbeu': {'lebbeus': []},
 'lebbi': {'lebbie': [], 'lebby': []},
 'lebbo': {'lebbos': []},
 'lebbseu': {'lebbseus': []},
 'lebcn': {'lebcns': []},
 'lebe': {'lebed': ['lebeds'], 'lebee': [], 'lebes': []},
 'lebeau': {'lebeaus': []},
 'lebeaum': {'lebeaume': []},
 'lebech': {'lebeche': []},
 'lebecqu': {'lebecque': []},
 'lebed': {'lebede': ['lebeder']},
 'lebede': ['lebeder'],
 'lebedev': {'lebedevs': []},
 'lebedi': {'lebedys': []},
 'lebedia': {'lebedias': []},
 'lebedian': {'lebedians': []},
 'lebedik': {'lebediker': []},
 'lebedinet': {'lebedinets': []},
 'lebedino': {'lebedinoe': []},
 'lebedinski': {'lebedinsky': []},
 'lebedo': {'lebedos': []},
 'lebedu': {'lebedus': []},
 'lebegu': {'lebegue': []},
 'lebei': {'lebeis': []},
 'lebel': {'lebeled': [],
           'lebell': ['lebelle', 'lebelled', 'lebelling'],
           'lebels': []},
 'lebell': ['lebelle', 'lebelled', 'lebelling'],
 'lebemeist': {'lebemeister': []},
 'leben': {'lebene': [], 'lebens': []},
 'lebend': {'lebende': ['lebender', 'lebendes']},
 "lebend'g": {"lebend'ge": []},
 'lebende': ['lebender', 'lebendes'],
 'lebendig': {'lebendige': ['lebendiger', 'lebendiges'], 'lebendigs': []},
 'lebendige': ['lebendiger', 'lebendiges'],
 'lebendiger': {'lebendigere': []},
 'lebendigst': {'lebendigste': []},
 'lebendik': {'lebendiker': []},
 'lebengeschicht': {'lebengeschichte': []},
 'lebeni': {'lebenis': [], 'lebeny': []},
 'lebensabschnitt': {'lebensabschnitte': []},
 'lebensad': {'lebensader': []},
 'lebensalt': {'lebensalter': ['lebensalters']},
 'lebensalter': ['lebensalters'],
 'lebensaufgab': {'lebensaufgabe': []},
 'lebensbaum': {'lebensbaumes': []},
 'lebensbedrohlich': {'lebensbedrohlicher': []},
 'lebensbedurfniss': {'lebensbedurfnisse': []},
 'lebensbeicht': {'lebensbeichte': []},
 'lebensbekenntni': {'lebensbekenntnis': []},
 'lebensbereich': {'lebensbereiche': []},
 'lebensbericht': {'lebensberichte': []},
 'lebensbild': {'lebensbilder': [], 'lebensbildes': []},
 'lebenscyclu': {'lebenscyclus': []},
 'lebensdau': {'lebensdauer': []},
 'lebensel': {'lebenselement': []},
 'lebensend': {'lebensende': []},
 'lebensenergi': {'lebensenergie': []},
 'lebensentwiirf': {'lebensentwiirfe': []},
 'lebensentwurf': {'lebensentwurfe': []},
 'lebensereigniss': {'lebensereignisse': []},
 'lebensernt': {'lebensernte': []},
 'lebensfahig': {'lebensfahige': ['lebensfahiger']},
 'lebensfahige': ['lebensfahiger'],
 'lebensfrag': {'lebensfrage': []},
 'lebensfreud': {'lebensfreude': []},
 'lebensful': {'lebensfulle': []},
 'lebensfunkt': {'lebensfunktion': []},
 'lebensgang': {'lebensgange': ['lebensganges']},
 'lebensgange': ['lebensganges'],
 'lebensgebiet': {'lebensgebiete': []},
 'lebensgefuhl': {'lebensgefuhls': []},
 'lebensgeist': {'lebensgeister': []},
 'lebensgeschicht': {'lebensgeschichte': []},
 'lebensgeschichtlich': {'lebensgeschichtliche': ['lebensgeschichtlicher']},
 'lebensgeschichtliche': ['lebensgeschichtlicher'],
 'lebensgesetz': {'lebensgesetze': []},
 'lebensgross': {'lebensgrosse': []},
 'lebensgrundlag': {'lebensgrundlage': []},
 'lebenshalft': {'lebenshalfte': []},
 'lebenshilf': {'lebenshilfe': []},
 'lebensid': {'lebensideal': ['lebensideals']},
 'lebensideal': ['lebensideals'],
 'lebensjahr': {'lebensjahre': ['lebensjahres']},
 'lebensjahre': ['lebensjahres'],
 'lebenskiinstl': {'lebenskiinstler': []},
 'lebenskizz': {'lebenskizze': []},
 'lebenskraft': {'lebenskrafte': []},
 'lebenskrei': {'lebenskreis': []},
 'lebenskreis': {'lebenskreise': []},
 'lebenskund': {'lebenskunde': []},
 'lebenskunstl': {'lebenskunstler': []},
 'lebenslag': {'lebenslage': []},
 'lebenslang': {'lebenslange': ['lebenslanges', 'lebenslanger']},
 'lebenslange': ['lebenslanges', 'lebenslanger'],
 'lebenslanglich': {'lebenslangliche': []},
 'lebenslauf': {'lebenslaufe': ['lebenslaufes'], 'lebenslaufs': []},
 'lebenslaufe': ['lebenslaufes'],
 'lebenslduf': {'lebensldufe': []},
 'lebenslehr': {'lebenslehre': []},
 'lebensli': {'lebenslied': []},
 'lebensliig': {'lebensliige': []},
 'lebenslini': {'lebenslinie': []},
 'lebenslug': {'lebensluge': []},
 'lebensmagnetismu': {'lebensmagnetismus': []},
 'lebensmitt': {'lebensmitte': []},
 'lebensmittelchemi': {'lebensmittelchemie': []},
 'lebensmittelchemik': {'lebensmittelchemiker': []},
 'lebensmitteleinzelhandel': {'lebensmitteleinzelhandels': []},
 'lebensmittelhandel': {'lebensmittelhandels': []},
 'lebensmittelhygien': {'lebensmittelhygiene': []},
 'lebensmittelindustri': {'lebensmittelindustrie': []},
 'lebensmittelkund': {'lebensmittelkunde': []},
 'lebensmittelpreis': {'lebensmittelpreise': []},
 'lebensmittelprodukt': {'lebensmittelproduktion': []},
 'lebensmitteltechnologi': {'lebensmitteltechnologie': []},
 'lebensmittelunt': {'lebensmittelunters': []},
 'lebensmittelwerk': {'lebensmittelwerke': []},
 'lebensmon': {'lebensmonate': []},
 'lebensmud': {'lebensmude': []},
 'lebensmust': {'lebensmuster': []},
 'lebensnah': {'lebensnahe': []},
 'lebensniveau': {'lebensniveaus': []},
 'lebensnotwendig': {'lebensnotwendige': []},
 'lebensohn': {'lebensohns': []},
 'lebensperiod': {'lebensperiode': []},
 'lebensphas': {'lebensphase': []},
 'lebensphilosophi': {'lebensphilosophie': []},
 'lebensphilosphi': {'lebensphilosphie': []},
 'lebenspraktisch': {'lebenspraktische': []},
 'lebensproblem': {'lebensprobleme': [], 'lebensproblems': []},
 'lebensprozess': {'lebensprozesse': ['lebensprozesses']},
 'lebensprozesse': ['lebensprozesses'],
 'lebensquel': {'lebensquell': ['lebensquelle']},
 'lebensquell': ['lebensquelle'],
 'lebensraum': ['lebensraume', 'lebensraumes'],
 'lebensrdum': {'lebensrdume': []},
 'lebensreis': {'lebensreise': []},
 'lebensrett': {'lebensretter': []},
 'lebensrettend': {'lebensrettende': []},
 'lebensrhythmu': {'lebensrhythmus': []},
 'lebensschicks': {'lebensschicksal': []},
 'lebensschicksal': {'lebensschicksale': []},
 'lebenssitu': {'lebenssituation': []},
 'lebensskizz': {'lebensskizze': []},
 'lebensspann': {'lebensspanne': []},
 'lebensspend': {'lebensspender': []},
 'lebensspendend': {'lebensspendende': []},
 'lebenssphar': {'lebenssphare': []},
 'lebensstandard': {'lebensstandards': []},
 'lebensstiirm': {'lebensstiirme': []},
 'lebensstil': {'lebensstile': [], 'lebensstils': []},
 'lebensstuf': {'lebensstufe': []},
 'lebenssturm': {'lebenssturme': []},
 'lebenstag': {'lebenstage': []},
 'lebenstrepp': {'lebenstreppe': []},
 'lebenstrieb': {'lebenstriebe': []},
 'lebensumstand': {'lebensumstande': []},
 'lebensunterhalt': {'lebensunterhaltes': [], 'lebensunterhalts': []},
 'lebensunwert': {'lebensunwertes': []},
 'lebensverhaltniss': {'lebensverhaltnisse': []},
 'lebensverhdltniss': {'lebensverhdltnisse': []},
 'lebensverlauf': {'lebensverlaufe': []},
 'lebensversicherung': {'lebensversicherungs': []},
 'lebensversuch': {'lebensversuche': []},
 'lebensvol': {'lebensvoll': ['lebensvolle']},
 'lebensvoll': ['lebensvolle'],
 'lebensvorgang': {'lebensvorgange': []},
 'lebensw': {'lebensweli': []},
 'lebenswandel': {'lebenswandels': []},
 'lebenswass': {'lebenswasser': []},
 'lebensweck': {'lebenswecker': []},
 'lebensweg': {'lebenswege': ['lebensweges']},
 'lebenswege': ['lebensweges'],
 'lebensweis': {'lebensweise': []},
 'lebensweltlich': {'lebensweltliche': ['lebensweltlicher']},
 'lebensweltliche': ['lebensweltlicher'],
 'lebenswend': {'lebenswende': []},
 'lebenswerk': {'lebenswerke': ['lebenswerkes'], 'lebenswerks': []},
 'lebenswerke': ['lebenswerkes'],
 'lebenswert': {'lebenswerte': []},
 'lebenswichtig': {'lebenswichtige': ['lebenswichtiger']},
 'lebenswichtige': ['lebenswichtiger'],
 'lebenswil': {'lebenswille': []},
 'lebenswoch': {'lebenswoche': []},
 'lebenswund': {'lebenswunder': []},
 'lebenszeugni': {'lebenszeugnis': []},
 'lebenszeugniss': {'lebenszeugnisse': []},
 'lebensziel': {'lebensziele': []},
 'lebenszusammenhang': {'lebenszusammenhange': []},
 'lebenszyklu': {'lebenszyklus': []},
 'lebenth': {'lebenthal': []},
 'lebenweis': {'lebenweise': []},
 'lebequ': {'lebeque': []},
 'leber': {'leberer': [], 'lebers': []},
 'leberabscess': {'leberabscesse': []},
 'leberarteri': {'leberarterie': []},
 'leberatrophi': {'leberatrophie': []},
 'leberbiopsi': {'leberbiopsie': []},
 'lebercarcinom': {'lebercarcinoms': []},
 'lebercirrhos': {'lebercirrhose': []},
 'leberegel': {'leberegels': []},
 'leberfunkt': {'leberfunktion': []},
 'leberg': {'leberge': []},
 'lebergeweb': {'lebergewebe': ['lebergewebes']},
 'lebergewebe': ['lebergewebes'],
 'lebergh': {'leberghe': []},
 'leberglykogen': {'leberglykogens': []},
 'leberi': {'leberis': []},
 'leberka': {'leberkas': []},
 'leberkas': {'leberkase': []},
 'leberkd': {'leberkds': []},
 'leberknodelsupp': {'leberknodelsuppe': []},
 'leberkreb': {'leberkrebs': []},
 'leberl': {'leberle': [], 'leberling': []},
 'leberlappen': {'leberlappens': []},
 'leberm': {'lebermeer': []},
 'lebermoo': {'lebermoos': []},
 'lebermoos': {'lebermoose': []},
 'lebernekros': {'lebernekrose': []},
 'leberparenchym': {'leberparenchyms': []},
 'leberpunkt': {'leberpunktion': []},
 'leberr': {'leberre': []},
 'leberri': {'leberry': []},
 'lebert': {'leberts': []},
 'leberth': {'leberthal': []},
 'leberti': {'leberty': []},
 'lebertiida': {'lebertiidae': []},
 'lebertr': {'lebertre': []},
 'lebertransplant': {'lebertransplantation': []},
 'leberzel': {'leberzelle': []},
 'leberzirrhos': {'leberzirrhose': []},
 'lebes': {'lebese': []},
 'lebesbi': {'lebesby': []},
 'lebesby': {'lebesbye': []},
 'lebescont': {'lebesconte': []},
 'lebesgu': {'lebesgue': ['lebesgues']},
 'lebesgue': ['lebesgues'],
 'lebesguestieltj': {'lebesguestieltjes': []},
 'lebesqu': {'lebesque': []},
 'lebessi': {'lebessis': []},
 'lebet': {'lebete': ['lebetes', 'lebeter']},
 'lebetanthu': {'lebetanthus': []},
 'lebete': ['lebetes', 'lebeter'],
 'lebeti': {'lebety': []},
 'lebeu': {'lebeus': []},
 'lebeuri': {'lebeurier': []},
 'lebeurr': {'lebeurre': []},
 'lebewesen': {'lebewesens': []},
 'lebh': {'lebhe': []},
 'lebhaft': {'lebhafte': ['lebhafter', 'lebhaftes']},
 'lebhafte': ['lebhafter', 'lebhaftes'],
 'lebhafter': {'lebhaftere': []},
 'lebhaftest': {'lebhafteste': []},
 'lebi': {'lebie': ['lebied'], 'lebis': [], 'leby': []},
 'lebia': {'lebias': []},
 'lebiasinida': {'lebiasinidae': []},
 'lebie': ['lebied'],
 'lebier': {'lebiere': []},
 'lebigr': {'lebigre': []},
 'lebigu': {'lebigue': []},
 'lebin': {'lebine': []},
 'lebintho': {'lebinthos': []},
 'lebinthu': {'lebinthus': []},
 'lebisl': {'lebisles': []},
 'lebist': {'lebistes': []},
 'lebiu': {'lebius': []},
 'lebkich': {'lebkicher': []},
 'lebkowski': {'lebkowsky': []},
 'lebkuchn': {'lebkuchner': []},
 'lebkuech': {'lebkuecher': []},
 'lebl': {'leble': [], 'lebling': []},
 'leblai': {'leblais': []},
 'leblan': {'leblane': [], 'leblans': []},
 'leblanc': {'leblance': [], 'leblancs': []},
 'leblhub': {'leblhuber': []},
 'leblo': {'leblos': []},
 'lebloi': {'leblois': []},
 'leblond': {'leblonde': [], 'leblonds': []},
 'leblos': {'leblose': ['lebloser', 'lebloses']},
 'leblose': ['lebloser', 'lebloses'],
 'leblu': {'leblue': []},
 'lebn': {'lebne': [], 'lebns': []},
 'lebnc': {'lebnce': []},
 'lebni': {'lebnie': [], 'lebnis': []},
 'lebo': {'leboe': [], 'lebos': []},
 'lebocag': {'lebocage': []},
 'leboeuf': {'leboeufs': []},
 'leboff': {'leboffe': []},
 'lebofski': {'lebofsky': []},
 'lebogu': {'lebogue': []},
 'leboi': {'lebois': []},
 'lebol': {'lebole': []},
 'lebombo': {'lebombos': []},
 'lebomboensi': {'lebomboensis': []},
 'lebon': {'lebone': [], 'lebons': []},
 'lebones': {'lebonese': []},
 'lebonj': {'lebonjer': []},
 'leboran': {'leborans': []},
 'leboretori': {'leboretory': []},
 'leborgn': {'leborgne': []},
 'leborn': {'leborne': []},
 'leboss': {'lebosse': []},
 'lebots': {'lebotse': []},
 'lebou': {'leboue': [], 'lebous': []},
 'lebouch': {'lebouche': ['leboucher']},
 'lebouche': ['leboucher'],
 'lebouff': {'lebouffant': []},
 'lebouil': {'lebouille': []},
 'leboulang': {'leboulanger': []},
 'lebouleng': {'leboulenger': []},
 'lebourdai': {'lebourdais': []},
 'lebourgeoi': {'lebourgeois': []},
 'lebouria': {'lebouriae': []},
 'lebourn': {'lebourne': []},
 'leboursi': {'leboursier': []},
 'lebouteil': {'lebouteiller': []},
 'lebouthilli': {'lebouthillier': []},
 'leboutilli': {'leboutillier': []},
 'leboutt': {'leboutte': []},
 'lebouvi': {'lebouvier': []},
 'lebov': {'lebovic': ['lebovics']},
 'lebovic': ['lebovics'],
 'lebovit': {'lebovits': []},
 'lebowski': {'lebowsky': []},
 'leboy': {'leboyer': []},
 'lebpoldvil': {'lebpoldville': []},
 'lebr': {'lebre': ['lebres']},
 'lebra': {'lebras': []},
 'lebranch': {'lebranche': []},
 'lebrari': {'lebrary': []},
 'lebrass': {'lebrasse': []},
 'lebrat': {'lebrate': ['lebrates', 'lebrated'],
            'lebrating': [],
            'lebration': ['lebrations']},
 'lebrate': ['lebrates', 'lebrated'],
 'lebration': ['lebrations'],
 'lebrav': {'lebrave': []},
 'lebre': ['lebres'],
 'lebrecqu': {'lebrecque': []},
 'lebrel': {'lebreles': []},
 'lebrequ': {'lebreque': []},
 'lebreton': {'lebretons': []},
 'lebrett': {'lebrette': []},
 'lebrew': {'lebrews': []},
 'lebri': {'lebrie': [], 'lebris': []},
 'lebrid': {'lebrides': []},
 'lebriti': {'lebrities': [], 'lebrity': []},
 'lebro': {'lebros': []},
 'lebrok': {'lebroke': []},
 'lebruari': {'lebruary': []},
 'lebrun': {'lebrune': [], 'lebruns': []},
 'lebsch': {'lebsche': []},
 'lebson': {'lebsons': []},
 'lebt': {'lebte': ['lebted'], 'lebts': []},
 'lebte': ['lebted'],
 'lebu': {'lebus': []},
 'lebucquier': {'lebucquiere': []},
 'lebuff': {'lebuffe': []},
 'lebugl': {'lebugle': []},
 'lebui': {'lebuis': []},
 'lebuinu': {'lebuinus': []},
 'lebulleng': {'lebullenger': []},
 'lebur': {'lebures': []},
 'lebvr': {'lebvre': []},
 'lebyadkin': {'lebyadkins': []},
 'lebyazhy': {'lebyazhye': []},
 'lebyntho': {'lebynthos': []},
 'lebzelt': {'lebzelter': []},
 'lec': {'lecs': []},
 'leca': {'lecas': []},
 'lecach': {'lecache': []},
 'lecaci': {'lecacy': []},
 'lecad': {'lecade': ['lecades']},
 'lecade': ['lecades'],
 'lecadr': {'lecadre': []},
 'lecail': {'lecaile': [], 'lecaille': []},
 'lecain': {'lecaine': []},
 'lecal': {'lecale': [], 'lecall': ['lecally', 'lecalled']},
 'lecall': ['lecally', 'lecalled'],
 'lecam': {'lecame': []},
 'lecamu': {'lecamus': []},
 'lecan': {'lecane': []},
 'lecanacti': {'lecanactis': []},
 'lecand': {'lecander': []},
 'lecanid': {'lecanidou': []},
 'lecanida': {'lecanidae': []},
 'lecaniida': {'lecaniidae': []},
 'lecaniina': {'lecaniinae': []},
 'lecaniodiscu': {'lecaniodiscus': []},
 'lecanit': {'lecanites': []},
 'lecaniu': {'lecanius': []},
 'lecanium': {'lecaniums': []},
 'lecanocrinu': {'lecanocrinus': []},
 'lecanodiaspidida': {'lecanodiaspididae': []},
 'lecanom': {'lecanomancy': []},
 'lecanopteri': {'lecanopteris': []},
 'lecanor': {'lecanoric': []},
 'lecanora': {'lecanora': []},
 'lecanoracea': {'lecanoraceae': []},
 'lecanoral': {'lecanorales': []},
 'lecanorin': {'lecanorine': []},
 'lecant': {'lecante': []},
 'lecapeno': {'lecapenos': []},
 'lecapenu': {'lecapenus': []},
 'lecapitain': {'lecapitaine': []},
 'lecaqu': {'lecaque': []},
 'lecarli': {'lecarlier': []},
 'lecarm': {'lecarme': []},
 'lecaro': {'lecaros': []},
 'lecarpenti': {'lecarpentier': []},
 'lecarr': {'lecarre': []},
 'lecasbl': {'lecasble': []},
 'lecat': {'lecate': ['lecates', 'lecater', 'lecated'], 'lecation': []},
 'lecate': ['lecates', 'lecater', 'lecated'],
 'lecatsa': {'lecatsas': []},
 'lecaus': {'lecause': []},
 'lecavali': {'lecavalier': []},
 'lecavel': {'lecavele': []},
 'lecaveli': {'lecavelier': []},
 'lecaz': {'lecaze': []},
 'lecazr': {'lecazre': []},
 'lecb': {'lecbe': []},
 'lecbmer': {'lecbmere': []},
 'lecc': {'lecce': []},
 'leccabu': {'leccabue': []},
 'leccar': {'leccare': []},
 'leccator': {'leccatores': []},
 'lecces': {'leccese': []},
 'lecch': {'lecche': []},
 'leccher': {'leccherous': []},
 'leccheri': {'leccherie': []},
 'lecchery': {'leccherye': []},
 'lecchour': {'lecchours': []},
 'lecci': {'leccy': []},
 'leccion': {'leccione': ['lecciones']},
 'leccione': ['lecciones'],
 'leccioni': {'leccionis': []},
 'leccionibu': {'leccionibus': []},
 'lecciv': {'leccived': []},
 'lecd': {'lecds': []},
 'lece': {'lecee': [], 'leces': [], 'lecing': []},
 'leceas': {'leceased': []},
 'leceipt': {'leceipts': []},
 'leceist': {'leceister': []},
 'leceiv': {'leceive': ['leceives', 'leceived', 'leceiver'], 'leceiving': []},
 'leceive': ['leceives', 'leceived', 'leceiver'],
 'lecel': {'lecels': []},
 'lecelli': {'lecellier': []},
 'lecemb': {'lecember': []},
 'lecen': {'lecene': []},
 'lecenc': {'lecency': []},
 'lecent': {'lecenter': [], 'lecently': []},
 'lecept': {'leception': []},
 'lecercl': {'lecercle': []},
 'lecesn': {'lecesne': []},
 'lecess': {'lecesse': [], 'lecessities': [], 'lecessity': []},
 'lecessari': {'lecessary': []},
 'lecessarili': {'lecessarily': []},
 'lecest': {'lecester': ['lecesters']},
 'lecester': ['lecesters'],
 'lecestershir': {'lecestershire': []},
 'lecestr': {'lecestre': []},
 'lecg': {'lecge': []},
 'lech': ['leche', 'leched', 'leching'],
 "lech'ri": {"lech'ry": []},
 'lecha': {'lechas': []},
 'lechair': {'lechaire': []},
 'lechala': {'lechalas': []},
 'lechan': {'lechanical': [], 'lechanics': [], 'lechanism': ['lechanisms']},
 'lechanc': {'lechance': []},
 'lechanch': {'lechanche': []},
 'lechang': {'lechange': []},
 'lechanism': ['lechanisms'],
 'lechantr': {'lechantre': []},
 'lechapeli': {'lechapelier': []},
 'lechaptoi': {'lechaptois': []},
 'lecharni': {'lecharny': []},
 'lecharp': {'lecharpal': []},
 'lecharpenti': {'lecharpentier': []},
 'lecharti': {'lechartier': []},
 'lechateli': {'lechatelier': []},
 'lechatelierit': {'lechatelierite': []},
 'lechatli': {'lechatlier': []},
 'lechaud': {'lechaude': []},
 'lechauv': {'lechauve': []},
 'lechavali': {'lechavalier': []},
 'lechdal': {'lechdale': []},
 'leche': {'lechee': []},
 'lechel': {'lecheler': [], 'lechelle': []},
 'lechelad': {'lechelade': []},
 'lechemer': {'lechemere': []},
 'lechemin': {'lecheminant': []},
 'lechen': {'lechene': []},
 'lecheni': {'lechenie': []},
 'lecher': ['lechere',
            'lecherer',
            'lechered',
            'lecheres',
            'lechering',
            'lecherers',
            'lecherous',
            'lecherously',
            'lecherousness'],
 'lechera': {'lecheras': []},
 'lecherain': {'lecheraine': []},
 'lecherbonni': {'lecherbonnier': []},
 'lecheri': {'lecherie': [], 'lechery': []},
 'lecheria': {'lecherias': []},
 'lechero': {'lecheros': []},
 'lecherti': {'lechertier': []},
 'lechervi': {'lechervy': []},
 'lechery': {'lecherye': []},
 'lechesn': {'lechesne': []},
 'lechevali': {'lechevalier': []},
 'lechevalli': {'lechevallier': []},
 'lechi': {'lechie': [], 'lechis': [], 'lechy': []},
 'lechiguana': {'lechiguanas': []},
 'lechit': {'lechite': ['lechites'], 'lechitic': []},
 'lechite': ['lechites'],
 'lechitski': {'lechitsky': []},
 'lechlad': {'lechlade': []},
 'lechleid': {'lechleider': []},
 'lechleit': {'lechleiter': []},
 'lechleitn': {'lechleitner': []},
 'lechleuthn': {'lechleuthner': []},
 'lechlit': {'lechliter': []},
 'lechlitn': {'lechlitner': []},
 'lechmcr': {'lechmcre': []},
 'lechmer': {'lechmere': ['lechmeres']},
 'lechmere': ['lechmeres'],
 'lechmor': {'lechmore': []},
 'lechn': {'lechne': []},
 'lechner': {'lechners': []},
 'lechnic': {'lechnical': []},
 'lechniqu': {'lechnique': ['lechniques']},
 'lechnique': ['lechniques'],
 'lechnolog': {'lechnological': [], 'lechnologies': [], 'lechnology': []},
 'lecho': {'lechos': []},
 'lechon': {'lechones': [], 'lechons': []},
 'lechoos': {'lechooser': []},
 'lechour': {'lechours': []},
 'lechpamm': {'lechpammer': []},
 'lechriodu': {'lechriodus': []},
 'lecht': {'lechte': []},
 'lechtal': {'lechtaler': []},
 'lechtap': {'lechtape': []},
 'lechtenborg': {'lechtenborger': []},
 'lechter': {'lechters': []},
 'lechthal': {'lechthaler': []},
 'lechu': {'lechus': []},
 'lechug': {'lechugal': []},
 'lechuga': {'lechugas': []},
 'lechuguilla': {'lechuguillas': []},
 'lechulateb': {'lechulatebe': []},
 'lechuza': {'lechuzas': []},
 'lechw': {'lechwe': []},
 'lechzend': {'lechzende': []},
 'leci': {'lecie': ['lecied', 'lecies'], 'lecis': [], 'lecy': []},
 'lecial': {'lecially': []},
 'lecid': {'lecide': ['lecided'], 'leciding': []},
 'lecide': ['lecided'],
 'lecidea': {'lecideas': []},
 'lecideacea': {'lecideaceae': []},
 'lecidedli': {'lecidedly': []},
 'lecidein': {'lecideine': []},
 'lecie': ['lecied', 'lecies'],
 'leciest': {'leciester': []},
 'lecif': {'lecific': []},
 'lecign': {'lecigne': []},
 'lecil': {'lecile': []},
 'lecin': {'lecine': [], 'lecins': []},
 'lecion': {'leciones': []},
 'lecipi': {'lecipients': []},
 'leciproc': {'leciprocal': []},
 'lecis': {'lecision': ['lecisions'], 'lecisive': []},
 'lecision': ['lecisions'],
 'lecit': {'lecite': ['lecited']},
 'lecitament': {'lecitamente': []},
 'lecite': ['lecited'],
 'lecith': {'lecithal': []},
 'lecithalbumin': {'lecithalbumins': []},
 'lecithan': {'lecithans': []},
 'lecithast': {'lecithaster': []},
 'lecithid': {'lecithide': ['lecithides'], 'lecithids': []},
 'lecithide': ['lecithides'],
 'lecithin': ['lecithine', 'lecithines', 'lecithinized', 'lecithinated'],
 'lecithinas': {'lecithinase': ['lecithinases']},
 'lecithinase': ['lecithinases'],
 'lecithinlik': {'lecithinlike': []},
 'lecithodendriida': {'lecithodendriidae': []},
 'lecithoprotein': {'lecithoproteins': []},
 'lecithotrop': {'lecithotropic': []},
 'lecithotroph': {'lecithotrophic': [], 'lecithotrophs': []},
 'lecithotrophi': {'lecithotrophy': []},
 'lecitotroph': {'lecitotrophic': []},
 'leciur': {'leciure': ['leciures']},
 'leciure': ['leciures'],
 'lecjon': {'lecjons': []},
 'leck': {'lecke': ['lecked', 'leckes'], 'lecking': [], 'lecks': []},
 'lecke': ['lecked', 'leckes'],
 'leckenbi': {'leckenby': []},
 'lecki': {'leckie': ['leckies'], 'lecky': ['leckys']},
 'leckie': ['leckies'],
 'leckl': {'leckle': []},
 'lecklid': {'lecklider': []},
 'lecklit': {'leckliter': []},
 'lecklitn': {'lecklitner': []},
 'leckmer': {'leckmere': []},
 'leckon': {'leckoned': []},
 'leckonbi': {'leckonby': []},
 'leckron': {'leckrone': []},
 'lecksel': {'lecksell': []},
 'leckt': {'leckte': []},
 'lecky': ['leckys'],
 'lecl': {'lecled': [], 'lecls': []},
 'leclainch': {'leclainche': []},
 'leclair': {'leclaire': [], 'leclairs': []},
 'leclanch': {'leclanche': ['leclanches'], 'leclanchs': []},
 'leclanche': ['leclanches'],
 'leclaneh': {'leclanehe': []},
 'leclar': {'leclaration': ['leclarations'],
            'leclare': ['leclared', 'leclares'],
            'leclaring': []},
 'leclaration': ['leclarations'],
 'leclare': ['leclared', 'leclares'],
 'leclci': {'leclcy': []},
 'lecled': {'leclede': []},
 'lecler': {'leclere': []},
 'leclerc': {'leclercs': []},
 'leclercq': {'leclercqs': []},
 'leclercvil': {'leclercville': []},
 'leclerqu': {'leclerque': []},
 'leclin': {'lecline': ['leclined'], 'leclining': []},
 'lecline': ['leclined'],
 'leclion': {'lecliones': []},
 'leclo': {'leclos': []},
 'leclulariu': {'leclularius': []},
 'leclur': {'leclure': ['leclures', 'leclurer']},
 'leclure': ['leclures', 'leclurer'],
 'leclus': {'lecluse': []},
 'lecluys': {'lecluyse': []},
 'lecm': {'lecming': []},
 'lecman': {'lecmans': []},
 'lecmr': {'lecmre': ['lecmres']},
 'lecmre': ['lecmres'],
 'lecn': {'lecne': []},
 'leco': {'lecos': []},
 'lecocgu': {'lecocguic': []},
 'lecocq': {'lecocqs': []},
 'lecoeuch': {'lecoeuche': []},
 'lecoffr': {'lecoffre': []},
 'lecoflr': {'lecoflre': []},
 'lecogn': {'lecognize': ['lecognized'], 'lecognizing': []},
 'lecognis': {'lecognise': ['lecognised']},
 'lecognise': ['lecognised'],
 'lecognit': {'lecognition': []},
 'lecognize': ['lecognized'],
 'lecoid': {'lecoids': []},
 'lecoint': {'lecointe': []},
 'lecointr': {'lecointre': []},
 'lecol': {'lecole': [], 'lecolle': []},
 'lecoli': {'lecolier': []},
 'lecollect': {'lecollection': []},
 'lecom': {'lecome': ['lecomes'], 'lecoming': []},
 'lecomb': {'lecombe': ['lecomber']},
 'lecombe': ['lecomber'],
 'lecombr': {'lecombre': []},
 'lecome': ['lecomes'],
 'lecommend': {'lecommendation': ['lecommendations'],
               'lecommended': [],
               'lecommends': []},
 'lecommendation': ['lecommendations'],
 'lecommun': {'lecommunications': []},
 'lecomposit': {'lecomposition': []},
 'lecompt': {'lecompte': [], 'lecomption': [], 'lecomptou': []},
 'lecompton': {'lecomptonism': []},
 'lecomptonit': {'lecomptonite': ['lecomptonites']},
 'lecomptonite': ['lecomptonites'],
 'lecomt': {'lecomte': ['lecomtes']},
 'lecomte': ['lecomtes'],
 'lecon': {'lecone': [], 'lecons': []},
 'leconcil': {'leconcile': ['leconciled']},
 'leconcile': ['leconciled'],
 'lecond': {'leconds': []},
 'lecondari': {'lecondary': []},
 'lecondli': {'lecondly': []},
 'leconfield': {'leconfields': []},
 'leconom': {'leconomic': []},
 'leconomi': {'leconomie': []},
 'leconsd': {'leconsde': []},
 'leconstruct': {'leconstruction': []},
 'lecont': {'leconte': ['lecontes']},
 'leconte': ['lecontes'],
 'leconted': {'lecontede': []},
 'lecontehal': {'lecontehall': []},
 'lecoqu': {'lecoque': []},
 'lecor': {'lecorated': [], 'lecoration': [], 'lecorative': [], 'lecore': []},
 'lecorbeil': {'lecorbeiller': []},
 'lecorbusi': {'lecorbusier': []},
 'lecorch': {'lecorche': []},
 'lecord': {'lecorded': [], 'lecording': [], 'lecords': []},
 'lecordi': {'lecordier': []},
 'lecorgn': {'lecorgne': []},
 'lecorn': {'lecorne': []},
 'lecorp': {'lecorps': []},
 'lecorr': {'lecorre': []},
 'lecossi': {'lecossier': []},
 'lecott': {'lecotte': []},
 'lecou': {'lecous': []},
 'lecoued': {'lecouedic': []},
 'lecouff': {'lecouffe': []},
 'lecoufl': {'lecoufle': []},
 'lecoultr': {'lecoultre': []},
 'lecount': {'lecounte': []},
 'lecour': {'lecours': []},
 'lecourb': {'lecourbe': []},
 'lecours': {'lecourse': []},
 'lecourti': {'lecourtier': []},
 'lecourtoi': {'lecourtois': []},
 'lecoustr': {'lecoustre': []},
 'lecout': {'lecoute': ['lecouter']},
 'lecoute': ['lecouter'],
 'lecouter': {'lecoutere': []},
 'lecoutr': {'lecoutre': []},
 'lecouturi': {'lecouturier': []},
 'lecouvr': {'lecouvrer': []},
 'lecouvreur': {'lecouvreurs': []},
 'lecouvri': {'lecouvrier': []},
 'lecov': {'lecover': ['lecovered']},
 'lecover': ['lecovered'],
 'lecoveri': {'lecovery': []},
 'lecoz': {'lecoze': []},
 'lecpn': {'lecpns': []},
 'lecqu': {'lecque': ['lecques']},
 'lecque': ['lecques'],
 'lecra': {'lecras': []},
 'lecre': {'lecree': ['lecrees']},
 'lecreas': {'lecrease': ['lecreases', 'lecreased'], 'lecreasing': []},
 'lecrease': ['lecreases', 'lecreased'],
 'lecreat': {'lecreation': []},
 'lecreci': {'lecrecy': []},
 'lecree': ['lecrees'],
 'lecreni': {'lecrenier': []},
 'lecret': {'lecrets': []},
 'lecretari': {'lecretary': []},
 'lecretli': {'lecretly': []},
 'lecri': {'lecry': []},
 'lecritur': {'lecriture': []},
 'lecroissett': {'lecroissette': []},
 'lecron': {'lecrone': []},
 'lecrosni': {'lecrosnier': []},
 'lecrubi': {'lecrubier': []},
 'lecrur': {'lecrure': ['lecrures']},
 'lecrure': ['lecrures'],
 'lecs': {'lecse': []},
 'lect': {'lecte': ['lected'], 'lectful': [], 'lecting': [], 'lects': []},
 "lect'": {"lect'ed": []},
 'lecta': {'lectae': [], 'lectas': []},
 'lectabl': {'lectable': []},
 'lectanc': {'lectance': []},
 'lectaqu': {'lectaque': []},
 'lectar': {'lectare': ['lectares']},
 'lectare': ['lectares'],
 'lectat': {'lectation': []},
 'lecte': ['lected'],
 'lecter': {'lectere': [], 'lecters': []},
 'lectern': ['lecterne'],
 'lecteur': {'lecteurs': []},
 'lecti': {'lectis': [], 'lecty': []},
 'lectibl': {'lectible': ['lectibles']},
 'lectible': ['lectibles'],
 'lectic': {'lectical': ['lectically'], 'lectics': []},
 'lectica': {'lecticae': [], 'lecticas': []},
 'lectical': ['lectically'],
 'lecticariu': {'lecticarius': []},
 'lectin': ['lectine', 'lectines'],
 'lectinbind': {'lectinbinding': []},
 'lectincarbohydr': {'lectincarbohydrate': []},
 'lectininduc': {'lectininduced': []},
 'lectinlik': {'lectinlike': []},
 'lectinmedi': {'lectinmediated': []},
 'lectinolog': {'lectinology': []},
 'lectinophagocytosi': {'lectinophagocytosis': []},
 'lectinstimul': {'lectinstimulated': []},
 'lection': {'lectional': ['lectionally'],
             'lectione': ['lectiones',
                          'lectioneers',
                          'lectioneered',
                          'lectioneering'],
             'lections': []},
 'lectional': ['lectionally'],
 'lectionari': {'lectionaries': [], 'lectionary': []},
 'lectionariu': {'lectionarius': []},
 'lectionc': {'lectioncs': []},
 'lectione': ['lectiones', 'lectioneers', 'lectioneered', 'lectioneering'],
 'lectionesqu': {'lectionesque': []},
 'lectioni': {'lectionis': []},
 'lectionibu': {'lectionibus': []},
 'lectionnair': {'lectionnaire': ['lectionnaires']},
 'lectionnaire': ['lectionnaires'],
 'lectissima': {'lectissimae': []},
 'lectissimi': {'lectissimis': []},
 'lectissimo': {'lectissimos': []},
 'lectisternium': {'lectisterniums': []},
 'lectit': {'lectitant': []},
 'lectitar': {'lectitare': []},
 'lectiu': {'lectius': []},
 'lectiv': {'lective': ['lectives', 'lectively', 'lectiveness'],
            'lectivism': [],
            'lectivities': [],
            'lectivity': [],
            'lectivization': [],
            'lectivized': []},
 'lectiva': {'lectivas': []},
 'lective': ['lectives', 'lectively', 'lectiveness'],
 'lectivist': {'lectivistic': [], 'lectivists': []},
 'lectivo': {'lectivos': []},
 'lectl': {'lectle': []},
 'lectli': {'lectly': []},
 'lectnr': {'lectnre': ['lectnres']},
 'lectnre': ['lectnres'],
 'lecto': {'lectos': []},
 'lectomet': {'lectometer': ['lectometers']},
 'lectometer': ['lectometers'],
 'lectometri': {'lectometry': []},
 'lectomi': {'lectomy': []},
 'lecton': {'lectonic': []},
 'lectoqu': {'lectoque': []},
 'lector': ['lectore',
            'lectorer',
            'lectores',
            'lectoral',
            'lectoring',
            'lectorate',
            'lectorized',
            'lectorates'],
 'lectora': {'lectoras': []},
 'lectori': {'lectorial': [], 'lectoris': []},
 'lectoribu': {'lectoribus': []},
 'lectoriu': {'lectorius': []},
 'lectorn': {'lectorne': []},
 'lectorship': {'lectorships': []},
 'lectotyp': {'lectotype': ['lectotypes']},
 'lectotype': ['lectotypes'],
 'lectotypif': {'lectotypification': []},
 'lectotypifi': {'lectotypified': []},
 'lectotypu': {'lectotypus': []},
 'lectour': {'lectoure': []},
 'lectr': {'lectre': ['lectres']},
 'lectre': ['lectres'],
 'lectric': {'lectrical': ['lectrically'],
             'lectrice': ['lectrices'],
             'lectricity': [],
             'lectrics': []},
 'lectrical': ['lectrically'],
 'lectrice': ['lectrices'],
 'lectricit': {'lectricite': []},
 'lectrif': {'lectrification': []},
 'lectrifi': {'lectrified': [], 'lectrify': []},
 'lectriqu': {'lectrique': ['lectriques']},
 'lectrique': ['lectriques'],
 'lectrochem': {'lectrochemical': []},
 'lectrocut': {'lectrocuted': []},
 'lectrod': {'lectrode': ['lectrodes']},
 'lectrode': ['lectrodes'],
 'lectrodry': {'lectrodryer': []},
 'lectrolyt': {'lectrolyte': ['lectrolytes'], 'lectrolytic': []},
 'lectrolyte': ['lectrolytes'],
 'lectromagnet': {'lectromagnetic': []},
 'lectron': {'lectronic': ['lectronics'], 'lectrons': []},
 'lectronic': ['lectronics'],
 'lectroniqu': {'lectronique': ['lectroniques']},
 'lectronique': ['lectroniques'],
 'lectrophoresi': {'lectrophoresis': []},
 'lectrophoret': {'lectrophoretic': []},
 'lectroson': {'lectrosonics': []},
 'lectrostat': {'lectrostatic': []},
 'lecttir': {'lecttires': []},
 'lecttje': {'lecttjee': []},
 'lectu': {'lectues': [], 'lectus': []},
 'lectual': {'lectualism': [],
             'lectuality': [],
             'lectualization': [],
             'lectualized': [],
             'lectually': [],
             'lectuals': []},
 'lectuari': {'lectuaries': []},
 'lectuariu': {'lectuarius': []},
 'lectub': {'lectube': ['lectubes', 'lectuber']},
 'lectube': ['lectubes', 'lectuber'],
 'lectuc': {'lectuce': []},
 'lectue': {'lectuee': ['lectuees']},
 'lectuee': ['lectuees'],
 'lectui': {'lectuie': ['lectuies']},
 'lectuie': ['lectuies'],
 'lectuk': {'lectuke': ['lectukes']},
 'lectuke': ['lectukes'],
 'lectulari': {'lectularis': []},
 'lectulariu': {'lectularius': []},
 'lectuli': {'lectulis': []},
 'lectulo': {'lectulos': []},
 'lectulu': {'lectulus': []},
 'lectumqu': {'lectumque': []},
 'lectun': {'lectuns': []},
 'lectur': {'lectural': [],
            'lecture': ['lecturer', 'lectured'],
            'lecturing': [],
            'lecturs': []},
 'lectura': {'lecturae': [], 'lecturas': []},
 'lecturc': {'lecturcs': []},
 'lecture': {'lecturee': ['lecturees']},
 'lectureag': {'lectureagent': []},
 'lecturebas': {'lecturebased': []},
 'lecturecours': {'lecturecourse': ['lecturecourses']},
 'lecturecourse': ['lecturecourses'],
 'lecturedemonstr': {'lecturedemonstration': ['lecturedemonstrations']},
 'lecturedemonstration': ['lecturedemonstrations'],
 'lecturediscuss': {'lecturediscussion': ['lecturediscussions']},
 'lecturediscussion': ['lecturediscussions'],
 'lecturee': ['lecturees'],
 'lecturego': {'lecturegoers': []},
 'lecturehal': {'lecturehall': ['lecturehalls']},
 'lecturehall': ['lecturehalls'],
 'lecturelaboratori': {'lecturelaboratory': []},
 'lecturelik': {'lecturelike': []},
 'lecturenot': {'lecturenotes': []},
 'lectureori': {'lectureoriented': []},
 'lecturer': {'lectureres': []},
 'lecturerecit': {'lecturerecital': ['lecturerecitals'],
                  'lecturerecitation': []},
 'lecturerecital': ['lecturerecitals'],
 'lectureroom': {'lecturerooms': []},
 'lecturership': {'lecturerships': []},
 'lectureship': {'lectureship': []},
 'lecturess': {'lecture': []},
 'lecturestyl': {'lecturestyle': []},
 'lecturet': {'lecturetable': []},
 'lecturetheatr': {'lecturetheatre': []},
 'lecturetour': {'lecturetours': []},
 'lecturett': {'lecturette': ['lecturettes']},
 'lecturette': ['lecturettes'],
 'lecturetyp': {'lecturetype': []},
 'lecturi': {'lecturis': []},
 'lecturn': {'lecturns': []},
 'lecturo': {'lecturos': []},
 'lecturt': {'lecturts': []},
 'lecturu': {'lecturus': []},
 'lectut': {'lectute': ['lectuter', 'lectutes'], 'lectuting': []},
 'lectute': ['lectuter', 'lectutes'],
 'lectw': {'lectwes': []},
 'lectwr': {'lectwres': []},
 'lecu': {'lecus': []},
 'lecub': {'lecube': []},
 'lecuir': {'lecuire': []},
 'lecul': {'lecule': ['lecules']},
 'lecule': ['lecules'],
 'lecumberri': {'lecumberry': []},
 'lecur': {'lecure': ['lecures', 'lecured'],
           'lecuring': [],
           'lecurities': [],
           'lecurity': []},
 'lecure': ['lecures', 'lecured'],
 'lecuti': {'lecutier': []},
 'lecutr': {'lecutre': ['lecutres']},
 'lecutre': ['lecutres'],
 'lecuy': {'lecuyer': []},
 'lecv': {'lecve': []},
 'lecythi': {'lecythis': []},
 'lecythidacea': {'lecythidaceae': []},
 'lecythidal': {'lecythidales': []},
 'lecythidea': {'lecythideae': []},
 'lecytho': {'lecythos': []},
 'lecythorhynchu': {'lecythorhynchus': []},
 'lecythu': {'lecythus': []},
 'leczeni': {'leczenie': []},
 'leczinski': {'leczinsky': []},
 'led': ['ledded', 'ledding', 'ledness'],
 'leda': ['ledae'],
 'ledab': {'ledaber': []},
 'ledair': {'ledaire': []},
 'ledaki': {'ledakis': []},
 'ledal': {'ledale': []},
 'ledamot': {'ledamoter': []},
 'ledand': {'ledande': []},
 'ledanoi': {'ledanois': []},
 'ledar': {'ledare': []},
 'ledbeat': {'ledbeater': []},
 'ledbelli': {'ledbelly': []},
 'ledbert': {'ledberter': []},
 'ledbet': {'ledbeter': []},
 'ledbett': {'ledbetter': []},
 'ledbi': {'ledby': []},
 'ledbitt': {'ledbitter': []},
 'ledbrook': {'ledbrooke': []},
 'ledburi': {'ledbury': []},
 'ledc': {'ledce': [], 'ledcs': []},
 'ledcaptain': {'ledcaptains': []},
 'ledcrl': {'ledcrle': []},
 'ledd': {'ledde': ['leddes'], 'ledds': []},
 'ledde': ['leddes'],
 'leddel': {'leddell': []},
 'ledden': {'leddene': []},
 'ledder': {'ledders': []},
 'ledderhos': {'ledderhose': []},
 'ledderos': {'ledderose': []},
 'leddi': {'leddie': ['leddies'], 'leddy': []},
 'leddicott': {'leddicotte': []},
 'leddie': ['leddies'],
 'leddl': {'leddle': []},
 'lede': ['leded', 'ledee'],
 'ledeb': {'ledeber': []},
 'ledebo': {'ledeboer': []},
 'ledebonnair': {'ledebonnaire': []},
 'ledebour': {'ledebours': []},
 'ledebouriella': {'ledebouriellae': []},
 'ledeburi': {'ledebury': []},
 'ledeburit': {'ledeburite': [], 'ledeburitic': []},
 'ledecki': {'ledecky': []},
 'ledehous': {'ledehouse': []},
 'ledejinski': {'ledejinsky': []},
 'ledel': {'ledell': []},
 'ledeliu': {'ledelius': []},
 'ledels': {'ledelse': []},
 'ledempt': {'ledemption': []},
 'leden': {'ledene': []},
 'ledend': {'ledende': []},
 'ledenhal': {'ledenhall': []},
 'ledenic': {'ledenice': []},
 'leder': {'lederal': [],
           'lederation': [],
           'ledere': ['lederer', 'lederers'],
           'leders': []},
 'lederarbeit': {'lederarbeiter': []},
 'lederbal': {'lederballe': []},
 'lederberg': {'lederberger': [], 'lederbergs': []},
 'ledere': ['lederer', 'lederers'],
 'lederfund': {'lederfunde': []},
 'ledergass': {'ledergasse': []},
 'ledergerb': {'ledergerber': []},
 'lederhandl': {'lederhandler': []},
 'lederhau': {'lederhaus': []},
 'lederhendl': {'lederhendler': []},
 'lederhos': {'lederhose': []},
 'lederhosen': {'lederhosened': []},
 'lederhous': {'lederhouse': []},
 'lederi': {'lederie': [], 'lederis': []},
 'lederindustri': {'lederindustrie': []},
 'lederkrem': {'lederkremer': []},
 'lederl': {'lederle': []},
 'ledermiil': {'ledermiiller': []},
 'ledermul': {'ledermuller': []},
 'ledern': {'lederne': ['ledernes']},
 'lederne': ['ledernes'],
 'ledersteg': {'ledersteger': []},
 'ledesm': {'ledesme': []},
 'ledesma': {'ledesmas': []},
 'ledespenc': {'ledespencer': []},
 'ledford': {'ledfords': []},
 'ledg': {'ledge': ['ledged'], 'ledging': ['ledgings']},
 'ledge': ['ledged'],
 'ledgeabl': {'ledgeable': []},
 'ledgedal': {'ledgedale': []},
 'ledgeform': {'ledgeforming': []},
 'ledgelik': {'ledgelike': []},
 'ledgement': {'ledgements': []},
 'ledgendari': {'ledgendary': []},
 'ledger': ['ledgered', 'ledgering', 'ledgerized'],
 'ledgerbook': {'ledgerbooks': []},
 'ledgerenquir': {'ledgerenquirer': []},
 'ledgerkeep': {'ledgerkeeper': ['ledgerkeepers'], 'ledgerkeeping': []},
 'ledgerkeeper': ['ledgerkeepers'],
 'ledgerlik': {'ledgerlike': []},
 'ledgesid': {'ledgeside': []},
 'ledgeston': {'ledgestone': []},
 'ledgevil': {'ledgeville': []},
 'ledgi': {'ledgy': []},
 'ledgibl': {'ledgible': []},
 'ledging': ['ledgings'],
 'ledgist': {'ledgister': []},
 'ledgment': {'ledgments': []},
 'ledgth': {'ledgths': []},
 'ledgwidg': {'ledgwidge': []},
 'ledhett': {'ledhetter': []},
 'ledhors': {'ledhorse': ['ledhorses']},
 'ledhorse': ['ledhorses'],
 'ledi': {'ledie': ['ledies'], 'ledis': [], 'ledy': ['ledys', 'ledying']},
 'lediabl': {'lediable': []},
 'lediat': {'lediate': ['lediately']},
 'lediate': ['lediately'],
 'lediberd': {'lediberder': []},
 'ledic': {'ledical': [], 'ledicated': [], 'ledication': ['ledications']},
 'ledication': ['ledications'],
 'ledicin': {'ledicine': ['ledicines']},
 'ledicine': ['ledicines'],
 'ledida': {'ledidae': []},
 'ledie': ['ledies'],
 'lediev': {'ledieval': []},
 'ledifoliu': {'ledifolius': []},
 'ledig': {'ledige': ['lediger']},
 'ledige': ['lediger'],
 'ledigh': {'ledighed': []},
 'ledikw': {'ledikwe': []},
 'ledinski': {'ledinsky': []},
 'lediou': {'ledious': []},
 'ledious': {'lediousness': []},
 'ledit': {'leditation': [], 'ledited': [], 'ledition': []},
 'leditschk': {'leditschke': []},
 'leditzki': {'leditzky': []},
 'ledj': {'ledje': []},
 'ledkovski': {'ledkovsky': []},
 'ledli': {'ledlie': [], 'ledly': []},
 'ledm': {'ledme': []},
 'ledmor': {'ledmore': []},
 'ledn': {'ledning': []},
 'lednathi': {'lednathie': []},
 'ledni': {'ledny': []},
 'lednic': {'lednice': ['lednicer']},
 'lednice': ['lednicer'],
 'lednick': {'lednicke': []},
 'lednicki': {'lednickie': [], 'lednicky': []},
 'lednida': {'lednidas': []},
 'lednitski': {'lednitsky': []},
 'ledo': {'ledos': []},
 'ledocarpacea': {'ledocarpaceae': []},
 'ledochowski': {'ledochowskis': [], 'ledochowsky': []},
 'ledolt': {'ledolter': []},
 'ledon': {'ledone': ['ledones'], 'ledonous': [], 'ledons': []},
 'ledone': ['ledones'],
 'ledonn': {'ledonne': []},
 'ledophyllu': {'ledophyllus': []},
 'ledor': {'ledore': []},
 'ledorz': {'ledorze': []},
 'ledoubl': {'ledouble': []},
 'ledouss': {'ledoussal': []},
 'ledovski': {'ledovsky': []},
 'ledoy': {'ledoyer': []},
 'ledr': {'ledre': ['ledred']},
 'ledra': {'ledras': []},
 'ledrappi': {'ledrappier': []},
 'ledre': ['ledred'],
 'ledred': {'ledrede': []},
 'ledru': {'ledrus': []},
 'leds': {'ledse': []},
 'ledsag': {'ledsager': [], 'ledsages': []},
 'ledsagend': {'ledsagende': []},
 'ledsing': {'ledsinger': []},
 'ledski': {'ledsky': []},
 'ledsom': {'ledsome': []},
 'ledston': {'ledstone': []},
 'ledth': {'ledthe': []},
 'ledtoth': {'ledtothe': []},
 'ledtur': {'ledture': ['ledtures']},
 'ledture': ['ledtures'],
 'ledu': {'ledue': [], 'ledus': []},
 'leduc': {'leducation': [],
           'leduce': ['leduced'],
           'leducing': [],
           'leducs': []},
 'leduce': ['leduced'],
 'leduct': {'leduction': []},
 'ledul': {'ledule': ['leduled']},
 'ledule': ['leduled'],
 'ledum': {'ledum': []},
 'leduqu': {'leduque': []},
 'ledur': {'ledure': ['ledures']},
 'ledure': ['ledures'],
 'ledvic': {'ledvice': []},
 'ledward': {'ledwards': []},
 'ledwel': {'ledwell': []},
 'ledwi': {'ledwie': []},
 'ledwich': {'ledwiches': []},
 'ledwidg': {'ledwidge': []},
 'ledwig': {'ledwige': []},
 'ledy': ['ledys', 'ledying'],
 'ledyard': {'ledyards': []},
 'ledyng': {'ledynge': []},
 'lee': ['leeing'],
 "lee'": {"lee'e": [], "lee's": []},
 'leeacea': {'leeaceae': []},
 'leeamby': {'leeambye': []},
 'leeann': {'leeanne': []},
 'leear': {'leears': []},
 'leeav': {'leeave': []},
 'leeben': {'leebens': []},
 'leeber': {'leeberal': []},
 'leeberti': {'leeberty': []},
 'leebi': {'leeby': []},
 'leebl': {'leeble': []},
 'leeboard': {'leeboards': []},
 'leebodi': {'leebody': []},
 'leebov': {'leebove': []},
 'leebrac': {'leebraces': []},
 'leebrari': {'leebrary': []},
 'leec': {'leece': []},
 'leech': ['leeche', 'leeched', 'leeching', 'leechings'],
 'leechbit': {'leechbite': ['leechbites']},
 'leechbite': ['leechbites'],
 'leechbook': {'leechbooks': []},
 'leechdom': {'leechdoms': []},
 'leeche': {'leechee': []},
 'leecher': {'leechers': []},
 'leecheri': {'leechery': []},
 'leechgather': {'leechgatherer': ['leechgatherers']},
 'leechgatherer': ['leechgatherers'],
 'leechi': {'leechies': [], 'leechis': [], 'leechy': []},
 'leechinfest': {'leechinfested': []},
 'leechlik': {'leechlike': []},
 'leechlin': {'leechline': ['leechlines']},
 'leechline': ['leechlines'],
 'leechmer': {'leechmere': []},
 'leechmor': {'leechmore': []},
 'leechvil': {'leechville': []},
 'leeci': {'leecy': []},
 'leed': {'leede': ['leeded', 'leedes'], 'leeding': [], 'leeds': []},
 'leedal': {'leedale': []},
 'leede': ['leeded', 'leedes'],
 'leedeck': {'leedecker': []},
 'leedel': {'leedell': []},
 'leeder': {'leeders': []},
 'leedervil': {'leederville': []},
 'leedi': {'leedie': ['leedies'], 'leedy': ['leedys']},
 'leedic': {'leedice': []},
 'leedie': ['leedies'],
 'leedl': {'leedle': ['leedles']},
 'leedle': ['leedles'],
 'leeds': {'leeds': []},
 'leedsvil': {'leedsville': []},
 'leedy': ['leedys'],
 'leee': {'leees': []},
 'leeeez': {'leeeeze': []},
 'leeeh': {'leeehes': []},
 'leeel': {'leeels': []},
 'leeenfield': {'leeenfields': []},
 'leees': {'leeese': []},
 'leeetran': {'leeetrans': []},
 'leeetransact': {'leeetransactions': []},
 'leeez': {'leeeze': []},
 'leef': {'leefe': [], 'leefful': [], 'leefs': []},
 'leefd': {'leefde': []},
 'leefdal': {'leefdale': []},
 'leefer': {'leefers': []},
 'leefman': {'leefmans': []},
 'leefomgev': {'leefomgeving': []},
 'leefsituati': {'leefsituatie': []},
 'leeften': {'leeftenant': []},
 'leeg': {'leege': []},
 'leegag': {'leegage': []},
 'leeghwat': {'leeghwater': []},
 'leegt': {'leegte': []},
 'leegu': {'leegue': []},
 'leegwat': {'leegwater': []},
 'leeh': {'leehe': []},
 'leehi': {'leehy': []},
 'leehmer': {'leehmere': []},
 'leeholm': {'leeholme': []},
 'leei': {'leeis': []},
 'leeion': {'leeions': []},
 'leeisl': {'leeislative': []},
 'leeislat': {'leeislation': []},
 'leeislatur': {'leeislature': []},
 'leek': ['leeke', 'leekes', 'leeked', 'leeking'],
 'leekag': {'leekage': []},
 'leeki': {'leekie': [], 'leeky': []},
 'leeklik': {'leeklike': []},
 'leel': {'leele': [], 'leeling': ['leelings'], 'leels': []},
 'leela': {'leelas': []},
 'leelair': {'leelaire': []},
 'leelanch': {'leelanche': []},
 'leeland': {'leelands': []},
 'leelarasame': {'leelarasamee': []},
 'leelavathi': {'leelavathy': []},
 'leelawathi': {'leelawathie': []},
 'leelawong': {'leelawongs': []},
 'leele': {'leelee': []},
 'leeli': {'leelie': [], 'leely': []},
 'leeling': ['leelings'],
 'leeliu': {'leelius': []},
 'leell': {'leelle': []},
 'leelli': {'leelly': []},
 'leem': {'leeme': ['leemed'], 'leeming': ['leemings'], 'leems': []},
 'leeman': {'leemans': []},
 'leemast': {'leemaster': []},
 'leeme': ['leemed'],
 'leemetford': {'leemetfords': []},
 'leemhui': {'leemhuis': []},
 'leemi': {'leemis': [], 'leemy': []},
 'leeming': ['leemings'],
 'leemingli': {'leemingly': []},
 'leemit': {'leemits': []},
 'leemiu': {'leemius': []},
 'leemo': {'leemos': []},
 'leemor': {'leemore': []},
 'leempoel': {'leempoels': []},
 'leemputt': {'leemputte': []},
 'leemt': {'leemte': []},
 'leen': {'leene': ['leenes'], 'leening': ['leenings'], 'leens': []},
 'leena': {'leenas': []},
 'leenaar': {'leenaars': []},
 'leenaer': {'leenaers': []},
 'leenaert': {'leenaerts': []},
 'leenag': {'leenagers': []},
 'leenan': {'leenane': []},
 'leenar': {'leenars': []},
 'leend': {'leende': []},
 'leender': {'leenders': []},
 'leenderst': {'leenderste': []},
 'leendert': {'leenderts': []},
 'leenderts': {'leendertse': []},
 'leene': ['leenes'],
 'leener': {'leeners': []},
 'leenert': {'leenerts': []},
 'leengo': {'leengoed': []},
 'leenheer': {'leenheers': []},
 'leenhout': {'leenhouts': []},
 'leeni': {'leenie': [], 'leeny': []},
 'leening': ['leenings'],
 'leenors': {'leenorse': []},
 'leentj': {'leentje': []},
 'leentjen': {'leentjens': []},
 'leeomt': {'leeomte': []},
 'leeon': {'leeons': []},
 'leeont': {'leeonte': []},
 'leep': {'leepe': ['leeped'], 'leeping': [], 'leeps': []},
 'leepe': ['leeped'],
 'leeper': {'leepers': []},
 'leepi': {'leepy': []},
 'leepil': {'leepile': []},
 'leepli': {'leeply': []},
 'leepott': {'leepotter': []},
 'leequart': {'leequarter': []},
 'leer': ['leere', 'leeres', 'leered', 'leering', 'leerings'],
 'leeraar': {'leeraars': []},
 'leerburg': {'leerburger': []},
 'leerd': {'leerde': []},
 'leerdamm': {'leerdammer': []},
 'leeremo': {'leeremos': []},
 'leerend': {'leerende': []},
 'leerer': {'leerers': []},
 'leeri': {'leerie': ['leeries'], 'leeriness': [], 'leery': []},
 'leeric': {'leerics': []},
 'leerie': ['leeries'],
 'leerili': {'leerily': []},
 'leeringli': {'leeringly': []},
 'leerk': {'leerkes': []},
 'leerl': {'leerle': [], 'leerling': []},
 'leerla': {'leerlas': []},
 'leerlaufreakt': {'leerlaufreaktion': []},
 'leerling': {'leerlinge': []},
 'leerlo': {'leerlos': []},
 'leerlustigh': {'leerlustighe': []},
 'leermak': {'leermaker': ['leermakers']},
 'leermaker': ['leermakers'],
 'leermeest': {'leermeester': ['leermeesters']},
 'leermeester': ['leermeesters'],
 'leern': {'leerne': ['leerned'], 'leerning': []},
 'leerne': ['leerned'],
 'leeromgev': {'leeromgeving': []},
 'leerplanontwikkel': {'leerplanontwikkeling': []},
 'leerproc': {'leerproces': []},
 'leers': {'leerse': []},
 'leersnyd': {'leersnyder': []},
 'leerstel': {'leerstelle': []},
 'leert': {'leerte': []},
 'leertouw': {'leertouwer': []},
 'leervi': {'leervis': []},
 'leerzam': {'leerzame': []},
 'lees': ['leese', 'leesed', 'leesing', 'leesings'],
 'leesburi': {'leesbury': []},
 'leesc': {'leesce': []},
 'leescupp': {'leescuppers': []},
 'leese': {'leesee': []},
 'leeseit': {'leeseite': []},
 'leeshor': {'leeshore': ['leeshores']},
 'leeshore': ['leeshores'],
 'leesi': {'leesy': []},
 'leesid': {'leeside': ['leesides']},
 'leeside': ['leesides'],
 'leesmcra': {'leesmcrae': []},
 'leesmiln': {'leesmilne': []},
 'leesnitz': {'leesnitzer': []},
 'leesom': {'leesome': []},
 'leeson': {'leesons': []},
 'leess': {'leesse': []},
 'leest': {'leeste': []},
 'leesthorp': {'leesthorpe': []},
 'leesur': {'leesure': []},
 'leesvil': {'leesville': []},
 'leet': {'leete': ['leetes', 'leeted'], 'leeting': ['leetings'], 'leets': []},
 'leete': ['leetes', 'leeted'],
 'leeter': {'leeters': []},
 'leeterari': {'leeterary': []},
 'leeteratur': {'leeterature': []},
 'leeth': {'leethe': []},
 'leeti': {'leetie': []},
 'leetil': {'leetile': []},
 'leetin': {'leetins': []},
 'leeting': ['leetings'],
 'leetingli': {'leetingly': []},
 'leetion': {'leetiones': []},
 'leetionari': {'leetionary': []},
 'leetl': {'leetle': []},
 'leetli': {'leetly': []},
 'leetsdal': {'leetsdale': []},
 'leetsom': {'leetsome': []},
 'leettl': {'leettle': []},
 'leetu': {'leetus': []},
 'leetur': {'leeture': ['leetures', 'leeturer', 'leetured', 'leeturers']},
 'leeture': ['leetures', 'leeturer', 'leetured', 'leeturers'],
 'leeu': {'leeued': [], 'leeus': []},
 'leeue': {'leeues': []},
 'leeuw': {'leeuwe': [], 'leeuws': []},
 'leeuward': {'leeuwarde': ['leeuwarder']},
 'leeuwarde': ['leeuwarder'],
 'leeuwen': {'leeuwens': []},
 'leeuwendaald': {'leeuwendaalders': []},
 'leeuwendal': {'leeuwendalers': []},
 'leeuwenhoek': {'leeuwenhoek': []},
 'leeuwenhoekhui': {'leeuwenhoekhuis': []},
 'leeuwi': {'leeuwis': []},
 'leev': {'leeve': ['leeves', 'leeved'], 'leeving': []},
 'leeve': {'leevee': []},
 'leeven': {'leevens': []},
 'leever': {'leevers': []},
 'leevi': {'leevis': [], 'leevy': []},
 'leevil': {'leeville': []},
 'leevin': {'leevining': []},
 'leevinu': {'leevinus': []},
 'leew': {'leewe': []},
 'leewan': {'leewans': []},
 'leeward': ['leewardings'],
 'leewardli': {'leewardly': []},
 'leewarn': {'leewarner': []},
 'leewav': {'leewaves': []},
 'leeway': {'leeway': []},
 'leewhit': {'leewhite': []},
 'leewi': {'leewis': []},
 'leeworthi': {'leeworthy': []},
 'leey': {'leeyes': [], 'leeying': []},
 'leez': {'leeze': []},
 'leezi': {'leezie': [], 'leezy': []},
 'lef': {'leffing': [], 'lefful': [], 'lefs': []},
 'lefa': {'lefas': []},
 'lefair': {'lefaire': []},
 'lefaiv': {'lefaiver': []},
 'lefaivr': {'lefaivre': []},
 'lefaki': {'lefakis': []},
 'lefal': {'lefall': ['lefalle']},
 'lefall': ['lefalle'],
 'lefant': {'lefante': []},
 'lefanu': {'lefanus': []},
 'lefarg': {'lefarge': []},
 'lefargu': {'lefargue': []},
 'lefatalist': {'lefataliste': []},
 'lefatsh': {'lefatshe': []},
 'lefauch': {'lefaucher': []},
 'lefauconni': {'lefauconnier': []},
 'lefaur': {'lefaure': []},
 'lefauv': {'lefauve': []},
 'lefav': {'lefave': ['lefaver']},
 'lefave': ['lefaver'],
 'lefavr': {'lefavre': []},
 'lefay': {'lefaye': []},
 'lefbvr': {'lefbvre': []},
 'lefcbur': {'lefcbure': []},
 'lefcbvr': {'lefcbvre': []},
 'lefco': {'lefcoe': []},
 'lefcvr': {'lefcvre': []},
 'lefd': {'lefde': []},
 'lefdbur': {'lefdbure': []},
 'lefdiguier': {'lefdiguieres': []},
 'lefdit': {'lefdits': []},
 'lefdvr': {'lefdvre': []},
 'lefe': {'lefes': []},
 'lefeat': {'lefeated': []},
 'lefeb': {'lefeber': []},
 'lefebor': {'lefebore': []},
 'lefebr': {'lefebre': []},
 'lefebrr': {'lefebrre': []},
 'lefebrv': {'lefebrve': []},
 'lefebrvr': {'lefebrvre': []},
 'lefebur': {'lefebure': []},
 'lefebv': {'lefebve': []},
 'lefebvr': {'lefebvre': ['lefebvres']},
 'lefebvre': ['lefebvres'],
 'lefebvredesnoett': {'lefebvredesnoettes': []},
 'lefebvredesnouett': {'lefebvredesnouettes': []},
 'lefebvrist': {'lefebvrists': []},
 'lefebyr': {'lefebyre': []},
 'lefect': {'lefective': [], 'lefects': []},
 'lefehvr': {'lefehvre': []},
 'lefel': {'lefell': []},
 'lefemin': {'lefemine': []},
 'lefeminism': {'lefeminisme': []},
 'lefen': {'lefens': []},
 'lefenc': {'lefence': ['lefences']},
 'lefence': ['lefences'],
 'lefend': {'lefendant': ['lefendants'],
            'lefended': [],
            'lefenders': [],
            'lefending': []},
 'lefendant': ['lefendants'],
 'lefengwel': {'lefengwell': []},
 'lefens': {'lefense': [], 'lefensive': []},
 'lefer': {'lefere': ['leferer', 'leference', 'leferences'],
           'lefering': [],
           'leferred': [],
           'leferring': [],
           'lefers': []},
 'lefere': ['leferer', 'leference', 'leferences'],
 'leferr': {'leferre': []},
 'leferri': {'leferrier': []},
 'leferv': {'leferve': []},
 'lefervr': {'lefervre': []},
 'lefest': {'lefeste': []},
 'lefeur': {'lefeure': []},
 'lefeuv': {'lefeuve': []},
 'lefeuvr': {'lefeuvre': []},
 'lefev': {'lefeve': ['lefever', 'lefevers']},
 'lefevb': {'lefevbe': []},
 'lefevbr': {'lefevbre': []},
 'lefeve': ['lefever', 'lefevers'],
 'lefever': {'lefevere': []},
 'lefevr': {'lefevre': ['lefevres']},
 'lefevre': ['lefevres'],
 'lefevrepontali': {'lefevrepontalis': []},
 'lefeyr': {'lefeyre': []},
 'leff': {'leffe': ['leffes'], 'leffs': []},
 'leffa': {'leffas': []},
 'leffal': {'leffall': []},
 'leffcrt': {'leffcrts': []},
 'leffe': ['leffes'],
 'leffect': {'leffective': []},
 'leffel': {'leffell': [], 'leffels': []},
 'leffen': {'leffened': [], 'leffening': [], 'leffens': []},
 'leffenwel': {'leffenwell': []},
 'leffer': {'leffers': []},
 'lefferi': {'lefferies': [], 'leffery': []},
 'lefferson': {'leffersons': []},
 'leffersonian': {'leffersonians': []},
 'leffert': {'lefferts': []},
 'lefferti': {'lefferty': []},
 'lefferts': {'leffertse': ['leffertses']},
 'leffertse': ['leffertses'],
 'leffet': {'leffetal': []},
 'leffevr': {'leffevre': []},
 'leffi': {'leffie': [], 'leffy': []},
 'leffing': {'leffinge': []},
 'leffingh': {'leffinghe': []},
 'leffingwcl': {'leffingwcll': []},
 'leffingwel': {'leffingwell': ['leffingwells']},
 'leffingwell': ['leffingwells'],
 'leffingwelp': {'leffingwelps': []},
 'leffivr': {'leffivre': []},
 'leffler': {'lefflers': []},
 'lefflngwel': {'lefflngwell': []},
 'leffmgwel': {'leffmgwell': []},
 'leffon': {'leffons': []},
 'lefforg': {'lefforge': []},
 'leffr': {'leffres': [], 'leffring': []},
 'leffrey': {'leffreys': []},
 'leffri': {'leffries': [], 'leffry': []},
 'lefft': {'leffte': []},
 'lefi': {'lefie': [], 'lefy': []},
 'lefia': {'lefias': []},
 'lefibn': {'lefibns': []},
 'lefibur': {'lefibure': []},
 'lefici': {'leficial': [], 'leficiency': []},
 'lefien': {'lefiened': []},
 'lefievr': {'lefievre': []},
 'lefiingwel': {'lefiingwell': []},
 'lefil': {'lefiler': [], 'lefils': []},
 'lefin': {'lefine': ['lefines', 'lefined'], 'lefining': []},
 'lefine': ['lefines', 'lefined'],
 'lefinit': {'lefinite': ['lefinitely'],
             'lefinition': ['lefinitions'],
             'lefinitive': []},
 'lefinite': ['lefinitely'],
 'lefinition': ['lefinitions'],
 'lefior': {'lefiore': []},
 'lefit': {'lefits': []},
 'lefivr': {'lefivre': []},
 'lefk': {'lefke': ['lefkes']},
 'lefka': {'lefkas': []},
 'lefkarit': {'lefkarites': []},
 'lefke': ['lefkes'],
 'lefkio': {'lefkios': []},
 'lefko': {'lefkoe': [], 'lefkos': []},
 'lefkofski': {'lefkofsky': []},
 'lefkopoul': {'lefkopoulou': []},
 'lefkopoulo': {'lefkopoulos': []},
 'lefkos': {'lefkose': []},
 'lefkov': {'lefkovics': []},
 'lefkovit': {'lefkovits': []},
 'lefkowit': {'lefkowits': []},
 'lefkowitz': {'lefkowitzes': []},
 'lefl': {'lefle': []},
 'leflaiv': {'leflaive': []},
 'leflar': {'leflare': []},
 'leflbn': {'leflbns': []},
 'lefle': {'leflee': []},
 'leflect': {'leflected': [],
             'leflecting': [],
             'leflection': ['leflections'],
             'leflects': []},
 'leflection': ['leflections'],
 'leflem': {'lefleming': []},
 'leflen': {'leflened': [], 'leflening': [], 'leflens': []},
 'leflert': {'leflerts': []},
 'leflet': {'leflets': []},
 'lefleuv': {'lefleuve': []},
 'lefli': {'leflie': [], 'lefly': []},
 'leflingwel': {'leflingwell': []},
 'leflon': {'leflons': []},
 'leflor': {'leflore': ['leflores']},
 'leflore': ['leflores'],
 'leflunomid': {'leflunomide': []},
 'leflur': {'leflures': []},
 'lefnad': {'lefnads': []},
 'lefnadsteckn': {'lefnadsteckning': []},
 'lefnngwel': {'lefnngwell': []},
 'lefo': {'lefoe': []},
 'lefol': {'lefoll': []},
 'lefon': {'lefons': []},
 'lefond': {'lefondement': []},
 'lefonqu': {'lefonque': []},
 'lefontan': {'lefontane': []},
 'lefor': {'lefore': [], 'lefors': []},
 'leforc': {'leforce': []},
 'leforesti': {'leforestier': []},
 'leforg': {'leforge': []},
 'leforge': {'leforgee': []},
 'leform': {'leformation': [], 'leformed': [], 'leformers': [], 'leforms': []},
 'lefort': {'leforte': [], 'leforts': []},
 'lefortovski': {'lefortovsky': []},
 'lefourni': {'lefournier': []},
 'lefovr': {'lefovre': []},
 'lefquel': {'lefquelles': [], 'lefquels': []},
 'lefran': {'lefrane': []},
 'lefranc': {'lefrance': [], 'lefrancs': []},
 'lefrancai': {'lefrancais': []},
 'lefranci': {'lefrancier': []},
 'lefrancoi': {'lefrancois': []},
 'lefrancpi': {'lefrancpis': []},
 'lefranfai': {'lefranfais': []},
 'lefrangai': {'lefrangais': []},
 'lefrangoi': {'lefrangois': []},
 'lefre': {'lefree': []},
 'lefrer': {'lefrere': []},
 'lefresn': {'lefresne': []},
 'lefroi': {'lefrois': []},
 'lefroy': {'lefroys': []},
 'lefrw': {'lefrwing': []},
 'lefs': {'lefse': []},
 'lefski': {'lefsky': []},
 'lefson': {'lefsons': []},
 'lefsvr': {'lefsvre': []},
 'left': ['lefte', 'lefted', 'lefting', 'leftness'],
 'leftab': {'leftabed': []},
 'leftadjoin': {'leftadjoined': []},
 'leftadjust': {'leftadjusted': []},
 'leftalign': {'leftaligned': []},
 'leftalon': {'leftalone': []},
 'leftassoci': {'leftassociative': []},
 'leftatri': {'leftatrial': []},
 'leftbeat': {'leftbeating': []},
 'leftbehind': {'leftbehinds': []},
 'leftbi': {'leftby': []},
 'leftbrain': {'leftbrained': []},
 'leftbranch': {'leftbranching': []},
 'leftbundl': {'leftbundle': []},
 'leftbur': {'leftbure': []},
 'leftbvr': {'leftbvre': []},
 'leftcensor': {'leftcensored': []},
 'leftcent': {'leftcenter': []},
 'leftcentr': {'leftcentre': []},
 'leftcircularli': {'leftcircularly': []},
 'leftclick': {'leftclicking': []},
 'leftcontinu': {'leftcontinuous': []},
 'leftcorn': {'leftcorner': []},
 'leftdemocrat': {'leftdemocratic': []},
 'leftdisloc': {'leftdislocated': [], 'leftdislocation': []},
 'leftdomin': {'leftdominant': [], 'leftdominated': []},
 'leftedg': {'leftedge': []},
 'leften': {'leftenant': ['leftenants'], 'leftened': []},
 'leftenant': ['leftenants'],
 'lefter': {'lefters': []},
 'lefteri': {'lefteris': []},
 'leftert': {'lefterts': []},
 'leftey': {'lefteye': ['lefteyed']},
 'lefteye': ['lefteyed'],
 'leftfac': {'leftfacing': []},
 'leftfield': {'leftfielder': ['leftfielders']},
 'leftfielder': ['leftfielders'],
 'leftfoot': {'leftfooted': []},
 'leftfram': {'leftframe': []},
 'leftfront': {'leftfrontal': []},
 'leftgo': {'leftgoing': []},
 'lefthand': {'lefthanded': [], 'lefthander': []},
 'lefthanded': {'lefthandedness': []},
 'lefthandedli': {'lefthandedly': []},
 'lefthandsid': {'lefthandside': []},
 'lefthandwis': {'lefthandwise': []},
 'lefthead': {'leftheaded': []},
 'lefthegelian': {'lefthegelians': []},
 'lefthemispher': {'lefthemisphere': [], 'lefthemispheric': []},
 'leftheri': {'leftheris': []},
 'leftherioti': {'leftheriotis': []},
 'lefthi': {'lefthis': []},
 'lefti': {'leftie': [], 'leftis': [], 'lefty': []},
 'leftinclin': {'leftinclined': []},
 'leftingwel': {'leftingwell': []},
 'leftinvari': {'leftinvariant': []},
 'leftish': {'leftishness': []},
 'leftism': {'leftism': []},
 'leftist': {'leftist': []},
 'leftistdomin': {'leftistdominated': []},
 'leftistlean': {'leftistleaning': []},
 'leftistliber': {'leftistliberal': []},
 'leftistori': {'leftistoriented': []},
 'leftjustif': {'leftjustification': []},
 'leftjustifi': {'leftjustified': [], 'leftjustifies': []},
 'leftl': {'leftled': []},
 'leftlater': {'leftlateral': ['leftlateralized']},
 'leftlateral': ['leftlateralized'],
 'leftlean': {'leftleaning': []},
 'leftli': {'leftly': []},
 'leftliber': {'leftliberal': ['leftliberals', 'leftliberalism']},
 'leftliberal': ['leftliberals', 'leftliberalism'],
 'leftlow': {'leftlower': []},
 'leftluggag': {'leftluggage': []},
 'leftm': {'leftme': []},
 'leftmiddl': {'leftmiddle': []},
 'leftmov': {'leftmoving': []},
 'leftocraci': {'leftocracy': []},
 'lefton': {'leftons': []},
 'leftori': {'leftoriented': []},
 'leftout': {'leftouts': []},
 'leftov': {'leftover': []},
 'leftperipher': {'leftperipheral': []},
 'leftpoint': {'leftpointing': []},
 'leftprogress': {'leftprogressive': []},
 'leftr': {'leftres': []},
 'leftrad': {'leftradical': []},
 'leftrecurs': {'leftrecursive': []},
 'leftridg': {'leftridge': []},
 'leftrun': {'leftrunning': []},
 'leftscal': {'leftscale': []},
 'leftshift': {'leftshifted': [], 'leftshifting': []},
 'leftshould': {'leftshoulder': []},
 'leftsid': {'leftside': ['leftsided']},
 'leftside': ['leftsided'],
 'leftsided': {'leftsidedness': []},
 'leftskew': {'leftskewed': []},
 'leftstep': {'leftstepping': []},
 'lefttail': {'lefttailed': []},
 'lefttempor': {'lefttemporal': []},
 'leftth': {'leftthe': []},
 'leftthink': {'leftthinking': []},
 'leftturn': {'leftturning': []},
 'leftu': {'leftus': []},
 'leftupp': {'leftupper': []},
 'leftur': {'lefture': ['leftures']},
 'lefture': ['leftures'],
 'leftventricl': {'leftventricle': []},
 'leftversu': {'leftversus': []},
 'leftvr': {'leftvre': []},
 'leftw': {'leftwing': []},
 'leftward': {'leftwardness': [], 'leftwards': []},
 'leftwardli': {'leftwardly': []},
 'leftwardmov': {'leftwardmoving': []},
 'leftway': {'leftways': []},
 'leftwing': {'leftwinged': [],
              'leftwinger': ['leftwingers'],
              'leftwingism': []},
 'leftwinger': ['leftwingers'],
 'leftwis': {'leftwise': []},
 'leftword': {'leftwords': []},
 'lefu': {'lefue': [], 'lefus': []},
 'lefug': {'lefuge': []},
 'lefuge': {'lefugees': []},
 'leful': {'lefull': ['lefulle']},
 'lefull': ['lefulle'],
 'lefulli': {'lefully': []},
 'lefurgi': {'lefurgy': []},
 'lefus': {'lefusal': [], 'lefuse': ['lefused'], 'lefusing': []},
 'lefuse': ['lefused'],
 'lefvand': {'lefvande': []},
 'lefwarn': {'lefwarne': []},
 'lefwern': {'lefwernes': []},
 'leg': ['legged', 'legful', 'leggeds', 'legging', 'legative'],
 'lega': {'legae': [], 'legaing': [], 'legas': []},
 'legabl': {'legable': []},
 'legac': {'legace': ['legaces']},
 'legace': ['legaces'],
 'legaceast': {'legaceaster': []},
 'legach': {'legache': []},
 'legaci': {'legacie': ['legacied'], 'legacy': []},
 'legacie': ['legacied'],
 'legacion': {'legacione': ['legaciones']},
 'legacione': ['legaciones'],
 'legacioni': {'legacionis': []},
 'legacqu': {'legacque': []},
 'legacy': {'legacye': ['legacyes']},
 'legacyduti': {'legacyduty': []},
 'legacye': ['legacyes'],
 'legacyhunt': {'legacyhunter': ['legacyhunters'], 'legacyhunting': []},
 'legacyhunter': ['legacyhunters'],
 'legada': {'legadas': []},
 'legado': {'legados': []},
 'legaei': {'legaeies': []},
 'legai': {'legaie': [], 'legais': []},
 'legaili': {'legaily': []},
 'legajo': {'legajos': []},
 'legaki': {'legakis': []},
 'legal': {'legale': ['legaler', 'legales', 'legaled', 'legalement'],
           'legalism': [],
           'legality': [],
           'legalization': [],
           'legalize': ['legalizer', 'legalizes', 'legalized', 'legalizers'],
           'legalizing': [],
           'legall': ['legally',
                      'legalle',
                      'legallis',
                      'legalled',
                      'legallity'],
           'legalment': [],
           'legals': []},
 'legalact': {'legalaction': []},
 'legaladministr': {'legaladministrative': []},
 'legalbureaucrat': {'legalbureaucratic': []},
 'legalconstitut': {'legalconstitutional': []},
 'legaldoc': {'legaldocs': []},
 'legale': ['legaler', 'legales', 'legaled', 'legalement'],
 'legaleas': {'legalease': []},
 'legaleconom': {'legaleconomic': []},
 'legales': {'legalese': []},
 'legaleth': {'legalethical': []},
 'legalez': {'legaleze': []},
 'legalform': {'legalformal': []},
 'legalhistor': {'legalhistorical': []},
 'legali': {'legalis': [], 'legaly': []},
 'legalibu': {'legalibus': []},
 'legalidad': {'legalidade': []},
 'legalin': {'legalines': []},
 'legalinstitut': {'legalinstitutional': []},
 'legalior': {'legaliores': []},
 'legalioribu': {'legalioribus': []},
 'legalis': {'legalisation': [],
             'legalise': ['legaliser', 'legalised', 'legalises', 'legalisers'],
             'legalising': []},
 'legalise': {'legalisee': ['legalisees']},
 'legalisee': ['legalisees'],
 'legalism': {'legalisme': []},
 'legalismu': {'legalismus': []},
 'legalissu': {'legalissues': []},
 'legalist': {'legaliste': [],
              'legalistic': ['legalistics', 'legalistically'],
              'legalists': []},
 'legalista': {'legalistas': []},
 'legalistic': ['legalistics', 'legalistically'],
 'legalisticmoralist': {'legalisticmoralistic': []},
 'legalit': {'legalitate': [], 'legalite': ['legaliter']},
 'legalita': {'legalitas': []},
 'legalitarian': {'legalitarianism': [], 'legalitarians': []},
 'legalite': ['legaliter'],
 'legaliti': {'legalitie': []},
 'legalizada': {'legalizadas': []},
 'legalizado': {'legalizados': []},
 'legalize': ['legalizer', 'legalizes', 'legalized', 'legalizers'],
 'legalizzazion': {'legalizzazione': []},
 'legaljudici': {'legaljudicial': []},
 'legaljurid': {'legaljuridical': []},
 'legall': ['legally', 'legalle', 'legallis', 'legalled', 'legallity'],
 'legallai': {'legallais': []},
 'legalli': {'legallie': []},
 'legallien': {'legalliene': []},
 'legallienn': {'legallienne': []},
 'legalloi': {'legallois': []},
 'legallook': {'legallooking': []},
 'legallyappoint': {'legallyappointed': []},
 'legallybind': {'legallybinding': []},
 'legallyconstitut': {'legallyconstituted': []},
 'legallydefin': {'legallydefined': []},
 'legallyenforc': {'legallyenforceable': []},
 'legallyestablish': {'legallyestablished': []},
 'legallymand': {'legallymandated': []},
 'legallymind': {'legallyminded': []},
 'legallyprotect': {'legallyprotected': []},
 'legallyqualifi': {'legallyqualified': []},
 'legallyrecogn': {'legallyrecognized': []},
 'legallyrequir': {'legallyrequired': []},
 'legallysanct': {'legallysanctioned': []},
 'legallytrain': {'legallytrained': []},
 'legalmed': {'legalmedical': []},
 'legalment': {'legalmente': []},
 'legalmind': {'legalminded': []},
 'legalminded': {'legalmindedness': []},
 'legalmor': {'legalmoral': []},
 'legalnoticecapt': {'legalnoticecaption': []},
 'legalphilosoph': {'legalphilosophical': []},
 'legalpolit': {'legalpolitical': []},
 'legalproceed': {'legalproceedings': []},
 'legalr': {'legalrational': []},
 'legalregulatori': {'legalregulatory': []},
 'legalreligi': {'legalreligious': []},
 'legalreserv': {'legalreserve': []},
 'legalright': {'legalrights': []},
 'legals': {'legalsize': ['legalsized']},
 'legalservic': {'legalservices': []},
 'legalsize': ['legalsized'],
 'legalsoci': {'legalsocial': []},
 'legalsound': {'legalsounding': []},
 'legalstatu': {'legalstatus': []},
 'legalstudi': {'legalstudies': []},
 'legalsystem': {'legalsystems': []},
 'legaltechn': {'legaltechnical': []},
 'legaltend': {'legaltender': ['legaltenders']},
 'legaltender': ['legaltenders'],
 'legaltheoret': {'legaltheoretical': []},
 'legaltheori': {'legaltheory': []},
 'legalti': {'legalty': []},
 'legaltim': {'legaltimes': []},
 'legaltrademark': {'legaltrademarks': []},
 'legalupdat': {'legalupdater': []},
 'legalwork': {'legalworks': []},
 'legam': {'legame': []},
 'legambient': {'legambiente': []},
 'legamu': {'legamus': []},
 'legan': {'legane': ['leganes'], 'legans': []},
 'legananni': {'legananny': []},
 'leganc': {'legance': []},
 'legand': {'legands': []},
 'legandari': {'legandary': []},
 'legandr': {'legandre': []},
 'legane': ['leganes'],
 'legang': {'leganger': []},
 'legani': {'legany': []},
 'leganito': {'leganitos': []},
 'legant': {'legante': []},
 'legantin': {'legantine': []},
 'legantli': {'legantly': []},
 'legaoi': {'legaoies': []},
 'legar': {'legare': ['legares'], 'legars': []},
 'legard': {'legarde': ['legarded'], 'legarding': [], 'legards': []},
 'legarda': {'legardas': []},
 'legarde': ['legarded'],
 'legarder': {'legardere': []},
 'legare': ['legares'],
 'legarevil': {'legareville': []},
 'legari': {'legary': []},
 'legariu': {'legarius': []},
 'legarr': {'legarre': []},
 'legasi': {'legasie': ['legasies'], 'legasy': []},
 'legasie': ['legasies'],
 'legasp': {'legaspe': []},
 'legaspi': {'legaspis': []},
 'legass': {'legasse': []},
 'legassi': {'legassie': []},
 'legastheni': {'legasthenie': []},
 'legat': {'legate': ['legated'],
           'legating': [],
           'legation': [],
           'legator': ['legators'],
           'legats': []},
 'legatair': {'legataire': ['legataires']},
 'legataire': ['legataires'],
 'legataqu': {'legataque': []},
 'legatari': {'legataries': [], 'legatary': []},
 'legatarii': {'legatariis': []},
 'legatario': {'legatarios': []},
 'legatariu': {'legatarius': []},
 'legate': {'legatee': []},
 'legateship': {'legateship': []},
 'legati': {'legatie': [], 'legatis': [], 'legaty': []},
 'legatin': {'legatine': []},
 'legatina': {'legatinae': []},
 'legation': {'legatione': ['legationes', 'legationers']},
 'legationari': {'legationary': []},
 'legatione': ['legationes', 'legationers'],
 'legationi': {'legationis': []},
 'legationibu': {'legationibus': []},
 'legationsrat': {'legationsrats': []},
 'legatiqu': {'legatique': []},
 'legatisqu': {'legatisque': []},
 'legatiu': {'legatiue': []},
 'legato': {'legatos': []},
 'legator': {'legatore': []},
 'legatori': {'legatory': []},
 'legatorumqu': {'legatorumque': []},
 'legatosqu': {'legatosque': []},
 'legatt': {'legatte': []},
 'legatu': {'legatus': []},
 'legatur': {'legature': []},
 'legaturil': {'legaturile': []},
 'legau': {'legaue': []},
 'legavr': {'legavre': []},
 'legay': {'legaye': []},
 'legazion': {'legazione': []},
 'legazp': {'legazpe': []},
 'legb': {'legbe': []},
 'legba': {'legbas': []},
 'legband': {'legbanded': [], 'legbands': []},
 'legbear': {'legbearing': []},
 'legbefor': {'legbefore': []},
 'legberthwait': {'legberthwaite': []},
 'legbesthwait': {'legbesthwaite': []},
 'legbon': {'legbone': ['legbones']},
 'legbone': ['legbones'],
 'legborn': {'legborne': []},
 'legbourn': {'legbourne': []},
 'legbreak': {'legbreaker': ['legbreakers'],
              'legbreaking': [],
              'legbreaks': []},
 'legbreaker': ['legbreakers'],
 'legburthwait': {'legburthwaite': []},
 'legc': {'legce': []},
 'legch': {'legche': []},
 'legchain': {'legchains': []},
 'legcnd': {'legcnde': []},
 'legcndr': {'legcndre': []},
 'legcov': {'legcoverings': []},
 'legcr': {'legcre': []},
 'legcross': {'legcrossing': []},
 'legcuff': {'legcuffs': []},
 'legd': {'legde': []},
 'legdni': {'legdny': []},
 'lege': {'leged': [], 'legee': [], 'leges': [], 'leging': []},
 'legeai': {'legeais': []},
 'legeanc': {'legeance': []},
 'legeaunc': {'legeaunce': []},
 'legeb': {'legebant': []},
 'legebamu': {'legebamus': []},
 'legecest': {'legecester': []},
 'legeci': {'legecy': []},
 'legecki': {'legeckis': []},
 'legedli': {'legedly': []},
 'legei': {'legeis': []},
 'legelli': {'legelly': []},
 'legem': {'legemate': [], 'legeme': ['legemer']},
 'legema': {'legemaate': []},
 'legembr': {'legembre': []},
 'legeme': ['legemer'],
 'legemoni': {'legemony': []},
 'legemqu': {'legemque': []},
 'legemu': {'legemus': []},
 'legen': {'legene': ['legened'], 'legens': []},
 'legend': ['legende',
            'legendic',
            'legendes',
            'legender',
            'legended',
            'legendize',
            'legending',
            'legendized',
            'legendizing'],
 'legenda': {'legendae': [], 'legendas': []},
 'legendair': {'legendaire': ['legendaires']},
 'legendaire': ['legendaires'],
 'legendar': {'legendare': [], 'legendarized': []},
 'legendari': {'legendarie': ['legendaries'],
               'legendariness': [],
               'legendary': []},
 'legendaria': {'legendarias': []},
 'legendarie': ['legendaries'],
 'legendarili': {'legendarily': []},
 'legendario': {'legendarios': []},
 'legendarisch': {'legendarische': ['legendarischer']},
 'legendarische': ['legendarischer'],
 'legendati': {'legendaty': []},
 'legenderi': {'legendery': []},
 'legendhaunt': {'legendhaunted': []},
 'legendi': {'legendier': ['legendiers'],
             'legendis': [],
             'legendy': ['legendys']},
 'legendier': ['legendiers'],
 'legendiqu': {'legendique': []},
 'legendist': {'legendists': []},
 'legendlik': {'legendlike': []},
 'legendlov': {'legendloving': []},
 'legendmak': {'legendmaker': ['legendmakers'], 'legendmaking': []},
 'legendmaker': ['legendmakers'],
 'legendmong': {'legendmonger': ['legendmongers']},
 'legendmonger': ['legendmongers'],
 'legendo': {'legendos': []},
 'legendr': {'legendre': ['legendres']},
 'legendre': ['legendres'],
 'legendri': {'legendries': [], 'legendry': []},
 'legendu': {'legendus': []},
 'legendy': ['legendys'],
 'legendzi': {'legendzie': []},
 'legene': ['legened'],
 'legener': {'legeneration': []},
 'legeni': {'legeny': []},
 'legent': {'legente': ['legentes'], 'legents': []},
 'legente': ['legentes'],
 'legenti': {'legentis': []},
 'legentibu': {'legentibus': []},
 'legentilhomm': {'legentilhomme': []},
 'legequ': {'legeque': []},
 'leger': ['legere',
           'legerer',
           'legeres',
           'legerent',
           'legering',
           'legerity',
           'legerant',
           'legerement'],
 'legerd': {'legerde': []},
 'legerdemain': ['legerdemaine', 'legerdemaines'],
 'legeremu': {'legeremus': []},
 'legeret': {'legerete': []},
 'legeri': {'legerie': [], 'legeris': []},
 'legerimu': {'legerimus': []},
 'legeriu': {'legerius': []},
 'legero': {'legeros': []},
 'legerste': {'legerstee': []},
 'legert': {'legerte': []},
 'legeru': {'legerus': []},
 'leges': {'legese': []},
 'legescheid': {'legescheide': []},
 'legesl': {'legeslation': []},
 'legeslatur': {'legeslature': []},
 'legesqu': {'legesque': []},
 'legess': {'legesse': []},
 'legest': {'legeste': []},
 'leget': {'legete': []},
 'legeti': {'legetis': []},
 'legetim': {'legetimate': []},
 'legett': {'legette': []},
 'legeud': {'legeuds': []},
 'legeudr': {'legeudre': []},
 'legevil': {'legeville': []},
 'legewi': {'legewie': []},
 'legftimo': {'legftimos': []},
 'legg': {'legge': ['legges'], 'leggs': []},
 'leggat': {'leggate': []},
 'leggatt': {'leggatts': []},
 'leggcalv': {'leggcalve': []},
 'legge': {'leggee': []},
 'leggebourk': {'leggebourke': []},
 'legged': {'leggedness': []},
 'leggedi': {'leggedy': []},
 'leggedli': {'leggedly': []},
 'leggen': {'leggens': []},
 'leggend': {'leggende': []},
 'leggendari': {'leggendarie': []},
 'legger': {'leggere': [], 'leggers': []},
 'leggerament': {'leggeramente': []},
 'leggeret': {'leggerete': []},
 'leggerl': {'leggerle': []},
 'leggerment': {'leggermente': []},
 'leggern': {'leggerne': []},
 'leggess': {'leggesse': []},
 'legget': {'leggete': [], 'leggets': []},
 'leggeti': {'leggety': []},
 'leggett': {'leggette': ['leggetter'], 'leggetts': []},
 'leggette': ['leggetter'],
 'leggewi': {'leggewie': []},
 'leggi': {'leggie': ['leggies'],
           'legginess': [],
           'leggis': [],
           'leggy': ['leggys']},
 'leggiadr': {'leggiadre': []},
 'leggiadrament': {'leggiadramente': []},
 'leggiat': {'leggiate': []},
 'leggibil': {'leggibile': []},
 'leggici': {'leggicies': [], 'leggicy': []},
 'leggie': ['leggies'],
 'leggier': {'leggiere': []},
 'leggierament': {'leggieramente': []},
 'leggierment': {'leggiermente': []},
 'leggili': {'leggily': []},
 'leggin': {'leggine': ['leggined'], 'leggins': []},
 'leggine': ['leggined'],
 'legging': {'legginged': []},
 'leggiti': {'leggity': []},
 'leggo': {'leggoe': [], 'leggos': []},
 'leggperth': {'leggperthes': []},
 'legguard': {'legguards': []},
 'leggy': ['leggys'],
 'legh': {'leghe': ['leghes'], 'leghs': []},
 'leghaemoglobin': {'leghaemoglobins': []},
 'leghani': {'leghanies': [], 'leghany': []},
 'leghari': {'legharis': []},
 'leghe': ['leghes'],
 'leghemoglobin': {'leghemoglobins': []},
 'legheni': {'leghenies': [], 'legheny': []},
 'leghol': {'leghole': ['legholes']},
 'leghold': {'legholder': ['legholders'], 'legholds': []},
 'legholder': ['legholders'],
 'leghole': ['legholes'],
 'leghom': {'leghoms': []},
 'leghorn': ['leghorne'],
 'leghornes': {'leghornese': []},
 'leghton': {'leghtone': []},
 'legi': {'legie': ['legies'], 'legis': [], 'legy': ['legys']},
 'legial': {'legialation': [], 'legialative': [], 'legiality': []},
 'legialatur': {'legialature': []},
 'legian': {'legians': []},
 'legianc': {'legiance': ['legiances']},
 'legiance': ['legiances'],
 'legiat': {'legiate': []},
 'legibil': {'legibile': ['legibiles']},
 'legibile': ['legibiles'],
 'legibili': {'legibilis': []},
 'legibilibu': {'legibilibus': []},
 'legibilti': {'legibilty': []},
 'legibl': {'legibility': [], 'legible': ['legibles'], 'legibly': []},
 'legible': ['legibles'],
 'legibn': {'legibns': []},
 'legibu': {'legibus': []},
 'legibusqu': {'legibusque': []},
 'legic': {'legical': []},
 'legidm': {'legidmate': []},
 'legie': ['legies'],
 'legiel': {'legielation': [], 'legielative': []},
 'legielatur': {'legielature': []},
 'legien': {'legiens': []},
 'legier': {'legiere': ['legieres', 'legierement'], 'legiers': []},
 'legierdemain': {'legierdemaine': []},
 'legiere': ['legieres', 'legierement'],
 'legiers': {'legierse': []},
 'legiert': {'legierte': ['legierter']},
 'legierte': ['legierter'],
 'legierung': {'legierungs': []},
 'legierungselement': {'legierungselemente': []},
 'legif': {'legifer': []},
 'legifer': {'legifere': ['legiferer']},
 'legiferar': {'legiferare': []},
 'legifere': ['legiferer'],
 'legiferi': {'legiferis': []},
 'legifl': {'legiflate': [],
            'legiflation': [],
            'legiflative': [],
            'legiflator': ['legiflators']},
 'legiflator': ['legiflators'],
 'legiflatur': {'legiflature': ['legiflatures']},
 'legiflature': ['legiflatures'],
 'legifr': {'legifrance': []},
 'legigraph': {'legigraphical': []},
 'legihil': {'legihility': []},
 'legihl': {'legihle': []},
 'legihli': {'legihly': []},
 'legihu': {'legihus': []},
 'legii': {'legiis': []},
 'legiiim': {'legiiimate': []},
 'legiil': {'legiilation': [], 'legiilative': []},
 'legiilatur': {'legiilature': []},
 'legiiu': {'legiius': []},
 'legijl': {'legijlative': []},
 'legijlatur': {'legijlature': []},
 'legil': {'legilation': [],
           'legilative': [],
           'legile': [],
           'legillative': [],
           'legille': []},
 'legilatur': {'legilature': []},
 'legilim': {'legilimate': []},
 'legillatur': {'legillature': []},
 'legils': {'legilsation': [], 'legilsative': []},
 'legim': {'legimate': ['legimated', 'legimately'],
           'legimating': [],
           'legimation': [],
           'legime': []},
 'legimaci': {'legimacy': []},
 'legimate': ['legimated', 'legimately'],
 'legiment': {'legiments': []},
 'legimit': {'legimitate': ['legimitated', 'legimitately'],
             'legimitation': [],
             'legimitization': [],
             'legimitize': ['legimitized'],
             'legimitizing': []},
 'legimitaci': {'legimitacy': []},
 'legimitate': ['legimitated', 'legimitately'],
 'legimitize': ['legimitized'],
 'legimu': {'legimus': []},
 'legin': {'leginning': [], 'legins': []},
 'legio': {'legios': []},
 'legion': ['legione',
            'legiones',
            'legional',
            'legioner',
            'legioned',
            'legioners'],
 'legionair': {'legionaire': ['legionaires']},
 'legionaire': ['legionaires'],
 'legionairi': {'legionairies': []},
 'legionar': {'legionare': []},
 'legionari': {'legionary': []},
 'legionarii': {'legionariis': []},
 'legionario': {'legionarios': []},
 'legionariu': {'legionarius': []},
 'legionella': ['legionellae'],
 'legionellacea': {'legionellaceae': []},
 'legionellosi': {'legionellosis': []},
 'legionens': {'legionense': []},
 'legionensi': {'legionensis': []},
 'legionesqu': {'legionesque': []},
 'legioni': {'legionis': [], 'legiony': []},
 'legionibu': {'legionibus': []},
 'legionist': {'legionists': []},
 'legionnair': {'legionnaire': []},
 'legionnari': {'legionnaries': []},
 'legionslag': {'legionslager': ['legionslagers']},
 'legionslager': ['legionslagers'],
 'legionvil': {'legionville': []},
 'legiou': {'legious': []},
 'legious': {'legiously': []},
 'legiptim': {'legiptime': []},
 'legiqu': {'legique': []},
 'legirim': {'legirimate': []},
 'legiron': {'legironed': [], 'legirons': []},
 'legis': {'legisation': [], 'legisative': [], 'legisators': []},
 'legisal': {'legisalation': []},
 'legisalt': {'legisaltion': [], 'legisaltive': []},
 'legisaltur': {'legisalture': []},
 'legisatur': {'legisature': ['legisatures']},
 'legisature': ['legisatures'],
 'legisi': {'legisiation': [],
            'legisiative': [],
            'legisiator': ['legisiators']},
 'legisiator': ['legisiators'],
 'legisiatur': {'legisiature': []},
 'legisign': {'legisigns': []},
 'legisit': {'legisition': []},
 'legiskt': {'legisktion': [], 'legisktive': []},
 'legisl': {'legislal': ['legislalative'],
            'legislate': ['legislated', 'legislates'],
            'legislating': [],
            'legislation': ['legislational'],
            'legislative': ['legislatives', 'legislatively'],
            'legislator': [],
            'legisle': []},
 'legisla': {'legislaive': []},
 'legislacion': {'legislaciones': []},
 'legislador': {'legisladores': []},
 'legisladv': {'legisladve': []},
 'legislaiur': {'legislaiure': []},
 'legislal': {'legislalation': [], 'legislalive': []},
 'legislalatur': {'legislalature': []},
 'legislalur': {'legislalure': []},
 'legislamr': {'legislamre': []},
 'legislar': {'legislare': [], 'legislarive': []},
 'legislarur': {'legislarure': []},
 'legislat': {'legislatable': [],
              'legislater': ['legislaters'],
              'legislatic': []},
 'legislatar': {'legislatare': []},
 'legislate': ['legislated', 'legislates'],
 'legislater': ['legislaters'],
 'legislateur': {'legislateurs': []},
 'legislath': {'legislathe': []},
 'legislati': {'legislatiou': []},
 'legislatif': {'legislatifs': []},
 'legislation': {'legislatione': []},
 'legislationi': {'legislationis': []},
 'legislationist': {'legislationists': []},
 'legislationunit': {'legislationunited': []},
 'legislatir': {'legislatire': []},
 'legislatiu': {'legislatiue': []},
 'legislativ': {'legislativer': []},
 'legislativa': {'legislativas': []},
 'legislative': ['legislatives', 'legislatively'],
 'legislativeadministr': {'legislativeadministrative': []},
 'legislativeassembl': {'legislativeassembly': []},
 'legislativejudici': {'legislativejudicial': []},
 'legislativetyp': {'legislativetype': []},
 'legislativo': {'legislativos': []},
 'legislatnr': {'legislatnre': []},
 'legislator': {'legislatore': ['legislatores']},
 'legislatore': ['legislatores'],
 'legislatori': {'legislatorial': [], 'legislatoris': [], 'legislatory': []},
 'legislatoribu': {'legislatoribus': []},
 'legislatot': {'legislatots': []},
 'legislatric': {'legislatrice': []},
 'legislatu': {'legislatue': []},
 'legislatub': {'legislatube': []},
 'legislatui': {'legislatuie': ['legislatuies']},
 'legislatuie': ['legislatuies'],
 'legislatur': {'legislatural': [], 'legislature': [], 'legislaturs': []},
 'legislatura': {'legislaturas': []},
 'legislaturperiod': {'legislaturperiode': []},
 'legislatut': {'legislatute': []},
 'legislatv': {'legislatve': []},
 'legislatw': {'legislatwe': []},
 'legislaur': {'legislaure': ['legislaures']},
 'legislaure': ['legislaures'],
 'legislazion': {'legislazione': []},
 'legislet': {'legisletion': []},
 'legislr': {'legislre': []},
 'legislst': {'legislstion': [], 'legislstive': []},
 'legislstur': {'legislsture': []},
 'legislt': {'legisltion': [], 'legisltive': []},
 'legisltur': {'legislture': []},
 'legisper': {'legisperiti': []},
 'legisprud': {'legisprudence': []},
 'legisqu': {'legisque': []},
 'legiss': {'legisse': ['legisses', 'legissent']},
 'legisse': ['legisses', 'legissent'],
 'legist': {'legistate': [],
            'legistation': [],
            'legistative': [],
            'legistator': ['legistators'],
            'legiste': ['legistes', 'legister', 'legistered'],
            'legistic': [],
            'legistion': [],
            'legistive': [],
            'legists': []},
 'legista': {'legistae': [], 'legistas': []},
 'legistator': ['legistators'],
 'legistatur': {'legistature': ['legistatures']},
 'legistature': ['legistatures'],
 'legiste': ['legistes', 'legister', 'legistered'],
 'legisth': {'legisthe': []},
 'legisti': {'legistis': []},
 'legistim': {'legistimate': []},
 'legistisch': {'legistische': []},
 'legistl': {'legistlation': [], 'legistlative': []},
 'legistlatur': {'legistlature': []},
 'legistr': {'legistration': []},
 'legistur': {'legisture': ['legistures']},
 'legisture': ['legistures'],
 'legit': {'legite': [], 'legits': []},
 'legitam': {'legitamate': []},
 'legitamaci': {'legitamacy': []},
 'legitem': {'legitemately': []},
 'legiti': {'legitiment': [], 'legitis': []},
 'legitia': {'legitiaate': []},
 'legitim': {'legitimally': [],
             'legitimant': [],
             'legitimate': ['legitimated',
                            'legitimates',
                            'legitimately',
                            'legitimateness'],
             'legitimating': [],
             'legitimation': ['legitimational'],
             'legitimative': [],
             'legitimator': ['legitimators'],
             'legitime': ['legitimes',
                          'legitimer',
                          'legitimement',
                          'legitimering'],
             'legitimism': [],
             'legitimity': [],
             'legitimization': ['legitimizations'],
             'legitimize': ['legitimizer',
                            'legitimized',
                            'legitimizes',
                            'legitimizers'],
             'legitimizing': []},
 'legitima': {'legitimae': [], 'legitimas': []},
 'legitimaci': {'legitimacy': []},
 'legitimado': {'legitimados': []},
 'legitimal': {'legitimale': []},
 'legitimament': {'legitimamente': []},
 'legitimaqu': {'legitimaque': []},
 'legitimar': {'legitimare': ['legitimared', 'legitimarely']},
 'legitimare': ['legitimared', 'legitimarely'],
 'legitimat': {'legitimater': ['legitimaters'],
               'legitimatism': [],
               'legitimatization': [],
               'legitimatize': ['legitimatizer',
                                'legitimatized',
                                'legitimatizes'],
               'legitimatizing': []},
 'legitimate': ['legitimated', 'legitimates', 'legitimately', 'legitimateness'],
 'legitimatelook': {'legitimatelooking': []},
 'legitimater': ['legitimaters'],
 'legitimatesound': {'legitimatesounding': []},
 'legitimati': {'legitimatie': []},
 'legitimation': {'legitimatione': []},
 'legitimationsbasi': {'legitimationsbasis': []},
 'legitimationskris': {'legitimationskrise': []},
 'legitimationsproblem': {'legitimationsprobleme': []},
 'legitimatis': {'legitimatisation': [],
                 'legitimatise': ['legitimatised', 'legitimatises'],
                 'legitimatising': []},
 'legitimatise': ['legitimatised', 'legitimatises'],
 'legitimatist': {'legitimatists': []},
 'legitimatize': ['legitimatizer', 'legitimatized', 'legitimatizes'],
 'legitimatli': {'legitimatly': []},
 'legitimator': ['legitimators'],
 'legitimatori': {'legitimatory': []},
 'legitimaz': {'legitimazation': []},
 'legitime': {'legitimee': ['legitimees']},
 'legitimee': ['legitimees'],
 'legitimequ': {'legitimeque': []},
 'legitimerad': {'legitimerade': []},
 'legitimerweis': {'legitimerweise': []},
 'legitimi': {'legitimiate': [], 'legitimis': []},
 'legitimici': {'legitimicy': []},
 'legitimidad': {'legitimidade': ['legitimidades']},
 'legitimidade': ['legitimidades'],
 'legitimierend': {'legitimierende': []},
 'legitimiert': {'legitimierte': ['legitimierter']},
 'legitimierte': ['legitimierter'],
 'legitimis': {'legitimisation': ['legitimisations'],
               'legitimise': ['legitimised',
                              'legitimises',
                              'legitimiser',
                              'legitimisers'],
               'legitimising': []},
 'legitimisation': ['legitimisations'],
 'legitimise': ['legitimised', 'legitimises', 'legitimiser', 'legitimisers'],
 'legitimism': {'legitimisme': []},
 'legitimisqu': {'legitimisque': []},
 'legitimist': {'legitimiste': ['legitimistes'],
                'legitimistic': [],
                'legitimists': []},
 'legitimiste': ['legitimistes'],
 'legitimit': {'legitimitate': [],
               'legitimitation': [],
               'legitimite': ['legitimites'],
               'legitimitization': [],
               'legitimitize': ['legitimitized'],
               'legitimitizing': []},
 'legitimite': ['legitimites'],
 'legitimitize': ['legitimitized'],
 'legitimiz': {'legitimizable': []},
 'legitimization': ['legitimizations'],
 'legitimize': ['legitimizer', 'legitimized', 'legitimizes', 'legitimizers'],
 'legitimo': {'legitimos': []},
 'legitims': {'legitimse': []},
 'legitimt': {'legitimte': []},
 'legitimu': {'legitimus': []},
 'legitimumqu': {'legitimumque': []},
 'legitin': {'legitinate': []},
 'legitirn': {'legitirnate': []},
 'legitl': {'legitlation': []},
 'legitlatur': {'legitlature': []},
 'legitm': {'legitmate': ['legitmated', 'legitmately'],
            'legitmation': [],
            'legitmize': ['legitmized'],
            'legitmizing': []},
 'legitmaci': {'legitmacy': []},
 'legitmate': ['legitmated', 'legitmately'],
 'legitmize': ['legitmized'],
 'legitqu': {'legitque': []},
 'legittim': {'legittimate': [], 'legittime': []},
 'legittimament': {'legittimamente': []},
 'legittimar': {'legittimare': []},
 'legittimazion': {'legittimazione': []},
 'legittimi': {'legittimis': []},
 'legittimo': {'legittimos': []},
 'legittimu': {'legittimus': []},
 'legiu': {'legius': []},
 'legjoint': {'legjoints': []},
 'legki': {'legkie': []},
 'legl': {'legle': [], 'legls': []},
 'leglbu': {'leglbus': []},
 'leglect': {'leglected': []},
 'legleit': {'legleiter': []},
 'leglengthen': {'leglengthening': []},
 'legless': {'leglessness': []},
 'leglessli': {'leglessly': []},
 'leglet': {'leglets': []},
 'leglift': {'leglifting': [], 'leglifts': []},
 'leglig': {'legligence': [], 'legligible': []},
 'leglik': {'leglike': []},
 'leglin': {'leglins': []},
 'leglis': {'leglisation': [], 'leglise': []},
 'leglisl': {'leglislation': [], 'leglislative': []},
 'leglislatur': {'leglislature': []},
 'leglock': {'leglocks': []},
 'leglslat': {'leglslation': []},
 'leglslatlv': {'leglslatlve': []},
 'leglslatur': {'leglslature': []},
 'leglud': {'legludic': []},
 'legmov': {'legmovements': []},
 'legmuscl': {'legmuscles': []},
 'legn': {'legne': ['legned']},
 'legnam': {'legname': []},
 'legnant': {'legnante': []},
 'legne': ['legned'],
 'legniam': {'legniame': []},
 'legnici': {'legnicy': []},
 'legnicki': {'legnickie': []},
 'legnlli': {'legnlly': []},
 'legnminosa': {'legnminosae': []},
 'legno': {'legnos': []},
 'legnon': {'legnone': []},
 'legnos': {'legnose': []},
 'legnth': {'legnths': []},
 'lego': ['legoe'],
 'legoa': {'legoas': []},
 'legoar': {'legoarant': []},
 'legoast': {'legoasters': []},
 'legoff': {'legoffic': []},
 'legoi': {'legois': []},
 'legola': {'legolas': []},
 'legolik': {'legolike': []},
 'legomeno': {'legomenos': []},
 'legomski': {'legomsky': []},
 'legon': {'legons': []},
 'legond': {'legonds': []},
 'legong': {'legongs': []},
 'legoni': {'legonier': []},
 'legont': {'legontes': []},
 'legonto': {'legontos': []},
 'legor': {'legore': [], 'legorical': []},
 'legori': {'legories': [], 'legory': []},
 'legorn': {'legorne': []},
 'legot': {'legote': []},
 'legoti': {'legotiated': [],
            'legotiating': [],
            'legotiation': ['legotiations']},
 'legotiation': ['legotiations'],
 'legou': {'legoues': []},
 'legouai': {'legouais': []},
 'legouff': {'legouffe': []},
 'legoui': {'legouis': []},
 'legouv': {'legouve': [], 'legouvs': []},
 'legov': {'legover': [], 'legovic': []},
 'legpiec': {'legpieces': []},
 'legpul': {'legpull': ['legpulls', 'legpuller', 'legpulling']},
 'legpull': ['legpulls', 'legpuller', 'legpulling'],
 'legr': {'legre': ['legres'], 'legrings': []},
 'legra': {'legras': []},
 'legrac': {'legrace': []},
 'legraceast': {'legraceaster': []},
 'legrad': {'legradation': []},
 'legradi': {'legrady': []},
 'legrais': {'legraising': []},
 'legrand': {'legrande': [], 'legrands': []},
 'legrang': {'legrange': []},
 'legrass': {'legrasse': []},
 'legrav': {'legrave': []},
 'legray': {'legraye': []},
 'legrc': {'legrce': []},
 'legre': {'legree': ['legrees']},
 'legree': ['legrees'],
 'legrel': {'legrelle': []},
 'legrendr': {'legrendre': []},
 'legresi': {'legresy': []},
 'legressu': {'legressus': []},
 'legrest': {'legrests': []},
 'legret': {'legretted': []},
 'legri': {'legris': [], 'legry': ['legrys']},
 'legric': {'legrice': []},
 'legro': {'legroes': [], 'legros': []},
 'legrop': {'legrope': []},
 'legrov': {'legrove': []},
 'legru': {'legrue': []},
 'legry': ['legrys'],
 "legs'r": {"legs're": []},
 'legsbi': {'legsby': []},
 'legshackl': {'legshackled': []},
 'legshield': {'legshields': []},
 'legshow': {'legshows': []},
 'legsid': {'legside': []},
 'legsil': {'legsilation': []},
 'legskin': {'legskins': []},
 'legsl': {'legslative': []},
 'legslat': {'legslation': []},
 'legslatur': {'legslature': []},
 'legspinn': {'legspinner': []},
 'legstrap': {'legstraps': []},
 'legstretch': {'legstretcher': [], 'legstretching': []},
 'legt': {'legte': [], 'legts': []},
 'legtbu': {'legtbus': []},
 'legter': {'legters': []},
 'legth': {'legths': []},
 'legthi': {'legthy': []},
 'legtim': {'legtimate': ['legtimately']},
 'legtimaci': {'legtimacy': []},
 'legtimate': ['legtimately'],
 'legu': {'legue': ['legues'], 'legus': []},
 'legua': {'leguas': []},
 'leguaan': {'leguaans': []},
 'leguan': {'leguans': []},
 'legub': {'legube': []},
 'legue': {'leguee': ['leguees']},
 'legueb': {'leguebe': []},
 'leguee': ['leguees'],
 'leguerr': {'leguerre': []},
 'leguerri': {'leguerrier': []},
 'legug': {'leguge': []},
 'leguil': {'leguille': [], 'leguillou': []},
 'leguilch': {'leguilcher': []},
 'leguinech': {'leguineche': []},
 'leguir': {'leguire': []},
 'legul': {'legulate': ['legulated'],
           'legulating': [],
           'legulation': ['legulations']},
 'legular': {'legularity': []},
 'legularli': {'legularly': []},
 'legulate': ['legulated'],
 'legulation': ['legulations'],
 'leguleiu': {'leguleius': []},
 'legum': {'legume': [], 'legumous': [], 'legums': []},
 'legumbr': {'legumbre': ['legumbres']},
 'legumbre': ['legumbres'],
 'legumebas': {'legumebased': []},
 'legumen': {'legumenous': [], 'legumens': []},
 'legumi': {'legumious': []},
 'legumier': {'legumieres': []},
 'legumin': {'legumine': [], 'leguminous': [], 'legumins': []},
 'leguminac': {'leguminaceous': []},
 'leguminacea': {'leguminaceae': []},
 'leguminal': {'leguminales': []},
 'leguminasa': {'leguminasae': []},
 'legumineus': {'legumineuse': ['legumineuses']},
 'legumineuse': ['legumineuses'],
 'legumini': {'leguminious': [], 'leguminis': []},
 'leguminibu': {'leguminibus': []},
 'legumino': {'leguminos': []},
 'leguminoaa': {'leguminoaae': []},
 'leguminocea': {'leguminoceae': []},
 'leguminocytherei': {'leguminocythereis': []},
 'leguminos': {'leguminose': ['leguminoses']},
 'leguminosa': {'leguminosae': [], 'leguminosas': []},
 'leguminosc': {'leguminosce': []},
 'leguminose': {'leguminosee': []},
 'leguminosea': {'leguminoseae': []},
 'leguminosi': {'leguminosie': []},
 'leguminosit': {'leguminosites': []},
 'leguminosj': {'leguminosje': []},
 'leguminoso': {'leguminosoe': []},
 'leguminosr': {'leguminosre': []},
 'leguminoss': {'leguminosse': []},
 'leguminost': {'leguminoste': []},
 'leguminu': {'leguminuous': []},
 'legumlnosa': {'legumlnosae': []},
 'legummosa': {'legummosae': []},
 'legumqu': {'legumque': []},
 'legun': {'legune': ['legunes']},
 'legune': ['legunes'],
 'leguniinosa': {'leguniinosae': []},
 'leguoi': {'leguois': []},
 'legur': {'legure': []},
 'legutk': {'legutke': []},
 'leguv': {'leguval': []},
 'leguyad': {'leguyader': []},
 'legwal': {'legwale': []},
 'legwarm': {'legwarmers': []},
 'legweari': {'legweariness': [], 'legweary': []},
 'legwrap': {'legwrappings': []},
 'legy': ['legys'],
 'legyon': {'legyons': []},
 'legypt': {'legypte': []},
 'legzdin': {'legzdins': []},
 'leh': {'lehs': []},
 'leha': {'lehas': []},
 'lehabilit': {'lehabilitation': []},
 'lehabit': {'lehabites': []},
 'lehaen': {'lehaene': []},
 'lehai': {'lehaie': []},
 'lehal': {'lehalle': []},
 'lehan': {'lehane': []},
 'lehanes': {'lehanese': []},
 'lehanga': {'lehangas': []},
 'lehani': {'lehany': []},
 'lehar': {'lehar': []},
 'lehardi': {'lehardy': []},
 'lehargass': {'lehargasse': []},
 'leharn': {'leharne': []},
 'leharv': {'leharve': []},
 'lehav': {'lehave': []},
 'lehavi': {'lehavy': []},
 'lehavr': {'lehavre': []},
 'lehay': {'lehaye': []},
 'lehberg': {'lehberger': []},
 'lehd': {'lehde': []},
 'lehe': {'lehed': []},
 'lehek': {'leheker': []},
 'lehembr': {'lehembre': []},
 'lehemit': {'lehemite': []},
 'lehen': {'lehens': []},
 'lehenbau': {'lehenbauer': []},
 'lehenga': {'lehengas': []},
 'leheni': {'leheny': []},
 'leher': {'lehere': ['leherer']},
 'lehere': ['leherer'],
 'leherici': {'lehericy': []},
 'leheriss': {'leherisse': []},
 'lehert': {'leherte': []},
 'lehetn': {'lehetne': []},
 'lehetoseg': {'lehetosege': []},
 'lehetseg': {'lehetseges': []},
 'leheudri': {'leheudry': []},
 'leheutr': {'leheutre': []},
 'lehevr': {'lehevre': []},
 'lehi': {'lehie': ['lehies'], 'lehy': []},
 'lehie': ['lehies'],
 'lehigh': {'lehighs': []},
 'lehin': {'lehine': []},
 'lehing': {'lehinger': []},
 'lehingu': {'lehingue': []},
 'lehist': {'lehiste': []},
 'lehit': {'lehites': []},
 'lehki': {'lehky': []},
 'lehl': {'lehle': []},
 'lehleitn': {'lehleitner': []},
 'lehm': {'lehme': [], 'lehming': [], 'lehms': []},
 'lehmach': {'lehmacher': []},
 'lehman': {'lehmans': []},
 'lehmann': {'lehmanns': []},
 'lehmannbrockhau': {'lehmannbrockhaus': []},
 'lehmannfilh': {'lehmannfilhes': []},
 'lehmanngrub': {'lehmanngrube': []},
 'lehmannnitsch': {'lehmannnitsche': []},
 'lehmanowski': {'lehmanowsky': []},
 'lehmay': {'lehmayer': []},
 'lehmbeck': {'lehmbecker': []},
 'lehmbruck': {'lehmbrucks': []},
 'lehmenkiihl': {'lehmenkiihler': []},
 'lehmenkuhl': {'lehmenkuhler': []},
 'lehmey': {'lehmeyer': []},
 'lehmhau': {'lehmhaus': []},
 'lehmick': {'lehmicke': []},
 'lehmig': {'lehmige': ['lehmiger']},
 'lehmige': ['lehmiger'],
 'lehmil': {'lehmiller': []},
 'lehmk': {'lehmke': []},
 'lehmkuhl': {'lehmkuhle': ['lehmkuhler']},
 'lehmkuhle': ['lehmkuhler'],
 'lehmu': {'lehmus': []},
 'lehn': {'lehne': [], 'lehning': [], 'lehns': []},
 'lehnbachhau': {'lehnbachhaus': []},
 'lehndorff': {'lehndorffs': []},
 'lehnei': {'lehneis': []},
 'lehner': {'lehnerer': [], 'lehners': []},
 'lehnert': {'lehnerts': []},
 'lehnga': {'lehngas': []},
 'lehngut': {'lehngutes': [], 'lehnguts': []},
 'lehnig': {'lehniger': []},
 'lehnin': {'lehniner': []},
 'lehninens': {'lehninense': []},
 'lehning': {'lehninger': []},
 'lehnker': {'lehnkering': []},
 'lehnrecht': {'lehnrechts': []},
 'lehnswesen': {'lehnswesens': []},
 'lehnt': {'lehnte': []},
 'lehnu': {'lehnus': []},
 'lehnwesen': {'lehnwesens': []},
 'lehnwort': {'lehnworte': ['lehnworter'], 'lehnworts': []},
 'lehnworte': ['lehnworter'],
 'lehnwortkund': {'lehnwortkunde': []},
 'lehocki': {'lehocky': []},
 'lehoczki': {'lehoczky': []},
 'lehof': {'lehofer': []},
 'lehongr': {'lehongre': []},
 'lehop': {'lehope': []},
 'lehor': {'lehore': []},
 'lehos': {'lehose': []},
 'lehotski': {'lehotsky': []},
 'lehotzki': {'lehotzky': []},
 'lehouer': {'lehouerou': []},
 'lehoussai': {'lehoussais': []},
 'lehovski': {'lehovsky': []},
 'lehozki': {'lehozky': []},
 'lehpam': {'lehpamer': []},
 'lehr': {'lehre': [], 'lehring': [], 'lehrs': []},
 'lehramt': {'lehramtes': [], 'lehramts': []},
 'lehranalys': {'lehranalyse': []},
 'lehratla': {'lehratlas': []},
 'lehrauftrag': {'lehrauftrage': []},
 'lehrba': {'lehrbas': []},
 'lehrbeauftragt': {'lehrbeauftragte': ['lehrbeauftragter']},
 'lehrbeauftragte': ['lehrbeauftragter'],
 'lehrbegriff': {'lehrbegriffe': ['lehrbegriffes'], 'lehrbegriffs': []},
 'lehrbegriffe': ['lehrbegriffes'],
 'lehrberg': {'lehrberger': []},
 'lehrbiich': {'lehrbiicher': []},
 'lehrbuch': {'lehrbuche': ['lehrbuches', 'lehrbucher'], 'lehrbuchs': []},
 'lehrbuchd': {'lehrbuchder': []},
 'lehrbuche': ['lehrbuches', 'lehrbucher'],
 'lehrburg': {'lehrburger': []},
 'lehre': {'lehree': []},
 'lehreck': {'lehrecke': []},
 'lehred': {'lehredes': []},
 'lehren': {'lehrens': []},
 'lehrend': {'lehrende': []},
 'lehrer': {'lehrers': []},
 'lehrerbund': {'lehrerbundes': []},
 'lehrerseminar': {'lehrerseminare': [], 'lehrerseminars': []},
 'lehrerstimm': {'lehrerstimme': []},
 'lehrerverband': {'lehrerverbande': []},
 'lehrerverein': {'lehrervereins': []},
 'lehrfach': {'lehrfacher': []},
 'lehrgang': {'lehrgange': ['lehrganges'], 'lehrgangs': []},
 'lehrgange': ['lehrganges'],
 'lehrgebaud': {'lehrgebaude': ['lehrgebaudes']},
 'lehrgebaude': ['lehrgebaudes'],
 'lehrgebdud': {'lehrgebdude': []},
 'lehrgedicht': {'lehrgedichte': [], 'lehrgedichts': []},
 'lehrgegensatz': {'lehrgegensatze': []},
 'lehrgeschwad': {'lehrgeschwader': []},
 'lehrhaft': {'lehrhafte': ['lehrhafter']},
 'lehrhafte': ['lehrhafter'],
 'lehrhau': {'lehrhaus': []},
 'lehrhaus': {'lehrhauser': [], 'lehrhauses': []},
 'lehriahr': {'lehriahre': []},
 'lehring': {'lehringer': []},
 'lehrinhalt': {'lehrinhalte': []},
 'lehritt': {'lehritter': []},
 'lehrjabr': {'lehrjabre': []},
 'lehrjahr': {'lehrjahre': []},
 'lehrk': {'lehrke': []},
 'lehrkorp': {'lehrkorper': ['lehrkorpers']},
 'lehrkorper': ['lehrkorpers'],
 'lehrkraft': {'lehrkrafte': []},
 'lehrkrankenhau': {'lehrkrankenhaus': []},
 'lehrl': {'lehrle': [], 'lehrling': ['lehrlings']},
 'lehrling': {'lehrlinge': []},
 'lehrman': {'lehrmans': []},
 'lehrmateri': {'lehrmaterial': []},
 'lehrmeist': {'lehrmeister': ['lehrmeisters']},
 'lehrmeister': ['lehrmeisters'],
 'lehrmethod': {'lehrmethode': []},
 'lehrmitt': {'lehrmitte': []},
 'lehrmittelzentral': {'lehrmittelzentrale': []},
 'lehrn': {'lehrning': []},
 'lehrnbech': {'lehrnbecher': []},
 'lehrndorf': {'lehrndorfer': []},
 'lehrplan': {'lehrplane': ['lehrplanes'], 'lehrplans': []},
 'lehrplane': ['lehrplanes'],
 'lehrpldn': {'lehrpldne': []},
 'lehrprogramm': {'lehrprogramme': []},
 'lehrred': {'lehrrede': []},
 'lehrregi': {'lehrregiment': []},
 'lehrreich': {'lehrreiche': ['lehrreicher', 'lehrreiches']},
 'lehrreiche': ['lehrreicher', 'lehrreiches'],
 'lehrsatz': {'lehrsatze': ['lehrsatzes']},
 'lehrsatze': ['lehrsatzes'],
 'lehrsdtz': {'lehrsdtze': []},
 'lehrspriich': {'lehrspriiche': []},
 'lehrstel': {'lehrstelle': []},
 'lehrstiick': {'lehrstiicke': []},
 'lehrstiihl': {'lehrstiihle': []},
 'lehrstoff': {'lehrstoffes': []},
 'lehrstuck': {'lehrstucke': []},
 'lehrstueck': {'lehrstuecke': []},
 'lehrstuhl': {'lehrstuhle': ['lehrstuhles'], 'lehrstuhls': []},
 'lehrstuhle': ['lehrstuhles'],
 'lehrstuhlinhab': {'lehrstuhlinhaber': []},
 'lehrstund': {'lehrstunde': []},
 'lehrsystem': {'lehrsysteme': []},
 'lehrt': {'lehrte': []},
 'lehrterstrass': {'lehrterstrasse': []},
 'lehrtheat': {'lehrtheater': []},
 'lehrtradit': {'lehrtradition': []},
 'lehrunterschied': {'lehrunterschiede': []},
 'lehrweis': {'lehrweise': []},
 'lehrwerk': {'lehrwerke': []},
 'lehrziel': {'lehrziele': []},
 'lehrzweck': {'lehrzwecke': []},
 'leht': {'lehte': []},
 'lehtmet': {'lehtmets': []},
 'lehtokanga': {'lehtokangas': []},
 'lehu': {'lehue': []},
 'lehua': {'lehuas': []},
 'lehubi': {'lehuby': []},
 'lehued': {'lehuede': []},
 'lehuer': {'lehuerou': []},
 'lehuler': {'lehulere': []},
 'lehunt': {'lehunte': []},
 'lehurutsh': {'lehurutshe': []},
 'lehwald': {'lehwalder': []},
 'lei': ['leise', 'leised', 'leising'],
 'leia': {'leias': []},
 'leial': {'leials': []},
 'leiamo': {'leiamos': []},
 'leib': {'leibe': ['leibes'], 'leibing': [], 'leibs': []},
 'leibach': {'leibacher': []},
 'leibe': {'leibee': []},
 'leibeigen': {'leibeigene': ['leibeigener']},
 'leibeigene': ['leibeigener'],
 'leibel': {'leibele': [], 'leibell': []},
 'leibensperg': {'leibensperger': []},
 'leibenth': {'leibenthal': []},
 'leibenzed': {'leibenzeder': []},
 'leiber': {'leibers': []},
 'leibermeist': {'leibermeister': []},
 'leiberth': {'leiberthal': []},
 'leibeshohl': {'leibeshohle': []},
 'leibetsed': {'leibetseder': []},
 'leibfri': {'leibfried': []},
 'leibgard': {'leibgarde': []},
 'leibgeb': {'leibgeber': []},
 'leibhab': {'leibhaber': []},
 'leibhaft': {'leibhafte': []},
 'leibhaftig': {'leibhaftige': []},
 'leibi': {'leiby': []},
 'leibig': {'leibiger': [], 'leibigs': []},
 'leibing': {'leibinger': []},
 'leibiu': {'leibius': []},
 'leibk': {'leibke': []},
 'leibl': {'leible': [], 'leibling': []},
 'leiblich': {'leibliche': ['leibliches', 'leiblicher']},
 'leibliche': ['leibliches', 'leiblicher'],
 'leibmedicu': {'leibmedicus': []},
 'leibni': {'leibnis': []},
 'leibnit': {'leibnite': [], 'leibnits': []},
 'leibnitian': {'leibnitians': []},
 'leibnitiu': {'leibnitius': []},
 'leibnitz': {'leibnitz': []},
 'leibnitzen': {'leibnitzens': []},
 'leibnitzian': {'leibnitzianism': [], 'leibnitzians': []},
 'leibniz': ['leibnizism'],
 'leibnizclark': {'leibnizclarke': []},
 'leibnizen': {'leibnizens': []},
 'leibnizian': {'leibnizianism': [], 'leibnizians': []},
 'leibnizienn': {'leibnizienne': ['leibniziennes']},
 'leibnizienne': ['leibniziennes'],
 'leibnizsch': {'leibnizsche': []},
 'leibnizstrass': {'leibnizstrasse': []},
 'leibov': {'leibovic': []},
 'leibovit': {'leibovits': []},
 'leibowit': {'leibowits': []},
 'leibowitz': {'leibowitzes': []},
 'leibregi': {'leibregiment': []},
 'leibrent': {'leibrente': []},
 'leibsl': {'leibsle': []},
 'leibstandart': {'leibstandarte': []},
 'leibston': {'leibstone': []},
 'leibu': {'leibus': []},
 'leiburn': {'leiburne': []},
 'leibwach': {'leibwache': []},
 'leibzol': {'leibzoll': []},
 'leic': {'leice': ['leices'], 'leics': []},
 'leica': {'leicas': []},
 'leicast': {'leicaster': []},
 'leice': ['leices'],
 'leicefl': {'leicefler': []},
 'leiceft': {'leicefter': []},
 'leicefterfhir': {'leicefterfhire': []},
 'leiceist': {'leiceister': []},
 'leiceit': {'leiceiter': []},
 'leicejl': {'leicejler': []},
 'leicesl': {'leicesler': []},
 'leicesr': {'leicesrer': []},
 'leicest': {'leiceste': ['leicester']},
 'leiceste': {'leicestee': []},
 'leicesterfield': {'leicesterfields': []},
 'leicesterhir': {'leicesterhire': []},
 'leicesterhous': {'leicesterhouse': []},
 'leicesterian': {'leicesterians': []},
 'leicestershir': {'leicestershire': []},
 'leicestersquar': {'leicestersquare': []},
 'leicestr': {'leicestre': []},
 'leicestrensi': {'leicestrensis': []},
 'leicestri': {'leicestrie': []},
 'leicestria': {'leicestriae': []},
 'leicestrian': {'leicestrians': []},
 'leicestriens': {'leicestrienses': []},
 'leicestriu': {'leicestrius': []},
 'leicet': {'leiceter': []},
 'leicett': {'leicetter': []},
 'leich': {'leiche': [], 'leichs': []},
 'leichamschneid': {'leichamschneider': []},
 'leichenbegangni': {'leichenbegangnis': []},
 'leichenfantasi': {'leichenfantasie': []},
 'leichenfei': {'leichenfeier': []},
 'leicheng': {'leichenger': []},
 'leichenhal': {'leichenhalle': []},
 'leichenhau': {'leichenhaus': []},
 'leichenkel': {'leichenkeller': []},
 'leichenli': {'leichenlied': []},
 'leichenphantasi': {'leichenphantasie': []},
 'leichenred': {'leichenrede': []},
 'leichenschmau': {'leichenschmaus': []},
 'leichest': {'leichester': []},
 'leichestershir': {'leichestershire': []},
 'leichhardt': {'leichhardts': []},
 'leichiu': {'leichius': []},
 'leichlit': {'leichliter': []},
 'leichnam': {'leichname': [], 'leichnams': []},
 'leichoud': {'leichoudes': []},
 'leichsenr': {'leichsenring': []},
 'leicht': {'leichte': ['leichtes']},
 'leichtam': {'leichtamer': []},
 'leichte': ['leichtes'],
 'leichter': {'leichtere': ['leichteres', 'leichterer']},
 'leichtere': ['leichteres', 'leichterer'],
 'leichtest': {'leichteste': []},
 'leichtfertig': {'leichtfertige': ['leichtfertiges', 'leichtfertiger']},
 'leichtfertige': ['leichtfertiges', 'leichtfertiger'],
 'leichtfri': {'leichtfried': []},
 'leichtgesinnt': {'leichtgesinnte': []},
 'leichti': {'leichty': []},
 'leichtindustri': {'leichtindustrie': []},
 'leichtl': {'leichtle': [], 'leichtling': []},
 'leichtmetal': {'leichtmetall': ['leichtmetalle']},
 'leichtmetall': ['leichtmetalle'],
 'leichtmetallwerk': {'leichtmetallwerke': []},
 'leichtsinn': {'leichtsinns': []},
 'leichtsinnig': {'leichtsinnige': ['leichtsinniger']},
 'leichtsinnige': ['leichtsinniger'],
 'leichtwei': {'leichtweis': []},
 'leichu': {'leichus': []},
 'leichud': {'leichudes': []},
 'leici': {'leicis': []},
 'leickli': {'leickly': []},
 'leicost': {'leicoster': []},
 'leictour': {'leictoure': []},
 'leid': {'leide': ['leides'], 'leiding': [], 'leids': []},
 'leida': {'leidae': [], 'leidas': []},
 'leidd': {'leidde': []},
 'leide': ['leides'],
 'leideck': {'leidecker': []},
 'leidegg': {'leidegger': []},
 'leidekk': {'leidekker': []},
 'leidelmeij': {'leidelmeijer': []},
 'leidelmey': {'leidelmeyer': []},
 'leiden': ['leidense'],
 'leidenberg': {'leidenberger': []},
 'leidend': {'leidende': ['leidendes', 'leidender']},
 'leidende': ['leidendes', 'leidender'],
 'leidendst': {'leidendste': []},
 'leidengeschicht': {'leidengeschichte': []},
 'leidenheim': {'leidenheimer': []},
 'leideniu': {'leidenius': []},
 'leidens': {'leiden': ['leidense']},
 'leidenschaftlich': {'leidenschaftliche': ['leidenschaftlicher',
                                            'leidenschaftliches']},
 'leidenschaftliche': ['leidenschaftlicher', 'leidenschaftliches'],
 'leidenschaftslo': {'leidenschaftslos': []},
 'leidensgeheimni': {'leidensgeheimnis': []},
 'leidensgeschicht': {'leidensgeschichte': []},
 'leidensi': {'leidensis': []},
 'leidenstheologi': {'leidenstheologie': []},
 'leider': {'leiderer': [], 'leiders': []},
 'leidg': {'leidge': ['leidges']},
 'leidge': ['leidges'],
 'leidheis': {'leidheiser': []},
 'leidi': {'leidie': [], 'leidis': [], 'leidy': ['leidys']},
 'leidig': {'leidige': ['leidiger']},
 'leidige': ['leidiger'],
 'leiding': {'leidinger': []},
 'leidinggevend': {'leidinggevende': []},
 'leidini': {'leidinys': []},
 'leidlich': {'leidliche': ['leidlicher']},
 'leidliche': ['leidlicher'],
 'leido': {'leidos': []},
 'leidoscop': {'leidoscope': [], 'leidoscopic': []},
 'leidrad': {'leidrade': []},
 'leidradu': {'leidradus': []},
 'leidreit': {'leidreiter': []},
 'leids': {'leidse': []},
 'leidsch': {'leidsche': []},
 'leidsekad': {'leidsekade': []},
 'leidtk': {'leidtke': []},
 'leidvol': {'leidvoll': ['leidvolle']},
 'leidvoll': ['leidvolle'],
 'leidy': ['leidys'],
 'leidyopsi': {'leidyopsis': []},
 'leidyosuchu': {'leidyosuchus': []},
 'leiel': {'leiels': []},
 'leiendeck': {'leiendecker': []},
 'leier': {'leiers': []},
 'leieun': {'leieune': []},
 'leievr': {'leievre': []},
 'leif': {'leife': [], 'leifs': []},
 'leifel': {'leifels': []},
 'leifer': {'leifers': []},
 'leiferku': {'leiferkus': []},
 'leifest': {'leifeste': []},
 'leiff': {'leiffes': []},
 'leiffi': {'leiffis': []},
 'leifk': {'leifke': []},
 'leifsbooth': {'leifsbooths': []},
 'leifsgad': {'leifsgade': []},
 'leiften': {'leiftenant': ['leiftenants']},
 'leiftenant': ['leiftenants'],
 'leiftenn': {'leiftennant': []},
 'leifulli': {'leifully': []},
 'leifur': {'leifure': ['leifurely']},
 'leifure': ['leifurely'],
 'leig': {'leige': ['leiges']},
 'leiganc': {'leigance': []},
 'leige': ['leiges'],
 'leigeanc': {'leigeance': []},
 'leigeoi': {'leigeois': []},
 'leiger': {'leigers': []},
 'leigh': ['leighe', 'leighes'],
 'leighann': {'leighanne': []},
 'leighbodi': {'leighbody': []},
 'leighbor': {'leighboring': [], 'leighbors': []},
 'leighborhood': {'leighborhoods': []},
 'leighbour': {'leighbouring': [], 'leighbours': []},
 'leighea': {'leigheas': []},
 'leighi': {'leighy': []},
 'leighli': {'leighly': []},
 'leighlinbridg': {'leighlinbridge': []},
 'leighmallori': {'leighmallory': []},
 'leighning': {'leighninger': []},
 'leight': {'leights': []},
 'leighten': {'leightened': []},
 'leightenhous': {'leightenhouse': []},
 'leighti': {'leighty': []},
 'leighton': {'leightons': []},
 'leightonhous': {'leightonhouse': []},
 'leightonston': {'leightonstone': []},
 'leightti': {'leightty': []},
 'leigi': {'leigis': []},
 'leign': {'leigne': ['leigned'], 'leigning': [], 'leigns': []},
 'leigne': ['leigned'],
 'leigni': {'leigny': []},
 'leigo': {'leigos': []},
 'leigslat': {'leigslation': []},
 'leigslatur': {'leigslature': []},
 'leigu': {'leigue': ['leigues']},
 'leigue': ['leigues'],
 'leih': {'leihe': [], 'leihs': []},
 'leiham': {'leihamer': []},
 'leihgab': {'leihgabe': []},
 'leihgeb': {'leihgeber': []},
 'leihgestern': {'leihgesterner': []},
 'leihi': {'leihy': []},
 'leihkass': {'leihkasse': []},
 'leihweis': {'leihweise': []},
 'leii': {'leiis': []},
 'leiier': {'leiiers': []},
 'leiin': {'leiins': []},
 'leiir': {'leiires': [], 'leiirs': []},
 'leiiur': {'leiiure': []},
 'leijdeck': {'leijdeckers': []},
 'leijdekk': {'leijdekkers': []},
 'leijendekk': {'leijendekker': []},
 'leijns': {'leijnse': []},
 'leijon': {'leijons': []},
 'leijten': {'leijtens': []},
 'leik': {'leike': ['leikes'], 'leiks': []},
 'leika': {'leikas': []},
 'leikang': {'leikanger': []},
 'leike': ['leikes'],
 'leiki': {'leikis': []},
 'leikn': {'leiknes': []},
 'leil': {'leile': []},
 'leila': {'leilas': []},
 'leilabadi': {'leilabady': []},
 'leili': {'leilie': [], 'leily': []},
 'leiligh': {'leilighed': []},
 'leilighed': {'leiligheder': []},
 'leilighetsvi': {'leilighetsvis': []},
 'leilu': {'leilue': [], 'leilus': []},
 'leilur': {'leilure': []},
 'leim': {'leime': [], 'leiming': [], 'leims': []},
 'leimadophi': {'leimadophis': []},
 'leimak': {'leimaking': []},
 'leimani': {'leimanis': []},
 'leimbach': {'leimbacher': []},
 'leimberg': {'leimberger': []},
 'leimdorf': {'leimdorfer': []},
 'leimeist': {'leimeister': []},
 'leimenstol': {'leimenstoll': []},
 'leimgrub': {'leimgruber': []},
 'leimkuehl': {'leimkuehler': []},
 'leimkuhl': {'leimkuhler': []},
 'leimo': {'leimos': []},
 'leimon': {'leimone': []},
 'leimoni': {'leimonis': []},
 'leimoniad': {'leimoniades': []},
 'leimu': {'leimus': []},
 'leimyoma': {'leimyomas': []},
 'lein': {'leine': ['leined', 'leines'], 'leining': [], 'leins': []},
 'leinaa': {'leinaas': []},
 'leinat': {'leinater': []},
 'leinaweav': {'leinaweaver': []},
 'leinberg': {'leinberger': []},
 'leindeck': {'leindecker': []},
 'leinder': {'leinders': []},
 'leine': ['leined', 'leines'],
 'leineck': {'leinecker': []},
 'leinefeld': {'leinefelde': []},
 'leineng': {'leinenger': []},
 'leinengewerb': {'leinengewerbes': []},
 'leinenindustri': {'leinenindustrie': []},
 'leinenkugel': {'leinenkugels': []},
 'leinenweb': {'leinenweber': []},
 'leiner': {'leiners': []},
 'leinet': {'leinetal': []},
 'leineweb': {'leineweber': []},
 'leinfel': {'leinfeller': []},
 'leinfeld': {'leinfelder': []},
 'leinfelln': {'leinfellner': []},
 'leinforc': {'leinforced': []},
 'leingartn': {'leingartner': []},
 'leingrub': {'leingruber': []},
 'leinhaa': {'leinhaas': []},
 'leinhaus': {'leinhauser': []},
 'leinho': {'leinhos': []},
 'leinhohl': {'leinhohle': []},
 'leini': {'leinie': ['leinies'], 'leiny': []},
 'leinick': {'leinicke': []},
 'leinie': ['leinies'],
 'leiniek': {'leinieks': []},
 'leinig': {'leiniger': []},
 'leining': {'leininger': ['leiningers']},
 'leiningen': {'leiningens': []},
 'leininger': ['leiningers'],
 'leinit': {'leiniter': []},
 'leiniu': {'leinius': []},
 'leinno': {'leinnos': []},
 'leino': {'leinos': []},
 'leinsdorf': {'leinsdorfs': []},
 'leinsing': {'leinsinger': []},
 'leinsl': {'leinsle': []},
 'leinster': {'leinsters': []},
 'leinthal': {'leinthall': []},
 'leintwardin': {'leintwardine': []},
 'leintwardinensi': {'leintwardinensis': []},
 'leinwand': {'leinwande': []},
 'leinwandhau': {'leinwandhaus': []},
 'leinweb': {'leinweber': []},
 'leinwol': {'leinwoll': []},
 'leinzel': {'leinzell': []},
 'leinzi': {'leinzie': []},
 'leinzing': {'leinzinger': []},
 'leio': {'leios': []},
 'leiocarpu': {'leiocarpus': []},
 'leiocassi': {'leiocassis': []},
 'leiocephalu': {'leiocephalus': []},
 'leiocera': {'leioceras': []},
 'leiocidari': {'leiocidaris': []},
 'leiocritu': {'leiocritus': []},
 'leiod': {'leiodes': []},
 'leiodida': {'leiodidae': []},
 'leiogast': {'leiogaster': []},
 'leiognathid': {'leiognathids': []},
 'leiognathida': {'leiognathidae': []},
 'leiognathu': {'leiognathus': []},
 'leioi': {'leiois': []},
 'leiolepi': {'leiolepis': []},
 'leiomi': {'leiomy': []},
 'leiomyoblast': {'leiomyoblastic': [], 'leiomyoblasts': []},
 'leiomyoblastoma': {'leiomyoblastomas': []},
 'leiomyocyt': {'leiomyocytes': []},
 'leiomyofibroma': {'leiomyofibromas': []},
 'leiomyoma': {'leiomyoma': []},
 'leiomyomat': {'leiomyomatous': []},
 'leiomyomata': {'leiomyomatas': []},
 'leiomyomatosi': {'leiomyomatosis': []},
 'leiomyosarcoma': {'leiomyosarcoma': []},
 'leiomyosarcomat': {'leiomyosarcomatous': []},
 'leion': {'leions': []},
 'leiopelmatida': {'leiopelmatidae': []},
 'leiophyllit': {'leiophyllites': []},
 'leioproctu': {'leioproctus': []},
 'leioptilu': {'leioptilus': []},
 'leiopu': {'leiopus': []},
 'leiorhynchu': {'leiorhynchus': []},
 'leiosauru': {'leiosaurus': []},
 'leiospher': {'leiospheres': []},
 'leiostomu': {'leiostomus': []},
 'leiotrich': {'leiotrichous': []},
 'leiotrilet': {'leiotriletes': []},
 'leiotrop': {'leiotropic': []},
 'leip': {'leipe': [], 'leiping': [], 'leips': []},
 'leipalingi': {'leipalingis': []},
 'leipart': {'leiparts': []},
 'leipcig': {'leipciger': []},
 'leiper': {'leipers': []},
 'leipersberg': {'leipersberger': []},
 'leipervil': {'leiperville': []},
 'leiphaimo': {'leiphaimos': []},
 'leipheim': {'leipheimer': []},
 'leipiig': {'leipiiger': []},
 'leipnech': {'leipnecher': []},
 'leipoldtvil': {'leipoldtville': []},
 'leipothym': {'leipothymic': []},
 'leipp': {'leippe': []},
 'leipsi': {'leipsie': []},
 'leipsia': {'leipsiae': []},
 'leipsic': {'leipsicer': []},
 'leipsick': {'leipsickers': []},
 'leipsig': {'leipsiger': ['leipsigers']},
 'leipsiger': ['leipsigers'],
 'leipsiqu': {'leipsique': []},
 'leipsiu': {'leipsius': []},
 'leiptig': {'leiptiger': []},
 'leipu': {'leipus': []},
 'leipun': {'leipuner': []},
 'leipunski': {'leipunsky': []},
 'leipz': {'leipzing': []},
 'leipzi': {'leipzie': []},
 'leipzieg': {'leipzieger': []},
 'leipzig': ['leipzige', 'leipziger', 'leipzigers'],
 'leipzigerstrass': {'leipzigerstrasse': []},
 'leipzighal': {'leipzighalle': []},
 'leipzigstrass': {'leipzigstrasse': []},
 'leipzing': {'leipzinger': []},
 'leir': {'leire': [], 'leirs': []},
 'leira': {'leiras': []},
 'leiren': {'leirens': []},
 'leirer': {'leirers': []},
 'leirfal': {'leirfall': []},
 'leiri': {'leiris': []},
 'leiriop': {'leiriope': []},
 'leiris': {'leirises': []},
 'leirmhea': {'leirmheas': []},
 'leirn': {'leirne': ['leirned'], 'leirning': []},
 'leirne': ['leirned'],
 'leiro': {'leiros': []},
 'leirskif': {'leirskifer': []},
 'leirti': {'leirtis': []},
 'leiru': {'leirus': []},
 'leis': {'lei': ['leise', 'leised', 'leising']},
 'leisberg': {'leisberger': []},
 'leiscest': {'leiscester': []},
 'leisch': {'leisching': []},
 'leisenheim': {'leisenheimer': []},
 'leisenr': {'leisenring': []},
 'leiser': {'leisering': []},
 'leisest': {'leiseste': []},
 'leishman': {'leishmans': []},
 'leishmani': {'leishmanial': []},
 'leishmania': ['leishmaniae'],
 'leishmanias': {'leishmania': []},
 'leishmaniasi': {'leishmaniasis': []},
 'leishmanicid': {'leishmanicidal': []},
 'leishmanios': {'leishmaniose': ['leishmanioses']},
 'leishmaniose': ['leishmanioses'],
 'leishmaniosi': {'leishmaniosis': []},
 'leishmanisi': {'leishmanisis': []},
 'leisi': {'leisy': []},
 'leising': {'leisinger': []},
 'leision': {'leisions': []},
 'leisk': {'leiske': []},
 'leisl': {'leisle': []},
 'leisler': {'leislers': []},
 'leislerian': {'leislerians': []},
 'leislerit': {'leislerites': []},
 'leisn': {'leisne': []},
 'leisner': {'leisners': []},
 'leisnig': {'leisniger': []},
 'leisnr': {'leisnre': []},
 'leisom': {'leisome': []},
 'leison': {'leisons': []},
 'leisr': {'leisring': []},
 'leiss': {'leisse': [], 'leissing': []},
 'leissegu': {'leissegues': []},
 'leissing': {'leissinger': []},
 'leissr': {'leissring': []},
 'leist': {'leiste': ['leistes']},
 'leiste': ['leistes'],
 'leistenbruch': {'leistenbruches': []},
 'leistend': {'leistende': []},
 'leistenschneid': {'leistenschneider': []},
 'leister': ['leistered', 'leisterer', 'leistering'],
 'leistershir': {'leistershire': []},
 'leistet': {'leistete': []},
 'leistocen': {'leistocene': []},
 'leistotrophu': {'leistotrophus': []},
 'leistu': {'leistus': []},
 'leistung': {'leistungs': []},
 'leistungsabfal': {'leistungsabfall': []},
 'leistungsanalys': {'leistungsanalyse': []},
 'leistungsanr': {'leistungsanreize': []},
 'leistungsaufnahm': {'leistungsaufnahme': []},
 'leistungsdicht': {'leistungsdichte': []},
 'leistungsfahig': {'leistungsfahige': ['leistungsfahiger',
                                        'leistungsfahiges']},
 'leistungsfahige': ['leistungsfahiger', 'leistungsfahiges'],
 'leistungsfahiger': {'leistungsfahigere': []},
 'leistungsgrenz': {'leistungsgrenze': []},
 'leistungsklag': {'leistungsklage': []},
 'leistungskondikt': {'leistungskondiktion': []},
 'leistungskontrol': {'leistungskontrolle': []},
 'leistungskur': {'leistungskurs': []},
 'leistungsmerkmal': {'leistungsmerkmale': []},
 'leistungsmotiv': {'leistungsmotivation': [], 'leistungsmotivs': []},
 'leistungsparamet': {'leistungsparameter': []},
 'leistungsprinzip': {'leistungsprinzips': []},
 'leistungssport': {'leistungssports': []},
 'leistungsstark': {'leistungsstarke': ['leistungsstarker']},
 'leistungsstarke': ['leistungsstarker'],
 'leistungstest': {'leistungstests': []},
 'leistungsunterschied': {'leistungsunterschiede': []},
 'leistungsverhalten': {'leistungsverhaltens': []},
 'leisui': {'leisuie': []},
 'leisur': {'leisurability': [],
            'leisurable': [],
            'leisurably': [],
            'leisure': ['leisured',
                        'leisurely',
                        'leisureful',
                        'leisureness',
                        'leisureable'],
            'leisuring': []},
 'leisure': ['leisured',
             'leisurely',
             'leisureful',
             'leisureness',
             'leisureable'],
 'leisureact': {'leisureactivity': []},
 'leisurebas': {'leisurebased': []},
 'leisuredli': {'leisuredly': []},
 'leisurehour': {'leisurehours': []},
 'leisureli': {'leisureliness': []},
 'leisurelov': {'leisureloving': []},
 'leisureori': {'leisureoriented': []},
 'leisurerel': {'leisurerelated': []},
 'leisurescap': {'leisurescapes': []},
 'leisuretim': {'leisuretime': []},
 'leisurevil': {'leisureville': []},
 'leisureway': {'leisureways': []},
 'leisurist': {'leisurists': []},
 'leisurit': {'leisurite': []},
 'leisurli': {'leisurly': []},
 'leisut': {'leisute': []},
 'leit': {'leite': ['leites'], 'leiting': [], 'leits': []},
 'leita': {'leitas': []},
 'leitariego': {'leitariegos': []},
 'leitartikl': {'leitartikler': []},
 'leitbegriff': {'leitbegriffe': []},
 'leitbild': {'leitbilder': [], 'leitbildes': []},
 'leitc': {'leitcs': []},
 'leitch': {'leitche': ['leitches']},
 'leitche': ['leitches'],
 'leitchvil': {'leitchville': []},
 'leite': ['leites'],
 'leiten': {'leitenant': []},
 'leitenberg': {'leitenberger': []},
 'leitend': {'leitende': ['leitender', 'leitendes']},
 'leitende': ['leitender', 'leitendes'],
 'leitensdorf': {'leitensdorfer': []},
 'leitenstorf': {'leitenstorfer': []},
 'leiter': {'leitere': ['leiterer'], 'leiters': []},
 'leitere': ['leiterer'],
 'leitersweil': {'leitersweiler': []},
 'leitet': {'leitete': []},
 'leitfaden': {'leitfadens': []},
 'leitfahigkeit': {'leitfahigkeits': []},
 'leitfrag': {'leitfrage': []},
 'leitfunkt': {'leitfunktion': []},
 'leitg': {'leitges': []},
 'leitgeb': {'leitgeber': []},
 'leitgedank': {'leitgedanke': []},
 'leitgeschieb': {'leitgeschiebe': []},
 'leith': {'leithe': [], 'leiths': []},
 'leithagebirg': {'leithagebirge': []},
 'leithaus': {'leithauser': []},
 'leithbridg': {'leithbridge': []},
 'leitheft': {'leithefte': []},
 'leitheis': {'leitheiser': []},
 'leither': {'leitherer': [], 'leithers': []},
 'leithhal': {'leithhall': []},
 'leithi': {'leithy': []},
 'leithis': {'leithiser': []},
 'leithorizont': {'leithorizonte': []},
 'leithsvil': {'leithsville': []},
 'leiti': {'leities': [], 'leitis': [], 'leity': []},
 'leitide': {'leitidee': []},
 'leitienn': {'leitienne': []},
 'leitil': {'leitils': []},
 'leiting': {'leitinger': []},
 'leititi': {'leititis': []},
 'leitlini': {'leitlinie': []},
 'leitmeritz': {'leitmeritzer': []},
 'leitmey': {'leitmeyer': []},
 'leitmot': {'leitmotif': [], 'leitmotive': []},
 'leitmotif': ['leitmotific'],
 'leitmotiv': ['leitmotivic'],
 'leitmotivisch': {'leitmotivische': []},
 'leitnak': {'leitnaker': []},
 'leitner': {'leitners': []},
 'leitneriacea': {'leitneriaceae': []},
 'leitnerial': {'leitneriales': []},
 'leito': {'leitos': []},
 'leitor': {'leitore': ['leitores']},
 'leitore': ['leitores'],
 'leitoscoloplo': {'leitoscoloplos': []},
 'leitourgi': {'leitourgie': []},
 'leitourgia': {'leitourgias': []},
 'leitourgo': {'leitourgos': []},
 'leitr': {'leitre': ['leitres']},
 'leitre': ['leitres'],
 'leitsatz': {'leitsatze': []},
 'leitsdtz': {'leitsdtze': []},
 'leitsing': {'leitsinger': []},
 'leitstel': {'leitstelle': []},
 'leitstern': {'leitsterne': []},
 'leitt': {'leitte': []},
 'leitu': {'leitus': []},
 'leitung': {'leitungs': []},
 'leitungsanasthesi': {'leitungsanasthesie': []},
 'leitungsaphasi': {'leitungsaphasie': []},
 'leitungsgesetz': {'leitungsgesetze': []},
 'leitungsmechanismu': {'leitungsmechanismus': []},
 'leitungssystem': {'leitungssystems': []},
 'leitungswass': {'leitungswasser': []},
 'leitur': {'leiture': []},
 'leitura': {'leituras': []},
 'leiturgi': {'leiturgie': [], 'leiturgy': []},
 'leiturgo': {'leiturgos': []},
 'leitvermogen': {'leitvermogens': []},
 'leitwert': {'leitwerte': []},
 'leitwort': {'leitworte': ['leitwortes', 'leitworter']},
 'leitworte': ['leitwortes', 'leitworter'],
 'leitz': {'leitze': ['leitzes']},
 'leitze': ['leitzes'],
 'leitzel': {'leitzell': []},
 'leitzing': {'leitzinger': []},
 'leitzk': {'leitzke': []},
 'leiu': {'leius': []},
 'leiueten': {'leiuetenant': []},
 'leiui': {'leiuis': []},
 'leiuranu': {'leiuranus': []},
 'leiuru': {'leiurus': []},
 'leiuten': {'leiutenant': ['leiutenants']},
 'leiutenant': ['leiutenants'],
 'leiv': {'leive': ['leived', 'leives'], 'leiving': []},
 'leiva': {'leivas': []},
 'leivamerikaki': {'leivamerikakis': []},
 'leive': ['leived', 'leives'],
 'leiver': {'leivers': []},
 'leiveten': {'leivetenant': []},
 'leivi': {'leivis': [], 'leivy': []},
 'leivl': {'leivls': []},
 'leivten': {'leivtenant': []},
 'leiw': {'leiwe': [], 'leiws': []},
 'leiwek': {'leiweke': []},
 'leiz': {'leize': ['leized']},
 'leize': ['leized'],
 'leizur': {'leizure': ['leizurely']},
 'leizure': ['leizurely'],
 'lej': {'lejs': []},
 'leja': {'lejas': []},
 'lejabi': {'lejaby': []},
 'lejald': {'lejalde': []},
 'lejambr': {'lejambre': []},
 'lejana': {'lejanas': []},
 'lejanament': {'lejanamente': []},
 'lejania': {'lejanias': []},
 'lejano': {'lejanos': []},
 'lejar': {'lejars': []},
 'lejaun': {'lejaune': []},
 'lejayeng': {'lejayenge': []},
 'lejbo': {'lejbos': []},
 'lejcun': {'lejcune': []},
 'leje': {'lejee': []},
 'lejea': {'lejeas': []},
 'leject': {'lejected': []},
 'lejena': {'lejenas': []},
 'lejenn': {'lejenne': []},
 'lejer': {'lejere': []},
 'lejeun': {'lejeune': ['lejeunes']},
 'lejeune': ['lejeunes'],
 'lejeuneacea': {'lejeuneaceae': []},
 'lejeuness': {'lejeunesse': []},
 'lejeunn': {'lejeunne': []},
 'lejevr': {'lejevre': []},
 'lejf': {'lejfe': []},
 'lejfon': {'lejfons': []},
 'lejin': {'lejins': []},
 'lejj': {'lejjs': []},
 'lejli': {'lejlie': [], 'lejly': []},
 'lejligh': {'lejlighed': []},
 'lejlighed': {'lejligheder': []},
 'lejm': {'lejms': []},
 'lejniek': {'lejnieks': []},
 'lejo': {'lejos': []},
 'lejoi': {'lejoie': []},
 'lejoic': {'lejoice': []},
 'lejoil': {'lejoille': []},
 'lejoli': {'lejoly': []},
 'lejon': {'lejone': [], 'lejons': []},
 'lejonn': {'lejonne': []},
 'lejopyg': {'lejopyge': []},
 'lejosn': {'lejosne': []},
 'lejr': {'lejre': [], 'lejrs': []},
 'lejs': {'lejse': []},
 'lejson': {'lejsons': []},
 'lejt': {'lejtes': []},
 'leju': {'lejus': []},
 'lejudaism': {'lejudaisme': []},
 'lejuen': {'lejuene': []},
 'lejug': {'lejuge': ['lejugement']},
 'lejuge': ['lejugement'],
 'lejun': {'lejune': []},
 'lejur': {'lejure': []},
 'lejust': {'lejuste': []},
 'lek': ['lekking'],
 "lek's": {"lek'se": []},
 'leka': {'lekas': []},
 'lekaco': {'lekacos': []},
 'lekak': {'lekakou': []},
 'lekaki': {'lekakis': []},
 'lekako': {'lekakos': []},
 'lekalak': {'lekalake': []},
 'lekam': {'lekams': []},
 'lekan': {'lekane': []},
 'lekand': {'lekande': ['lekander']},
 'lekande': ['lekander'],
 'lekang': {'lekanger': []},
 'lekani': {'lekanis': []},
 'lekanid': {'lekanides': []},
 'lekann': {'lekanne': []},
 'lekanom': {'lekanomancy': []},
 'lekapeno': {'lekapenos': []},
 'lekarsk': {'lekarske': []},
 'lekarski': {'lekarskie': [], 'lekarsky': []},
 'lekarzi': {'lekarzy': []},
 'lekatsa': {'lekatsas': []},
 'lekc': {'lekce': []},
 'leke': {'lekely': [], 'lekes': [], 'leking': []},
 'lekeborn': {'lekeborne': []},
 'leken': {'lekens': []},
 'lekganyan': {'lekganyane': []},
 'lekh': {'lekhe': ['lekhes'], 'lekhs': []},
 'lekhaka': {'lekhakas': []},
 'lekhanyan': {'lekhanyane': []},
 'lekhe': ['lekhes'],
 'lekhit': {'lekhitic': []},
 'lekhpal': {'lekhpals': []},
 'leki': {'lekie': ['lekies'], 'lekis': [], 'leky': []},
 'lekie': ['lekies'],
 'lekieffr': {'lekieffre': []},
 'lekit': {'lekites': []},
 'lekitho': {'lekithos': []},
 'lekk': {'lekke': []},
 'lekka': {'lekkas': []},
 'lekkatt': {'lekkatts': []},
 'lekker': {'lekkers': []},
 'lekkerkerk': {'lekkerkerker': []},
 'lekkers': {'lekkersing': []},
 'lekkerwat': {'lekkerwater': []},
 'lekki': {'lekkie': []},
 'lekko': {'lekkos': []},
 'lekn': {'leknes': []},
 'lekna': {'leknas': []},
 'leko': {'lekos': []},
 'lekoan': {'lekoane': []},
 'lekolit': {'lekolite': []},
 'lekon': {'lekone': []},
 'lekorw': {'lekorwe': []},
 'lekoudi': {'lekoudis': []},
 'lekoum': {'lekoumou': []},
 'lekoundz': {'lekoundzou': []},
 'lekov': {'lekoved': [], 'lekovic': []},
 'lekr': {'lekre': []},
 'leks': {'lekse': []},
 'leksand': {'leksands': []},
 'lekscha': {'lekschas': []},
 'leksel': {'leksell': []},
 'leksh': {'lekshe': []},
 'leksik': {'leksikal': [], 'leksike': []},
 'lekskolan': {'lekskolans': []},
 'leksykaln': {'leksykalne': []},
 'lekt': {'lekte': []},
 'lektiir': {'lektiire': []},
 'lektion': {'lektioner': []},
 'lektionar': {'lektionare': []},
 'lekto': {'lektos': []},
 'lektor': {'lektors': []},
 'lektorski': {'lektorsky': []},
 'lektriev': {'lektriever': []},
 'lektur': {'lekture': []},
 'lekturi': {'lektury': []},
 'leku': {'lekus': []},
 'lekuti': {'lekutis': []},
 'lekv': {'lekve': []},
 'lekval': {'lekvall': []},
 'lekyl': {'lekyll': []},
 'lekytho': {'lekythos': []},
 'lekythu': {'lekythus': []},
 'lel': {'lelative': ['lelatives', 'lelatively'], 'lels': []},
 'lela': {'lelaing': [], 'lelas': []},
 'lelach': {'lelache': []},
 'lelag': {'lelage': []},
 'lelah': {'lelahs': []},
 'lelaidi': {'lelaidier': []},
 'lelaki': {'lelakis': []},
 'lelan': {'lelane': []},
 'leland': {'lelande': ['lelander'], 'lelands': []},
 'lelandai': {'lelandais': []},
 'lelande': ['lelander'],
 'lelandu': {'lelandus': []},
 'lelani': {'lelanie': []},
 'lelann': {'lelanne': []},
 'lelantin': {'lelantine': []},
 'lelantu': {'lelantus': []},
 'lelap': {'lelaps': []},
 'lelarasme': {'lelarasmee': []},
 'lelarg': {'lelarge': []},
 'lelat': {'lelate': ['lelates', 'lelated'],
           'lelating': [],
           'lelation': ['lelations']},
 'lelate': ['lelates', 'lelated'],
 'lelation': ['lelations'],
 'lelationship': {'lelationships': []},
 'lelative': ['lelatives', 'lelatively'],
 'lelawong': {'lelawongs': []},
 'lelay': {'lelayed': [], 'lelays': []},
 'lelcest': {'lelcester': []},
 'leld': {'lelde': [], 'lelds': []},
 'leldi': {'leldy': []},
 'lele': {'leled': [], 'lelee': [], 'lelely': [], 'leles': [], 'leling': []},
 'leleas': {'lelease': ['leleased']},
 'lelease': ['leleased'],
 'lelebvr': {'lelebvre': []},
 'lelect': {'lelected': [], 'lelection': []},
 'leleg': {'lelegates': [], 'lelegation': [], 'leleger': [], 'leleges': []},
 'lelega': {'lelegas': []},
 'lelegan': {'lelegans': []},
 'lelegian': {'lelegians': []},
 'lelel': {'lelele': []},
 'lelen': {'lelene': []},
 'lelent': {'lelental': []},
 'leleolog': {'leleological': []},
 'lelephon': {'lelephone': []},
 'lelepip': {'lelepiped': []},
 'lelequ': {'leleque': []},
 'lelescop': {'lelescope': []},
 'leleun': {'leleune': []},
 'lelev': {'lelevant': []},
 'lelevi': {'lelevier': []},
 'lelevis': {'lelevision': []},
 'lelevr': {'lelevre': []},
 'lelew': {'lelewer': []},
 'lelewel': {'lelewell': []},
 'leleyt': {'leleyter': []},
 'lelf': {'lelfe': []},
 'lelhbridg': {'lelhbridge': []},
 'leli': {'lelie': ['lelied', 'lelies'], 'lelis': [], 'lely': ['lelys']},
 'lelia': {'lelias': []},
 'leliabl': {'leliability': [], 'leliable': []},
 'leliaert': {'leliaerts': []},
 'lelianc': {'leliance': []},
 'lelianu': {'lelianus': []},
 'leliart': {'leliarts': []},
 'leliavski': {'leliavsky': []},
 'leliber': {'leliberate': ['leliberately']},
 'leliberate': ['leliberately'],
 'lelic': {'lelicate': [], 'lelicity': [], 'lelics': []},
 'lelicaci': {'lelicacy': []},
 'lelici': {'lelicious': []},
 'lelie': ['lelied', 'lelies'],
 'leliepvr': {'leliepvre': []},
 'lelieuvr': {'lelieuvre': []},
 'leliev': {'lelieve': ['lelieves', 'lelieved'], 'lelieving': []},
 'lelieve': ['lelieves', 'lelieved'],
 'lelievr': {'lelievre': []},
 'lelight': {'lelighted': [], 'lelightful': []},
 'leligi': {'leligious': []},
 'leligion': {'leligions': []},
 'lelihyas': {'lelihyase': []},
 'lelii': {'leliis': []},
 'lelili': {'lelilies': []},
 'lelin': {'leline': ['lelines']},
 'leline': ['lelines'],
 'lelio': {'lelios': []},
 'lelionnai': {'lelionnais': []},
 'lelir': {'lelire': []},
 'lelism': {'lelisms': []},
 'leliti': {'lelity': []},
 'leliu': {'lelius': []},
 'lelius': {'leliuses': []},
 'leliv': {'leliver': ['lelivered', 'lelivering']},
 'leliver': ['lelivered', 'lelivering'],
 'leliveri': {'lelivery': []},
 'lelivr': {'lelivre': []},
 'lelk': {'lelkes': []},
 'lell': {'lelle': ['lelled', 'lelles'], 'lelling': [], 'lells': []},
 'lelle': ['lelled', 'lelles'],
 'lellen': {'lellenic': []},
 'lellenist': {'lellenistic': []},
 'leller': {'lellers': []},
 'lelli': {'lellie': ['lellies'], 'lellis': [], 'lelly': []},
 'lellico': {'lellicoe': []},
 'lellie': ['lellies'],
 'lelling': {'lellinge': ['lellinger']},
 'lellinge': ['lellinger'],
 'lello': {'lellos': []},
 'lellouch': {'lellouche': []},
 'lellow': {'lellows': []},
 'lellr': {'lellre': ['lellres']},
 'lellre': ['lellres'],
 'lellu': {'lellus': []},
 'lellywait': {'lellywaiter': []},
 'lelm': {'lelms': []},
 'lelmu': {'lelmus': []},
 'lelo': {'lelos': []},
 'lelodi': {'lelody': []},
 'lelogram': {'lelograms': []},
 'lelond': {'lelonde': []},
 'lelong': {'lelonged': [], 'lelonging': [], 'lelongs': []},
 'leloni': {'lelony': []},
 'lelorgn': {'lelorgne': []},
 'lelori': {'lelorier': []},
 'lelorm': {'lelorme': []},
 'lelorrain': {'lelorraine': []},
 'lelott': {'lelotte': []},
 'lelou': {'lelous': []},
 'lelouch': {'lelouche': []},
 'leloudi': {'leloudis': []},
 'leloutr': {'leloutre': []},
 'lelov': {'lelover': []},
 'leloy': {'leloyer': []},
 'lelp': {'lelped': [], 'lelpful': [], 'lelping': [], 'lelps': []},
 'lelpzig': {'lelpziger': []},
 'lelra': {'lelras': []},
 'lels': {'lelse': []},
 'lelsi': {'lelsie': []},
 'lelsur': {'lelsure': []},
 'lelt': {'lelte': ['lelted'], 'lelting': [], 'lelts': []},
 'lelte': ['lelted'],
 'lelter': {'leltere': [], 'lelters': []},
 'lelti': {'lelty': []},
 'leltr': {'leltre': ['leltres']},
 'leltrc': {'leltrcs': []},
 'leltre': ['leltres'],
 'lelubr': {'lelubre': []},
 'leluct': {'leluctance': []},
 'lelv': {'lelves': []},
 'lelvel': {'lelvels': []},
 'lelvi': {'lelvis': []},
 'lely': ['lelys'],
 'lelykad': {'lelykade': []},
 'lem': ['lemming'],
 "lem'm": {"lem'me": []},
 'lema': {'lemas': []},
 'lemach': {'lemacher': []},
 'lemack': {'lemacks': []},
 'lemaftr': {'lemaftre': []},
 'lemag': {'lemage': []},
 'lemagi': {'lemagie': []},
 'lemagn': {'lemagne': []},
 'lemagni': {'lemagny': []},
 'lemagu': {'lemaguer': []},
 'lemahr': {'lemahre': []},
 'lemaigr': {'lemaigre': []},
 'lemain': {'lemaine': ['lemained'], 'lemaining': [], 'lemains': []},
 'lemaind': {'lemainder': []},
 'lemaine': ['lemained'],
 'lemair': {'lemaire': ['lemaires']},
 'lemaire': ['lemaires'],
 'lemaireocereu': {'lemaireocereus': []},
 'lemairocereu': {'lemairocereus': []},
 'lemaistr': {'lemaistre': []},
 'lemaitr': {'lemaitre': []},
 'lemajtr': {'lemajtre': []},
 'lemal': {'lemale': ['lemales']},
 'lemale': ['lemales'],
 'lemalr': {'lemalre': []},
 'lemaltr': {'lemaltre': []},
 'leman': {'lemane': [], 'lemanic': [], 'lemans': []},
 'lemana': {'lemanae': []},
 'lemanc': {'lemance': []},
 'lemand': {'lemanded': [], 'lemanding': [], 'lemands': []},
 'lemaneacea': {'lemaneaceae': []},
 'lemaneiformi': {'lemaneiformis': []},
 'lemanensi': {'lemanensis': []},
 'lemani': {'lemanis': []},
 'lemaniqu': {'lemanique': []},
 'lemann': {'lemanns': []},
 'lemanni': {'lemannis': []},
 'lemannu': {'lemannus': []},
 'lemansk': {'lemanske': []},
 'lemanski': {'lemansky': []},
 'lemanu': {'lemanus': []},
 'lemaqu': {'lemaque': []},
 'lemar': {'lemare': [], 'lemars': []},
 'lemarbr': {'lemarbre': []},
 'lemarch': {'lemarchal': [], 'lemarchant': [], 'lemarche': []},
 'lemarchand': {'lemarchands': []},
 'lemarech': {'lemarechal': []},
 'lemaresqui': {'lemaresquier': []},
 'lemari': {'lemarie': [], 'lemaris': []},
 'lemarigni': {'lemarignier': []},
 'lemarini': {'lemarinier': []},
 'lemark': {'lemarkable': [], 'lemarkably': [], 'lemarked': [], 'lemarks': []},
 'lemaroi': {'lemarois': []},
 'lemarqu': {'lemarque': []},
 'lemarqui': {'lemarquis': []},
 'lemarr': {'lemarre': []},
 'lemarroi': {'lemarrois': []},
 'lemartin': {'lemartine': []},
 'lemartr': {'lemartre': []},
 'lemasl': {'lemasle': []},
 'lemast': {'lemaster': ['lemasters']},
 'lemaster': ['lemasters'],
 'lemasuri': {'lemasurier': []},
 'lemat': {'lematic': ['lematics', 'lematical', 'lematically'],
           'lematized': []},
 'lematic': ['lematics', 'lematical', 'lematically'],
 'lematr': {'lematre': []},
 'lematt': {'lematte': []},
 'lemattr': {'lemattre': []},
 'lemaur': {'lemaure': []},
 'lemay': {'lemayer': [], 'lemays': []},
 'lemayn': {'lemayne': []},
 'lemaz': {'lemaze': []},
 'lemazuri': {'lemazurier': []},
 'lemb': {'lembe': [], 'lembing': []},
 'lemba': {'lembas': []},
 'lembaren': {'lembarene': []},
 'lembck': {'lembcke': []},
 'lembeck': {'lembecke': []},
 'lembed': {'lembede': []},
 'lembeg': {'lembege': []},
 'lembek': {'lembeke': []},
 'lember': {'lembered': [], 'lembers': []},
 'lemberg': {'lemberger': ['lembergers'], 'lembergs': []},
 'lemberger': ['lembergers'],
 'lemberkov': {'lemberkovics': []},
 'lemberski': {'lembersky': []},
 'lemberta': {'lembertas': []},
 'lembesi': {'lembesis': []},
 'lembessi': {'lembessis': []},
 'lembey': {'lembeye': []},
 'lembi': {'lemby': []},
 'lembk': {'lembke': ['lembkes']},
 'lembke': ['lembkes'],
 'lembl': {'lemble': [], 'lembly': []},
 'lembo': {'lembos': []},
 'lembr': {'lembre': []},
 'lembra': {'lembras': []},
 'lembran': {'lembrane': ['lembranes']},
 'lembranca': {'lembrancas': []},
 'lembrane': ['lembranes'],
 'lembranga': {'lembrangas': []},
 'lembrecht': {'lembrechts': []},
 'lembu': {'lembus': []},
 'lembulu': {'lembulus': []},
 'lemch': {'lemche': []},
 'lemck': {'lemcke': []},
 'lemco': {'lemcoe': []},
 'lemcri': {'lemcry': []},
 'leme': {'lemed': [], 'lemee': [], 'lemes': [], 'leming': ['lemings']},
 'lemedi': {'lemedies': [], 'lemedy': []},
 'lemehaut': {'lemehaute': []},
 'lemeil': {'lemeille': []},
 'lemek': {'lemeke': []},
 'lemel': {'lemele': [], 'lemell': ['lemelle'], 'lemels': []},
 'lemell': ['lemelle'],
 'lemella': {'lemellae': []},
 'lemem': {'lememe': []},
 'lememb': {'lemember': ['lemembered']},
 'lemember': ['lemembered'],
 'lemembr': {'lemembrance': []},
 'lemen': {'lemene': [], 'lemens': []},
 'lemenag': {'lemenager': []},
 'lemenc': {'lemency': []},
 'lemend': {'lemende': []},
 'lemennai': {'lemennais': []},
 'lemennici': {'lemennicier': []},
 'lemeno': {'lemenos': []},
 'lemens': {'lemense': []},
 'lement': {'lementable': [],
            'lemental': [],
            'lementation': ['lementations'],
            'lemente': ['lemented'],
            'lementing': [],
            'lementizer': [],
            'lements': []},
 'lementair': {'lementaire': ['lementaires']},
 'lementaire': ['lementaires'],
 'lementari': {'lementary': []},
 'lementation': ['lementations'],
 'lemente': ['lemented'],
 'lemeny': {'lemenye': []},
 'lemepri': {'lemepris': []},
 'lemer': {'lemere': ['lemerer'], 'lemers': []},
 'lemerci': {'lemercier': ['lemerciers']},
 'lemercier': ['lemerciers'],
 'lemercini': {'lemercinier': []},
 'lemere': ['lemerer'],
 'lemerei': {'lemereier': []},
 'lemeri': {'lemerie': [], 'lemery': ['lemerys']},
 'lemeris': {'lemerise': []},
 'lemerl': {'lemerle': []},
 'lemerr': {'lemerre': []},
 'lemery': ['lemerys'],
 'lemeshewski': {'lemeshewsky': []},
 'lemesl': {'lemesle': []},
 'lemeso': {'lemesos': []},
 'lemesr': {'lemesre': []},
 'lemesso': {'lemessos': []},
 'lemessuri': {'lemessurier': []},
 'lemestr': {'lemestre': []},
 'lemesuri': {'lemesurier': []},
 'lemetay': {'lemetayer': []},
 'lemetr': {'lemetre': []},
 'lemetri': {'lemetry': []},
 'lemeuni': {'lemeunier': []},
 'lemford': {'lemforde': ['lemforder']},
 'lemforde': ['lemforder'],
 'lemgovia': {'lemgoviae': []},
 'lemgrub': {'lemgruber': []},
 'lemhana': {'lemhanas': []},
 'lemhanna': {'lemhannas': []},
 'lemhi': {'lemhis': []},
 'lemi': {'lemie': ['lemies'], 'lemis': [], 'lemy': ['lemys']},
 'lemic': {'lemical': ['lemicals', 'lemically'], 'lemics': []},
 'lemical': ['lemicals', 'lemically'],
 'lemie': ['lemies'],
 'lemiel': {'lemielle': []},
 'lemier': {'lemiere': []},
 'lemierr': {'lemierre': []},
 'lemiga': {'lemigas': []},
 'lemigiu': {'lemigius': []},
 'lemil': {'lemille': []},
 'lemilianu': {'lemilianus': []},
 'lemiliu': {'lemilius': []},
 'lemin': {'lemine': [], 'leminism': []},
 'lemind': {'leminded': []},
 'leming': {'leminger': []},
 'leminin': {'leminine': []},
 'leminisc': {'leminiscal': []},
 'leminiscu': {'leminiscus': []},
 'leminscu': {'leminscus': []},
 'leminski': {'leminsky': []},
 'lemir': {'lemire': []},
 'lemisc': {'lemiscate': []},
 'lemiscu': {'lemiscus': []},
 'lemispher': {'lemisphere': []},
 'lemistr': {'lemistre': []},
 'lemistri': {'lemistry': []},
 'lemit': {'lemites': []},
 'lemita': {'lemitas': []},
 'lemiu': {'lemius': []},
 'lemk': {'lemke': ['lemkes'], 'lemks': []},
 'lemke': ['lemkes'],
 'lemki': {'lemkie': [], 'lemky': []},
 'lemko': {'lemkos': []},
 'lemkowi': {'lemkowie': []},
 'leml': {'lemle': [], 'lemls': []},
 'lemli': {'lemly': []},
 'lemm': {'lemme': ['lemmes']},
 'lemma': ['lemmae'],
 'lemman': {'lemmans': []},
 'lemmat': {'lemmate': [],
            'lemmatic': ['lemmatically'],
            'lemmatization': [],
            'lemmatize': ['lemmatized', 'lemmatizer', 'lemmatizers'],
            'lemmatizing': []},
 'lemmatibu': {'lemmatibus': []},
 'lemmatic': ['lemmatically'],
 'lemmatis': {'lemmatisation': [],
              'lemmatise': ['lemmatiser', 'lemmatised'],
              'lemmatising': []},
 'lemmatise': ['lemmatiser', 'lemmatised'],
 'lemmatize': ['lemmatized', 'lemmatizer', 'lemmatizers'],
 'lemme': {'lemmee': []},
 'lemmen': {'lemmens': []},
 'lemmer': {'lemmers': []},
 'lemmerl': {'lemmerling': []},
 'lemmermay': {'lemmermayer': []},
 'lemmermey': {'lemmermeyer': []},
 'lemmetti': {'lemmetty': []},
 'lemmi': {'lemmie': [], 'lemmy': []},
 'lemminglik': {'lemminglike': []},
 'lemmiscu': {'lemmiscus': []},
 'lemmiu': {'lemmius': []},
 'lemml': {'lemmle': []},
 'lemmo': {'lemmos': []},
 'lemmoblast': {'lemmoblasts': []},
 'lemmocyt': {'lemmocytes': []},
 'lemmon': ['lemmone'],
 'lemmond': {'lemmonds': []},
 'lemmoni': {'lemmonier': []},
 'lemmonni': {'lemmonnier': []},
 'lemmu': {'lemmus': []},
 'lemn': {'lemne': ['lemned']},
 'lemna': ['lemnae'],
 'lemnacea': {'lemnaceae': []},
 'lemnacec': {'lemnacece': []},
 'lemnant': {'lemnants': []},
 'lemne': ['lemned'],
 'lemnel': {'lemnell': []},
 'lemngwel': {'lemngwell': []},
 'lemni': {'lemnie': [], 'lemnis': [], 'lemny': []},
 'lemnian': {'lemnians': []},
 'lemnicu': {'lemnicus': []},
 'lemnid': {'lemnids': []},
 'lemnienn': {'lemniennes': []},
 'lemnio': {'lemnios': []},
 'lemnisc': {'lemniscal': [], 'lemniscate': ['lemniscates']},
 'lemniscat': {'lemniscatic': []},
 'lemniscate': ['lemniscates'],
 'lemniscatu': {'lemniscatus': []},
 'lemniscomi': {'lemniscomys': []},
 'lemniscu': {'lemniscus': []},
 'lemniseleni': {'lemniselenis': []},
 'lemnisko': {'lemniskos': []},
 'lemniti': {'lemnities': [], 'lemnity': []},
 'lemnitz': {'lemnitzer': []},
 'lemniu': {'lemnius': []},
 'lemniz': {'lemnization': [], 'lemnized': []},
 'lemnli': {'lemnly': []},
 'lemno': {'lemnos': []},
 'lemnoblast': {'lemnoblasts': []},
 'lemnu': {'lemnus': []},
 'lemo': {'lemoe': [], 'lemos': []},
 'lemoal': {'lemoalle': []},
 'lemocraci': {'lemocracy': []},
 'lemocrat': {'lemocratic': [], 'lemocrats': []},
 'lemod': {'lemode': []},
 'lemog': {'lemoge': []},
 'lemoign': {'lemoigne': []},
 'lemoil': {'lemoille': []},
 'lemoin': {'lemoine': ['lemoines']},
 'lemoine': ['lemoines'],
 'lemoinn': {'lemoinne': []},
 'lemoir': {'lemoire': [], 'lemoirs': []},
 'lemoisn': {'lemoisne': []},
 'lemoiu': {'lemoiue': []},
 'lemok': {'lemoke': []},
 'lemol': {'lemole': []},
 'lemoln': {'lemolne': []},
 'lemom': {'lemome': []},
 'lemon': ['lemone', 'lemoned', 'lemoning', 'lemonness', 'lemonized'],
 'lemonad': {'lemonade': ['lemonaded']},
 'lemonade': ['lemonaded'],
 'lemonadeberri': {'lemonadeberry': []},
 'lemonadesel': {'lemonadeseller': []},
 'lemonaki': {'lemonakis': []},
 'lemonbutt': {'lemonbutter': []},
 'lemoncolor': {'lemoncolored': []},
 'lemoncolour': {'lemoncoloured': []},
 'lemoncov': {'lemoncove': []},
 'lemond': {'lemonde': [], 'lemonds': []},
 'lemondrop': {'lemondrops': []},
 'lemonflavor': {'lemonflavored': []},
 'lemonflavour': {'lemonflavoured': []},
 'lemongrov': {'lemongroves': []},
 'lemonhead': {'lemonheads': []},
 'lemonhous': {'lemonhouse': []},
 'lemoni': {'lemonial': [],
            'lemonie': ['lemonier'],
            'lemonis': [],
            'lemony': []},
 'lemonia': {'lemonias': []},
 'lemonid': {'lemonidou': []},
 'lemonie': ['lemonier'],
 'lemoniida': {'lemoniidae': []},
 'lemoniina': {'lemoniinae': []},
 'lemoniu': {'lemonius': []},
 'lemonjolli': {'lemonjolly': []},
 'lemonjuic': {'lemonjuice': []},
 'lemonlik': {'lemonlike': []},
 'lemonlim': {'lemonlime': []},
 'lemonm': {'lemonmer': []},
 'lemonmeringu': {'lemonmeringue': []},
 'lemonn': {'lemonne': []},
 'lemonni': {'lemonnier': ['lemonniers']},
 'lemonnier': ['lemonniers'],
 'lemonny': {'lemonnyer': []},
 'lemonpepp': {'lemonpepper': []},
 'lemonsc': {'lemonscented': []},
 'lemonshap': {'lemonshaped': []},
 'lemonsqueez': {'lemonsqueezer': ['lemonsqueezers']},
 'lemonsqueezer': ['lemonsqueezers'],
 'lemonstr': {'lemonstrate': ['lemonstrated', 'lemonstrates'],
              'lemonstrating': [],
              'lemonstration': ['lemonstrations']},
 'lemonstrate': ['lemonstrated', 'lemonstrates'],
 'lemonstration': ['lemonstrations'],
 'lemont': {'lemonte': []},
 'lemonthym': {'lemonthyme': []},
 'lemonti': {'lemontier': []},
 'lemontint': {'lemontinted': []},
 'lemontre': {'lemontree': ['lemontrees']},
 'lemontree': ['lemontrees'],
 'lemonvil': {'lemonville': []},
 'lemonwat': {'lemonwater': []},
 'lemoor': {'lemoore': [], 'lemoors': []},
 'lemopoulo': {'lemopoulos': []},
 'lemor': {'lemoral': [], 'lemore': []},
 'lemorand': {'lemorande': []},
 'lemord': {'lemordant': []},
 'lemori': {'lemorial': [], 'lemories': [], 'lemoris': [], 'lemory': []},
 'lemorn': {'lemorne': []},
 'lemorrhag': {'lemorrhage': []},
 'lemort': {'lemorte': []},
 'lemosh': {'lemoshe': []},
 'lemoss': {'lemosse': []},
 'lemot': {'lemote': []},
 'lemott': {'lemotte': []},
 'lemoulni': {'lemoulnier': []},
 'lemouni': {'lemounier': []},
 'lemouti': {'lemoutier': []},
 'lemouv': {'lemouvement': []},
 'lemov': {'lemoval': [], 'lemove': ['lemoved'], 'lemoving': []},
 'lemove': ['lemoved'],
 'lemovian': {'lemovians': []},
 'lemovic': {'lemovices': []},
 'lemovicen': {'lemovicens': []},
 'lemovicens': {'lemovicense': []},
 'lemovicensi': {'lemovicensis': []},
 'lemovici': {'lemovicis': []},
 'lemovn': {'lemovne': []},
 'lemoyn': {'lemoyne': ['lemoynes']},
 'lemoyne': ['lemoynes'],
 'lemozi': {'lemozy': []},
 'lemp': {'lempe': [], 'lemps': []},
 'lempak': {'lempake': []},
 'lempd': {'lempdes': []},
 'lempen': {'lempens': []},
 'lemper': {'lemperance': [], 'lemperate': [], 'lempers': []},
 'lemperaiur': {'lemperaiure': []},
 'lemperalur': {'lemperalure': []},
 'lemperatur': {'lemperature': ['lemperatures']},
 'lemperature': ['lemperatures'],
 'lemperier': {'lemperiere': []},
 'lemperl': {'lemperle': []},
 'lemperli': {'lemperly': []},
 'lemperta': {'lempertas': []},
 'lempesi': {'lempesis': []},
 'lemphasi': {'lemphasis': []},
 'lempier': {'lempiere': []},
 'lempir': {'lempire': []},
 'lempira': {'lempira': []},
 'lempk': {'lempke': []},
 'lempl': {'lemple': ['lemples']},
 'lemplat': {'lemplate': ['lemplates']},
 'lemplate': ['lemplates'],
 'lemple': ['lemples'],
 'lemploy': {'lemployed': [], 'lemployment': []},
 'lemploye': {'lemployee': []},
 'lempor': {'lemporal': [], 'lempore': []},
 'lemporari': {'lemporary': []},
 'lemporarili': {'lemporarily': []},
 'lempori': {'lemporis': []},
 'lemporibu': {'lemporibus': []},
 'lempr': {'lempres': []},
 'lempricr': {'lempricre': []},
 'lempridr': {'lempridre': []},
 'lemprier': {'lempriere': ['lemprieres']},
 'lempriere': ['lemprieres'],
 'lempriir': {'lempriire': []},
 'lemprozess': {'lemprozesse': []},
 'lempt': {'lempted': []},
 'lemptat': {'lemptation': []},
 'lempu': {'lempus': []},
 'lemra': {'lemrae': [], 'lemras': []},
 'lemselv': {'lemselves': []},
 'lemsin': {'lemsine': []},
 'lemski': {'lemsky': []},
 'lemston': {'lemstone': []},
 'lemt': {'lemte': []},
 'lemti': {'lemtis': []},
 'lemu': {'lemue': [], 'lemus': []},
 'lemuel': {'lemuell': [], 'lemuels': []},
 'lemuelit': {'lemuelites': []},
 'lemulquini': {'lemulquinier': []},
 'lemuo': {'lemuos': []},
 'lemur': ['lemure', 'lemures'],
 'lemuravu': {'lemuravus': []},
 'lemuri': {'lemuris': []},
 'lemuria': {'lemurias': []},
 'lemurian': {'lemurians': []},
 'lemuribu': {'lemuribus': []},
 'lemurid': {'lemurids': []},
 'lemurida': {'lemuridae': [], 'lemuridas': []},
 'lemuridc': {'lemuridce': []},
 'lemurids': {'lemuridse': []},
 'lemurien': {'lemuriens': []},
 'lemuriform': {'lemuriformes': [], 'lemuriforms': []},
 'lemurin': {'lemurine': []},
 'lemurina': {'lemurinae': []},
 'lemurinu': {'lemurinus': []},
 'lemurlik': {'lemurlike': []},
 'lemuroid': {'lemuroides': [], 'lemuroids': []},
 'lemwerd': {'lemwerder': []},
 'lemy': ['lemys'],
 'lemyng': {'lemynge': []},
 'lemyr': {'lemyre': []},
 'lemyth': {'lemythe': []},
 'len': {'lenative': [],
         'lenned': [],
         'lenness': [],
         'lenning': ['lennings'],
         'lens': []},
 "len'y": {"len'ye": []},
 'lena': ['lenae', 'lenaes'],
 'lenad': {'lenads': []},
 'lenador': {'lenadores': []},
 'lenae': {'lenaee': []},
 'lenaer': {'lenaers': []},
 'lenaert': {'lenaerts': []},
 'lenaeu': {'lenaeus': []},
 'lenag': {'lenage': []},
 'lenain': {'lenains': []},
 'lenaio': {'lenaios': []},
 'lenair': {'lenaire': []},
 'lenak': {'lenake': []},
 'lenalidomid': {'lenalidomide': []},
 'lenam': {'lename': []},
 'lenamor': {'lenamore': []},
 'lenan': {'lenane': []},
 'lenanc': {'lenance': []},
 'lenand': {'lenander': []},
 'lenant': {'lenants': []},
 'lenantiom': {'lenantiomer': []},
 'lenap': {'lenape': ['lenapes']},
 'lenape': {'lenapee': ['lenapees']},
 'lenapee': ['lenapees'],
 'lenapehok': {'lenapehoking': []},
 'lenapi': {'lenapis': []},
 'lenapp': {'lenappe': []},
 'lenar': {'lenare': ['lenares'], 'lenars': []},
 'lenarc': {'lenarcic': []},
 'lenard': ['lenardic'],
 'lenare': ['lenares'],
 'lenari': {'lenary': []},
 'lenarian': {'lenarianism': [], 'lenarians': []},
 'lenarski': {'lenarsky': []},
 'lenat': {'lenate': []},
 'lenatero': {'lenateros': []},
 'lenau': {'lenaus': []},
 'lenaugass': {'lenaugasse': []},
 'lenawe': {'lenawee': []},
 'lenb': {'lenbe': []},
 'lenbach': {'lenbachs': []},
 'lenbachau': {'lenbachaus': []},
 'lenbachhau': {'lenbachhaus': []},
 'lenberg': {'lenberger': []},
 'lenbi': {'lenby': []},
 'lenburi': {'lenbury': []},
 'lenc': {'lence': ['lenced', 'lences'], 'lencing': []},
 'lenca': {'lencas': []},
 'lencastr': {'lencastre': []},
 'lence': ['lenced', 'lences'],
 'lench': {'lenche': ['lenched', 'lenches']},
 'lenchar': {'lenchars': []},
 'lenche': ['lenched', 'lenches'],
 'lenchw': {'lenchwe': []},
 'lenci': {'lencie': ['lencies'], 'lency': []},
 'lencie': ['lencies'],
 'lencienn': {'lenciennes': []},
 'lencina': {'lencinas': []},
 'lencion': {'lencione': []},
 'lencippu': {'lencippus': []},
 'lenciscu': {'lenciscus': []},
 'lencit': {'lencite': []},
 'lenck': {'lencke': [], 'lencks': []},
 'lencko': {'lenckos': []},
 'lencku': {'lenckus': []},
 'lenclo': {'lenclos': []},
 'lenco': {'lencoe': ['lencoes'], 'lencos': []},
 'lencocyt': {'lencocytes': []},
 'lencocytosi': {'lencocytosis': []},
 'lencoe': ['lencoes'],
 'lencoi': {'lencois': []},
 'lencontr': {'lencontre': []},
 'lencquesa': {'lencquesaing': []},
 'lencs': {'lencses': []},
 'lend': {'lende': ['lended', 'lendes'], 'lending': [], 'lends': []},
 'lenda': {'lendas': []},
 'lendabl': {'lendable': []},
 'lendal': {'lendale': [], 'lendall': []},
 'lendaleas': {'lendalease': []},
 'lendar': {'lendars': []},
 'lendari': {'lendaris': []},
 'lendass': {'lendasse': []},
 'lendat': {'lendations': []},
 'lende': {'lendee': ['lendees']},
 'lendeck': {'lendecke': []},
 'lendee': ['lendees'],
 'lendel': {'lendell': []},
 'lendeled': {'lendelede': []},
 'lendemain': {'lendemains': []},
 'lendenc': {'lendencies': [], 'lendency': []},
 'lendenmark': {'lendenmarks': []},
 'lendenni': {'lendennie': []},
 'lendenwirbel': {'lendenwirbels': []},
 'lendenwirbelsaul': {'lendenwirbelsaule': []},
 'lender': ['lendered', 'lendering', 'lenderness'],
 'lenderborrow': {'lenderborrower': []},
 'lenderk': {'lenderking': []},
 'lendery': {'lenderyou': []},
 'lendi': {'lendis': [], 'lendy': []},
 'lending': {'lendinge': []},
 'lendinglibrari': {'lendinglibraries': [], 'lendinglibrary': []},
 'lendingtre': {'lendingtree': []},
 'lendl': {'lendle': []},
 'lendleas': {'lendlease': ['lendleased']},
 'lendlease': ['lendleased'],
 'lendment': {'lendments': []},
 'lendo': {'lendos': []},
 'lendon': {'lendons': []},
 'lendor': {'lendors': []},
 'lendp': {'lendpe': []},
 'lendr': {'lendre': []},
 'lendrevi': {'lendrevie': []},
 'lendri': {'lendry': []},
 'lendrick': {'lendricks': []},
 'lendtr': {'lendtre': []},
 'lendu': {'lendus': []},
 'lene': {'lened': [],
          'lenee': ['lenees'],
          'lenelis': [],
          'lenes': [],
          'lening': ['lenings']},
 'lenea': {'leneas': []},
 'leneag': {'leneage': []},
 'lened': {'lenede': []},
 'lenediamin': {'lenediamine': []},
 'lenee': ['lenees'],
 'lenefit': {'lenefits': []},
 'lenefski': {'lenefsky': []},
 'lenegr': {'lenegre': []},
 'lenehan': {'lenehans': []},
 'leneian': {'leneians': []},
 'leneic': {'leneice': []},
 'leneindr': {'leneindre': []},
 'lenel': {'lenell': ['lenelle']},
 'lenell': ['lenelle'],
 'lenelott': {'lenelotte': []},
 'lenemi': {'lenemy': []},
 'lenen': {'lenens': []},
 'lenensi': {'lenensis': []},
 'lenentin': {'lenentine': []},
 'lener': {'leneral': ['lenerally'],
           'leneration': [],
           'lenere': [],
           'leners': []},
 'leneral': ['lenerally'],
 'lenergi': {'lenergie': [], 'lenergy': []},
 'lenero': {'leneros': []},
 'lenesqu': {'lenesque': []},
 'lenet': {'lenetic': [], 'lenets': []},
 'leneth': {'leneths': []},
 'lenett': {'lenette': []},
 'leneu': {'leneus': []},
 'leneuv': {'leneuve': []},
 'lenev': {'leneve': ['lenever']},
 'leneve': ['lenever'],
 'lenew': {'lenewal': [], 'lenewed': []},
 'lenf': {'lenfe': ['lenfes']},
 'lenfanc': {'lenfance': []},
 'lenfe': ['lenfes'],
 'lenfer': {'lenfers': []},
 'lenfesti': {'lenfesty': []},
 'lenfibl': {'lenfible': []},
 'lenfitr': {'lenfitre': []},
 'leng': {'lenge': ['lenged', 'lenges'], 'lenging': [], 'lengs': []},
 'lenga': {'lengas': []},
 'lengach': {'lengacher': []},
 'lengag': {'lengage': []},
 'lengagn': {'lengagne': []},
 'lengbi': {'lengby': []},
 'lengd': {'lengde': []},
 'lengderetn': {'lengderetning': []},
 'lengdi': {'lengdis': []},
 'lenge': ['lenged', 'lenges'],
 'lengeabl': {'lengeable': []},
 'lenged': {'lengede': []},
 'lengefeld': {'lengefelds': []},
 'lengel': {'lengele': ['lengeler'], 'lengeling': [], 'lengelle': []},
 'lengele': ['lengeler'],
 'lengen': {'lengene': []},
 'lengend': {'lengends': []},
 'lengendari': {'lengendary': []},
 'lengendr': {'lengendre': []},
 'lengenfeld': {'lengenfelder': []},
 'lenger': {'lengere': ['lengerer'], 'lengers': []},
 'lengerck': {'lengercke': []},
 'lengere': ['lengerer'],
 'lengerich': {'lengericher': []},
 'lengerk': {'lengerke': []},
 'lengfeld': {'lengfelder': []},
 'lengfelln': {'lengfellner': []},
 'lenggenhag': {'lenggenhager': []},
 'lenggri': {'lenggries': []},
 'lengh': {'lenghe': [], 'lenghs': []},
 'lenghau': {'lenghaus': []},
 'lenghi': {'lenghy': []},
 'lenght': {'lenghte': [], 'lenghts': []},
 'lenghten': {'lenghtened': [], 'lenghtening': [], 'lenghtens': []},
 'lenghth': {'lenghths': []},
 'lenghthen': {'lenghthened': [], 'lenghthening': []},
 'lenghthi': {'lenghthy': []},
 'lenghti': {'lenghty': []},
 'lenghtwis': {'lenghtwise': []},
 'lenghwis': {'lenghwise': []},
 'lengi': {'lengis': [], 'lengy': []},
 'lengih': {'lengihs': []},
 'lengj': {'lengjing': []},
 'lengkua': {'lengkuas': []},
 'lengl': {'lengle': ['lengles']},
 'lengle': ['lengles'],
 'lengley': {'lengleys': []},
 'lenglh': {'lenglhs': []},
 'lengmoo': {'lengmoos': []},
 'lengn': {'lengning': []},
 'lengnickhal': {'lengnickhall': []},
 'lengon': {'lengone': []},
 'lengor': {'lengore': []},
 'lengr': {'lengre': ['lengres']},
 'lengre': ['lengres'],
 'lengrh': {'lengrhs': []},
 'lengrhi': {'lengrhy': []},
 'lengri': {'lengries': []},
 'lengronn': {'lengronne': []},
 'lengsfeld': {'lengsfelder': []},
 'lengst': {'lengste': []},
 'lengt': {'lengte': [], 'lengts': []},
 'lengtb': {'lengtbs': []},
 'lengtbi': {'lengtby': []},
 'length': ['lengthe', 'lengthed', 'lengthes', 'lengthing', 'lengthful'],
 'lengthbas': {'lengthbased': []},
 'lengthdepend': {'lengthdependent': []},
 'lengthdiamet': {'lengthdiameter': []},
 'lengthen': {'lengthened': [],
              'lengthener': ['lengtheners'],
              'lengthening': [],
              'lengthens': []},
 'lengthener': ['lengtheners'],
 'lengthforc': {'lengthforce': []},
 'lengthfrequ': {'lengthfrequency': []},
 'lengthi': {'lengthiness': [], 'lengthis': [], 'lengthy': []},
 'lengthili': {'lengthily': []},
 'lengthli': {'lengthly': []},
 'lengthlimit': {'lengthlimited': []},
 'lengthn': {'lengthned': [], 'lengthning': []},
 'lengthofth': {'lengthofthe': []},
 'lengthscal': {'lengthscale': ['lengthscales']},
 'lengthscale': ['lengthscales'],
 'lengthtens': {'lengthtension': []},
 'lengthth': {'lengththe': []},
 'lengthtim': {'lengthtime': []},
 'lengthway': {'lengthways': []},
 'lengthwis': {'lengthwise': []},
 'lengtli': {'lengtlis': []},
 'lengtn': {'lengtns': []},
 'lengtni': {'lengtny': []},
 'lengu': {'lengue': ['lengues']},
 'lengua': {'lenguas': []},
 'lenguado': {'lenguados': []},
 'lenguag': {'lenguage': ['lenguages']},
 'lenguage': ['lenguages'],
 'lenguaj': {'lenguaje': ['lenguajes']},
 'lenguaje': ['lenguajes'],
 'lengue': ['lengues'],
 'lengueg': {'lenguege': []},
 'lengw': {'lengwe': []},
 'lengweil': {'lengweiler': []},
 'lengwidg': {'lengwidge': []},
 'lengwil': {'lengwiler': []},
 'lengy': {'lengye': []},
 'lengyel': {'lengyels': []},
 'lenhart': {'lenharts': []},
 'lenhartsvil': {'lenhartsville': []},
 'lenhosa': {'lenhosas': []},
 'leni': {'lenie': ['lenies', 'lenied'],
          'lenis': [],
          'leny': ['lenys', 'lenying']},
 'leniad': {'leniades': []},
 'lenian': {'lenians': []},
 'lenianc': {'leniancy': []},
 'lenib': {'lenibant': []},
 'lenibu': {'lenibus': []},
 'lenic': {'lenice': []},
 'lenicqu': {'lenicque': []},
 'lenie': ['lenies', 'lenied'],
 'lenien': {'leniens': []},
 'lenienc': {'lenience': [], 'leniency': []},
 'leniendi': {'leniendy': []},
 'leniendo': {'leniendos': []},
 'lenient': {'leniently': [], 'lenients': []},
 'leniep': {'lenieps': []},
 'lenier': {'leniers': []},
 'lenieti': {'leniety': []},
 'lenifi': {'lenifie': ['lenified'], 'lenify': ['lenifying']},
 'lenifie': ['lenified'],
 'lenify': ['lenifying'],
 'lenig': {'leniger': []},
 'lenihan': {'lenihans': []},
 'lenilenap': {'lenilenape': []},
 'lenin': ['lenine',
           'lenines',
           'leninism',
           'leninize',
           'leninized',
           'leninization'],
 "lenin'": {"lenin's": []},
 'leninabadi': {'leninabadis': []},
 'leninalle': {'leninallee': []},
 'leninesqu': {'leninesque': []},
 'leninet': {'leninets': []},
 'lening': {'leninger': []},
 'leningrad': ['leningrade', 'leningrader', 'leningraders'],
 'leningradensi': {'leningradensis': []},
 'leningradian': {'leningradians': []},
 'leningradski': {'leningradskie': [], 'leningradsky': []},
 'leningradsko': {'leningradskoe': []},
 'leningradskoy': {'leningradskoye': []},
 'leningradtsi': {'leningradtsy': []},
 'lenini': {'leninis': []},
 'leninism': {'leninisme': []},
 'leninismmao': {'leninismmaoism': []},
 'leninismstalin': {'leninismstalinism': []},
 'leninismu': {'leninismus': []},
 'leninist': {'leniniste': ['leninistes'], 'leninistic': [], 'leninists': []},
 'leninista': {'leninistas': []},
 'leniniste': ['leninistes'],
 'leninistisch': {'leninistische': ['leninistischer']},
 'leninistische': ['leninistischer'],
 'leniniststyl': {'leniniststyle': []},
 'leninit': {'leninite': ['leninites']},
 'leninite': ['leninites'],
 'lenino': {'leninos': []},
 'leninsch': {'leninsche': []},
 'leninski': {'leninskie': [], 'leninsky': []},
 'leninskiy': {'leninskiye': []},
 'leninsko': {'leninskoe': []},
 'leninskoy': {'leninskoye': []},
 'leninstrab': {'leninstrabe': []},
 'leninstrass': {'leninstrasse': []},
 'lenintrotski': {'lenintrotsky': []},
 'leninvaro': {'leninvaros': []},
 'lenio': {'lenios': []},
 'lenior': {'leniore': ['leniores']},
 'leniore': ['leniores'],
 'leniori': {'lenioris': []},
 'lenioribu': {'lenioribus': []},
 'leniqu': {'lenique': []},
 'lenir': {'lenire': ['lenirent']},
 'lenire': ['lenirent'],
 'lenis': {'lenise': []},
 'leniss': {'lenisse': []},
 'lenissim': {'lenissime': []},
 'lenissimi': {'lenissimis': []},
 'lenissimu': {'lenissimus': []},
 'lenist': {'lenister': [], 'lenistic': [], 'lenists': []},
 'lenit': {'lenitate': [],
           'lenite': ['leniter', 'lenites', 'lenited'],
           'lenitic': [],
           'leniting': [],
           'lenition': ['lenitions'],
           'lenitive': []},
 'lenita': {'lenitas': []},
 'lenitati': {'lenitatis': []},
 'lenite': ['leniter', 'lenites', 'lenited'],
 'leniterqu': {'leniterque': []},
 'leniti': {'lenitie': [], 'lenitis': [], 'lenity': []},
 'lenition': ['lenitions'],
 'leniturqu': {'leniturque': []},
 'leniu': {'lenius': []},
 'leniusculu': {'leniusculus': []},
 'leniz': {'lenized': []},
 'lenj': {'lenje': []},
 'lenk': {'lenke': [], 'lenks': []},
 'lenka': {'lenkas': []},
 'lenkaiti': {'lenkaitis': []},
 'lenkbar': {'lenkbare': []},
 'lenkend': {'lenkende': []},
 'lenkenstein': {'lenkensteins': []},
 'lenkijo': {'lenkijos': []},
 'lenkin': {'lenkins': []},
 'lenko': {'lenkoe': []},
 'lenkov': {'lenkovic': []},
 'lenkowski': {'lenkowsky': []},
 'lenkt': {'lenkte': []},
 'lenkung': {'lenkungs': []},
 'lenkungssystem': {'lenkungssysteme': []},
 'lenl': {'lenle': [], 'lenls': []},
 'lenli': {'lenly': []},
 'lenm': {'lenme': []},
 'lenmo': {'lenmos': []},
 'lenmor': {'lenmore': []},
 'lenn': {'lenne': ['lennes'], 'lenns': []},
 'lenna': {'lennas': []},
 'lennack': {'lennacker': []},
 'lennaeu': {'lennaeus': []},
 'lennan': {'lennane': ['lennanes']},
 'lennand': {'lennander': []},
 'lennane': ['lennanes'],
 'lennap': {'lennape': []},
 'lennard': {'lennards': []},
 'lennardjon': {'lennardjones': []},
 'lennart': {'lennarts': []},
 'lenne': ['lennes'],
 'lennei': {'lenneis': []},
 'lenneiy': {'lenneiye': []},
 'lennek': {'lenneke': []},
 'lennel': {'lennell': []},
 'lennep': {'lenneps': []},
 'lenner': {'lenners': []},
 'lennerna': {'lennernas': []},
 'lennert': {'lennerts': []},
 'lennesse': {'lennessee': []},
 'lennestrass': {'lennestrasse': []},
 'lennett': {'lennette': []},
 'lenni': {'lennie': ['lennies'], 'lennis': [], 'lenny': ['lennys']},
 'lennial': {'lennialism': []},
 'lennie': ['lennies'],
 'lennif': {'lennifer': []},
 'lennig': {'lenniger': []},
 'lennilenap': {'lennilenape': ['lennilenapes']},
 'lennilenape': ['lennilenapes'],
 'lennin': {'lenninism': []},
 'lenning': {'lenninger': []},
 'lennium': {'lenniums': []},
 'lennl': {'lennle': []},
 'lenno': {'lennos': []},
 'lennoacea': {'lennoaceae': []},
 'lennon': ['lennonism'],
 'lennonesqu': {'lennonesque': []},
 'lennonvil': {'lennonville': []},
 'lenny': ['lennys'],
 'leno': {'lenoe': [], 'lenos': []},
 'lenobl': {'lenoble': []},
 'lenocinii': {'lenociniis': []},
 'lenoi': {'lenois': []},
 'lenoir': {'lenoire': [], 'lenoirs': []},
 'lenoirit': {'lenoirite': []},
 'lenoirlaroch': {'lenoirlaroche': []},
 'lenoirrhyn': {'lenoirrhyne': []},
 'lenolen': {'lenolenic': []},
 'lenomi': {'lenomys': []},
 'lenomin': {'lenominations': []},
 'lenon': {'lenone': ['lenones'], 'lenons': []},
 'lenoncourt': {'lenoncourts': []},
 'lenone': ['lenones'],
 'lenoni': {'lenonis': []},
 'lenonibu': {'lenonibus': []},
 'lenonn': {'lenonnant': []},
 'lenop': {'lenope': []},
 'lenor': {'lenore': ['lenores']},
 'lenore': ['lenores'],
 'lenorm': {'lenormant': []},
 'lenorra': {'lenorraant': []},
 'lenosa': {'lenosas': []},
 'lenoski': {'lenosky': []},
 'lenoso': {'lenosos': []},
 'lenot': {'lenote': ['lenotes']},
 'lenote': ['lenotes'],
 'lenotr': {'lenotre': []},
 'lenott': {'lenotte': []},
 'lenounc': {'lenounced': []},
 'lenov': {'lenover': []},
 'lenow': {'lenowing': [], 'lenows': []},
 'lenozz': {'lenozze': []},
 'lenqth': {'lenqths': []},
 'lenqu': {'lenque': []},
 'lenr': {'lenre': ['lenres'], 'lenrs': []},
 'lenre': ['lenres'],
 'lenri': {'lenrie': [], 'lenry': []},
 'lenrn': {'lenrned': [], 'lenrning': []},
 'lenrulu': {'lenrulus': []},
 'lens': ['lense', 'lensed', 'lensely', 'lensing'],
 'lensassoci': {'lensassociated': []},
 'lensat': {'lensatic': [], 'lensation': ['lensations']},
 'lensation': ['lensations'],
 'lensbabi': {'lensbaby': []},
 'lensboard': {'lensboards': []},
 'lensburi': {'lensbury': []},
 'lenscapsul': {'lenscapsule': []},
 'lenschow': {'lenschows': []},
 'lensclean': {'lenscleaning': []},
 'lenscraft': {'lenscrafters': []},
 'lensectomi': {'lensectomies': [], 'lensectomy': []},
 'lenseign': {'lenseigne': ['lenseignement']},
 'lenseigne': ['lenseignement'],
 'lensembl': {'lensemble': []},
 'lenser': {'lensers': []},
 'lensethir': {'lensethirring': []},
 'lenseu': {'lenseus': []},
 'lensfibr': {'lensfibres': []},
 'lensform': {'lensforming': []},
 'lensgrev': {'lensgreve': []},
 'lensgrind': {'lensgrinder': [], 'lensgrinding': []},
 'lenshold': {'lensholder': []},
 'lensi': {'lensis': [], 'lensy': []},
 'lensibl': {'lensible': []},
 'lensil': {'lensile': []},
 'lensin': {'lensine': []},
 'lensinduc': {'lensinduced': []},
 'lension': {'lensional': [], 'lensions': []},
 'lensiri': {'lensiris': []},
 'lensiti': {'lensity': []},
 'lensiv': {'lensive': []},
 'lensk': {'lenske': []},
 'lenski': {'lenskie': [], 'lenskis': [], 'lensky': ['lenskys']},
 'lensky': ['lenskys'],
 'lenslet': {'lenslets': []},
 'lenslik': {'lenslike': []},
 'lensmak': {'lensmaker': ['lensmakers'], 'lensmaking': []},
 'lensmaker': ['lensmakers'],
 'lensmatt': {'lensmatter': []},
 'lensmet': {'lensmeter': []},
 'lensmey': {'lensmeyer': []},
 'lensmir': {'lensmire': []},
 'lenso': {'lensos': []},
 'lensoid': {'lensoidal': []},
 'lensomet': {'lensometer': ['lensometers']},
 'lensometer': ['lensometers'],
 'lensometri': {'lensometry': []},
 'lensrel': {'lensrelated': []},
 'lenssen': {'lenssens': []},
 'lensshap': {'lensshape': ['lensshaped']},
 'lensshape': ['lensshaped'],
 'lensspecif': {'lensspecific': []},
 'lenssubst': {'lenssubstance': []},
 'lent': ['lente', 'lentes', 'lented', 'lenting', 'lentative'],
 'lenta': {'lentae': [], 'lentas': []},
 'lentack': {'lentacker': []},
 'lentaign': {'lentaigne': []},
 'lentaki': {'lentakis': []},
 'lental': {'lentall': ['lentally'], 'lentals': []},
 'lentall': ['lentally'],
 'lentament': {'lentamente': []},
 'lentaqu': {'lentaque': []},
 'lentari': {'lentary': []},
 'lentat': {'lentate': [], 'lentation': []},
 'lentbal': {'lentball': []},
 'lentectom': {'lentectomized': []},
 'lentectomi': {'lentectomy': []},
 'lenteja': {'lentejas': []},
 'lentejuela': {'lentejuelas': []},
 'lentel': {'lentell': [], 'lentels': []},
 'lentement': {'lentemente': []},
 'lentenc': {'lentence': ['lentences']},
 'lentence': ['lentences'],
 'lententid': {'lententide': []},
 'lentequ': {'lenteque': []},
 'lenter': {'lenterates': [], 'lentered': [], 'lenters': []},
 'lenteur': {'lenteurs': []},
 'lenth': {'lenthe': [], 'lenths': []},
 'lenthal': {'lenthall': ['lenthalls']},
 'lenthall': ['lenthalls'],
 'lenthen': {'lenthened': [], 'lenthening': []},
 'lenther': {'lentheric': []},
 'lenthi': {'lenthy': []},
 'lenthionin': {'lenthionine': []},
 'lenthiu': {'lenthius': []},
 'lenthwis': {'lenthwise': []},
 'lenti': {'lentiful': [], 'lentis': [], 'lenty': []},
 'lentibu': {'lentibus': []},
 'lentibulariacea': {'lentibulariaceae': []},
 'lentibulariea': {'lentibularieae': []},
 'lentic': {'lentical': []},
 'lenticchi': {'lenticchie': []},
 'lenticcl': {'lenticcls': []},
 'lenticel': ['lenticells', 'lenticelles', 'lenticellate'],
 'lenticelli': {'lenticellis': []},
 'lenticil': {'lenticils': []},
 'lenticl': {'lenticle': ['lenticles']},
 'lenticle': ['lenticles'],
 'lenticolar': {'lenticolare': []},
 'lenticonu': {'lenticonus': []},
 'lenticu': {'lenticus': []},
 'lenticul': {'lenticulate': ['lenticulated'],
              'lenticulation': ['lenticulations'],
              'lenticule': ['lenticules']},
 'lenticula': {'lenticulae': []},
 'lenticulair': {'lenticulaire': ['lenticulaires']},
 'lenticulaire': ['lenticulaires'],
 'lenticular': {'lenticulare': ['lenticulares'],
                'lenticularity': [],
                'lenticulars': []},
 'lenticulare': ['lenticulares'],
 'lenticulari': {'lenticularis': []},
 'lenticularli': {'lenticularly': []},
 'lenticularshap': {'lenticularshaped': []},
 'lenticulate': ['lenticulated'],
 'lenticulation': ['lenticulations'],
 'lenticulatu': {'lenticulatus': []},
 'lenticule': ['lenticules'],
 'lenticulit': {'lenticulites': []},
 'lenticulocaud': {'lenticulocaudate': []},
 'lenticuloopt': {'lenticulooptic': []},
 'lenticulostri': {'lenticulostriate': ['lenticulostriates']},
 'lenticulostriat': {'lenticulostriatal': []},
 'lenticulostriate': ['lenticulostriates'],
 'lenticulothalam': {'lenticulothalamic': []},
 'lenticulu': {'lenticulus': []},
 'lentieel': {'lentieels': []},
 'lentiend': {'lentiendes': []},
 'lentiens': {'lentienses': []},
 'lentieulari': {'lentieularis': []},
 'lentif': {'lentification': []},
 'lentifi': {'lentified': [], 'lentify': ['lentifying']},
 'lentiform': {'lentiforme': []},
 'lentiformi': {'lentiformis': []},
 'lentify': ['lentifying'],
 'lentigen': {'lentigenes': [], 'lentigenous': []},
 'lentigin': {'lentiginous': [], 'lentigo': []},
 'lentiginos': {'lentiginoses': []},
 'lentiginosi': {'lentiginosis': []},
 'lentiginosu': {'lentiginosus': []},
 'lentiglobu': {'lentiglobus': []},
 'lentigo': {'lentigo': []},
 'lentil': ['lentile', 'lentiles', 'lentille', 'lentilles'],
 'lentiliu': {'lentilius': []},
 'lentils': {'lentilsized': []},
 'lentilshap': {'lentilshaped': []},
 'lentiment': {'lentiments': []},
 'lentimorbu': {'lentimorbus': []},
 'lentin': {'lentine': []},
 'lentinellu': {'lentinellus': []},
 'lentingli': {'lentingly': []},
 'lentinu': {'lentinus': []},
 'lention': {'lentioned': []},
 'lentip': {'lentipes': []},
 'lentisc': {'lentiscal': [], 'lentiscs': []},
 'lentiscu': {'lentiscus': []},
 'lentiscus': {'lentiscuses': []},
 'lentisk': {'lentisk': []},
 'lentisqu': {'lentisque': ['lentisques']},
 'lentisque': ['lentisques'],
 'lentissim': {'lentissime': []},
 'lentist': {'lentists': []},
 'lentiti': {'lentity': []},
 'lentitud': {'lentitude': []},
 'lentitudin': {'lentitudine': []},
 'lentiu': {'lentius': []},
 'lentivector': {'lentivectors': []},
 'lentivir': {'lentiviral': []},
 'lentivirina': {'lentivirinae': []},
 'lentiviru': {'lentivirus': []},
 'lentivirus': {'lentiviruses': []},
 'lentj': {'lentjes': []},
 'lentl': {'lentle': []},
 'lentlessli': {'lentlessly': []},
 'lentli': {'lently': []},
 'lentnlu': {'lentnlus': []},
 'lento': {'lentos': []},
 'lentogen': {'lentogenic': []},
 'lentoid': {'lentoids': []},
 'lenton': {'lentons': []},
 'lentonit': {'lentonite': []},
 'lentoputrescen': {'lentoputrescens': []},
 'lentou': {'lentous': []},
 'lentovski': {'lentovsky': []},
 'lentr': {'lentre': []},
 'lentre': {'lentree': []},
 'lentri': {'lentry': []},
 'lentso': {'lentsoe': []},
 'lentsw': {'lentswe': []},
 'lentu': {'lentus': []},
 'lentul': {'lentule': []},
 'lentulida': {'lentulidae': []},
 'lentulita': {'lentulitas': []},
 'lentullu': {'lentullus': []},
 'lentuln': {'lentulns': []},
 'lentulo': {'lentulos': []},
 'lentulu': {'lentulus': []},
 'lenturi': {'lentury': []},
 'lentvari': {'lentvaris': []},
 'lentwardin': {'lentwardine': []},
 'lentz': {'lentze': ['lentzes']},
 'lentze': ['lentzes'],
 'lentzealle': {'lentzeallee': []},
 'lenu': {'lenue': [], 'lenus': []},
 'lenui': {'lenuis': []},
 'lenuirostri': {'lenuirostris': []},
 'lenuiv': {'lenuive': []},
 'lenumer': {'lenumerable': [], 'lenumerator': []},
 'lenur': {'lenure': []},
 'lenuu': {'lenuus': []},
 'lenv': {'lenve': ['lenves'], 'lenving': []},
 'lenve': ['lenves'],
 'lenver': {'lenvers': []},
 'lenvil': {'lenville': []},
 'lenwad': {'lenwade': []},
 'lenwel': {'lenwell': []},
 'leny': {'lenye': []},
 'lenyelets': {'lenyeletse': []},
 'lenyeny': {'lenyenye': []},
 'lenyng': {'lenynge': []},
 'lenz': {'lenze': ['lenzes'], 'lenzing': []},
 'lenze': ['lenzes'],
 'lenzen': {'lenzens': []},
 'lenzenweg': {'lenzenweger': []},
 'lenzerheid': {'lenzerheide': []},
 'lenzhald': {'lenzhalde': []},
 'lenzhof': {'lenzhofer': []},
 'lenzi': {'lenzie': [], 'lenzis': [], 'lenzy': []},
 'lenzing': {'lenzinger': []},
 'lenzit': {'lenzites': []},
 'lenzk': {'lenzkes': []},
 'lenzling': {'lenzlinger': []},
 'lenzspitz': {'lenzspitze': []},
 'leo': {'leo': []},
 'leoba': {'leobae': []},
 'leobardu': {'leobardus': []},
 'leoben': {'leobener': []},
 'leobinu': {'leobinus': []},
 'leobot': {'leobotes': []},
 'leobota': {'leobotas': []},
 'leobotanist': {'leobotanists': []},
 'leobwin': {'leobwine': []},
 'leocad': {'leocade': []},
 'leocadi': {'leocadie': []},
 'leocadiu': {'leocadius': []},
 'leocar': {'leocares': []},
 'leocarpu': {'leocarpus': []},
 'leocat': {'leocate': []},
 'leoced': {'leocedes': []},
 'leochar': {'leochares': []},
 'leochilu': {'leochilus': []},
 'leocrat': {'leocrates': []},
 'leocritu': {'leocritus': []},
 'leocyd': {'leocydes': []},
 'leod': {'leode': ['leodes'], 'leoding': [], 'leods': []},
 'leoda': {'leodas': []},
 'leodama': {'leodamas': []},
 'leodamu': {'leodamus': []},
 'leodbiscopa': {'leodbiscopas': []},
 'leodcyn': {'leodcyning': []},
 'leode': ['leodes'],
 'leodegariu': {'leodegarius': []},
 'leodegr': {'leodegrance': []},
 'leodegraunc': {'leodegraunce': []},
 'leoden': {'leodens': []},
 'leodensi': {'leodensis': []},
 'leoder': {'leoders': []},
 'leodha': {'leodhas': []},
 'leodhai': {'leodhais': []},
 'leodi': {'leodis': []},
 'leodic': {'leodice': []},
 'leodien': {'leodiens': []},
 'leodiens': {'leodiense': ['leodienses']},
 'leodiense': ['leodienses'],
 'leodiensi': {'leodiensis': []},
 'leodil': {'leodile': []},
 'leodinensi': {'leodinensis': []},
 'leodiu': {'leodius': []},
 'leodolt': {'leodolter': []},
 'leodscip': {'leodscipe': []},
 'leodu': {'leodus': []},
 'leoe': {'leoes': []},
 'leoend': {'leoends': []},
 'leof': {'leofes': []},
 'leoffla': {'leofflaed': []},
 'leofla': {'leoflaed': []},
 'leoflich': {'leofliche': []},
 'leofn': {'leofne': []},
 'leoforo': {'leoforos': []},
 'leofr': {'leofre': ['leofred']},
 'leofre': ['leofred'],
 'leofri': {'leofrie': []},
 'leofricu': {'leofricus': []},
 'leofsig': {'leofsige': []},
 'leofstan': {'leofstane': []},
 'leofwin': {'leofwine': []},
 'leofwinu': {'leofwinus': []},
 'leog': {'leoge': []},
 'leogair': {'leogaire': []},
 'leogan': {'leogane': []},
 'leogann': {'leoganne': []},
 'leogariu': {'leogarius': []},
 'leoghair': {'leoghaire': []},
 'leogora': {'leogoras': []},
 'leogoru': {'leogorus': []},
 'leogrand': {'leogrande': []},
 'leograph': {'leographical': [], 'leographs': []},
 'leographi': {'leography': []},
 'leogriff': {'leogriffs': []},
 'leogryph': {'leogryphs': []},
 'leogu': {'leogue': []},
 'leoht': {'leohte': ['leohtes']},
 'leohte': ['leohtes'],
 'leohunt': {'leohunter': []},
 'leoi': {'leois': []},
 'leoin': {'leoine': []},
 'leok': {'leoke': ['leoked'], 'leoking': [], 'leoks': []},
 'leoke': ['leoked'],
 'leoki': {'leoky': []},
 'leokrat': {'leokrates': []},
 'leokrito': {'leokritos': []},
 'leol': {'leole': ['leoles']},
 'leole': ['leoles'],
 'leolin': {'leoline': []},
 'leolinu': {'leolinus': []},
 'leolith': {'leolithic': []},
 'leolog': {'leological': [], 'leology': []},
 'leolu': {'leolus': []},
 'leom': {'leome': [], 'leoms': []},
 'leomart': {'leomarte': []},
 'leomda': {'leomdas': []},
 'leominft': {'leominfter': []},
 'leominist': {'leominister': []},
 'leominst': {'leominster': []},
 'leomist': {'leomister': []},
 'leon': ['leone', 'leoning'],
 'leona': {'leonaed': [], 'leonas': []},
 'leonada': {'leonadas': []},
 'leonai': {'leonais': []},
 'leonaini': {'leonainie': []},
 'leonal': {'leonall': []},
 'leonar': {'leonare': []},
 'leonard': ['leonarde', 'leonardes', 'leonardou', 'leonardism'],
 "leonard'": {"leonard's": []},
 'leonarda': {'leonardas': []},
 'leonardesqu': {'leonardesque': []},
 'leonardg': {'leonardgate': []},
 'leonardi': {'leonardis': [], 'leonardy': []},
 'leonardin': {'leonardine': []},
 'leonardist': {'leonardists': []},
 'leonardit': {'leonardite': []},
 'leonardo': {'leonardo': []},
 'leonardoesqu': {'leonardoesque': []},
 'leonardopoulo': {'leonardopoulos': []},
 'leonardsle': {'leonardslee': []},
 'leonardsvil': {'leonardsville': []},
 'leonardu': {'leonardus': []},
 'leonardvil': {'leonardville': []},
 'leonari': {'leonary': []},
 'leonaspi': {'leonaspis': []},
 'leonato': {'leonatos': []},
 'leonatu': {'leonatus': []},
 'leonberg': {'leonberger': ['leonbergers']},
 'leonberger': ['leonbergers'],
 'leonc': {'leonce': []},
 'leoncastil': {'leoncastile': []},
 'leoncavallo': {'leoncavallos': []},
 'leonciu': {'leoncius': []},
 'leonclaviu': {'leonclavius': []},
 'leond': {'leonde': ['leondes'], 'leonding': []},
 'leonda': {'leondas': []},
 'leonde': ['leondes'],
 'leondi': {'leondis': []},
 'leondia': {'leondias': []},
 'leondir': {'leondires': []},
 'leondopoulo': {'leondopoulos': []},
 'leone': ['leonese'],
 'leonean': {'leoneans': []},
 'leoned': {'leonede': []},
 'leonel': {'leonell': ['leonelle']},
 'leonell': ['leonelle'],
 'leonellu': {'leonellus': []},
 'leonens': {'leonense': []},
 'leonensi': {'leonensis': []},
 'leones': {'leone': ['leonese']},
 'leonesa': {'leonesas': []},
 'leoness': {'leonesse': []},
 'leonett': {'leonette': []},
 'leonfort': {'leonforte': []},
 'leong': {'leongs': []},
 'leonhaeus': {'leonhaeuser': []},
 'leonhard': {'leonhards': []},
 'leonhardi': {'leonhardy': []},
 'leonhardit': {'leonhardite': []},
 'leonhardskirch': {'leonhardskirche': []},
 'leonhardstrass': {'leonhardstrasse': []},
 'leonhardt': {'leonhardts': []},
 'leonhardu': {'leonhardus': []},
 'leonhartsberg': {'leonhartsberger': []},
 'leonhaus': {'leonhauser': []},
 'leoni': {'leonie': ['leonies'], 'leonis': [], 'leony': []},
 'leonian': {'leonians': []},
 'leonibu': {'leonibus': []},
 'leonic': {'leonice': []},
 'leonicenu': {'leonicenus': []},
 'leonicu': {'leonicus': []},
 'leonid': {'leonide': ['leonides'], 'leonidou': [], 'leonids': []},
 'leonida': {'leonidae': [], 'leonidas': []},
 'leonidas': {'leonidas': []},
 'leonide': ['leonides'],
 'leonidi': {'leonidis': []},
 'leonido': {'leonidos': []},
 'leonidov': {'leonidovic': []},
 'leonidu': {'leonidus': []},
 'leonidz': {'leonidze': []},
 'leonie': ['leonies'],
 'leonil': {'leonille': []},
 'leonild': {'leonilde': []},
 'leonin': {'leonine': ['leonines', 'leoninely'],
            'leoninity': [],
            'leonins': []},
 'leonina': {'leoninae': []},
 'leonine': ['leonines', 'leoninely'],
 'leoninu': {'leoninus': []},
 'leonist': {'leonists': []},
 'leonista': {'leonistae': [], 'leonistas': []},
 'leonisti': {'leonistis': []},
 'leonit': {'leonite': ['leonites']},
 'leonita': {'leonitas': []},
 'leonite': ['leonites'],
 'leonitu': {'leonitus': []},
 'leoniu': {'leonius': []},
 'leonl': {'leonle': [], 'leonls': []},
 'leonlda': {'leonldas': []},
 'leonminst': {'leonminster': []},
 'leonn': {'leonne': []},
 'leonnai': {'leonnais': []},
 'leonnato': {'leonnatos': []},
 'leonnatu': {'leonnatus': []},
 'leonnoi': {'leonnois': []},
 'leonnoriu': {'leonnorius': []},
 'leonnoy': {'leonnoys': []},
 'leonoi': {'leonois': []},
 'leonor': {'leonore': ['leonores'], 'leonors': []},
 'leonora': {'leonoras': []},
 'leonord': {'leonorde': []},
 'leonore': ['leonores'],
 'leonoriu': {'leonorius': []},
 'leonoru': {'leonorus': []},
 'leonoti': {'leonotis': []},
 'leonotu': {'leonotus': []},
 'leonoudaki': {'leonoudakis': []},
 'leonov': {'leonovs': []},
 'leonowen': {'leonowens': []},
 'leonrodstrass': {'leonrodstrasse': []},
 'leonryn': {'leonryne': []},
 'leonsi': {'leonsis': []},
 'leont': {'leonte': ['leontes']},
 'leonta': {'leontas': []},
 'leontar': {'leontaritis': []},
 'leontari': {'leontaris': []},
 'leontc': {'leontcs': []},
 'leontda': {'leontdas': []},
 'leonte': ['leontes'],
 'leonteu': {'leonteus': []},
 'leontevski': {'leontevsky': []},
 'leonti': {'leontie': [], 'leontis': [], 'leonty': []},
 'leontia': {'leontias': []},
 'leontiad': {'leontiades': []},
 'leontiada': {'leontiadas': []},
 'leontiadi': {'leontiadis': []},
 'leontiasi': {'leontiasis': []},
 'leontic': {'leontice': []},
 'leontichu': {'leontichus': []},
 'leontid': {'leontides': [], 'leontidou': []},
 'leontida': {'leontidas': []},
 'leontideu': {'leontideus': []},
 'leontidi': {'leontidis': []},
 'leontief': {'leontief': []},
 'leontieftyp': {'leontieftype': []},
 'leontiep': {'leontieps': []},
 'leontievski': {'leontievsky': []},
 'leontij': {'leontije': []},
 'leontin': {'leontine': ['leontines'], 'leontins': []},
 'leontine': ['leontines'],
 'leontinian': {'leontinians': []},
 'leontinu': {'leontinus': []},
 'leontio': {'leontios': []},
 'leontiscu': {'leontiscus': []},
 'leontisko': {'leontiskos': []},
 'leontiu': {'leontius': []},
 'leonto': {'leontos': []},
 'leontocebu': {'leontocebus': []},
 'leontocephal': {'leontocephalous': []},
 'leontocephalu': {'leontocephalus': []},
 'leontodontoid': {'leontodontoides': []},
 'leontolog': {'leontology': []},
 'leontopetaloid': {'leontopetaloides': []},
 'leontopithecu': {'leontopithecus': []},
 'leontopoli': {'leontopolis': []},
 'leontopolit': {'leontopolites': []},
 'leontoriu': {'leontorius': []},
 'leontov': {'leontovic': []},
 'leontu': {'leontus': []},
 'leontychid': {'leontychides': []},
 'leontyevski': {'leontyevsky': []},
 'leontyn': {'leontyne': []},
 'leonu': {'leonus': []},
 'leonuru': {'leonurus': []},
 'leonvil': {'leonville': []},
 'leonymu': {'leonymus': []},
 'leoon': {'leoons': []},
 'leoont': {'leoonte': []},
 'leopard': ['leoparde', 'leopardes', 'leopardize', 'leopardized'],
 "leopard'": {"leopard's": []},
 'leopardban': {'leopardbane': []},
 'leopardchesapeak': {'leopardchesapeake': []},
 'leopardess': {'leopardess': []},
 'leopardi': {'leopardis': [], 'leopardy': []},
 'leopardin': {'leopardine': []},
 'leopardinu': {'leopardinus': []},
 'leopardlik': {'leopardlike': []},
 'leopardo': {'leopardos': []},
 'leopardpattern': {'leopardpatterned': []},
 'leopardsban': {'leopardsbane': []},
 'leopardskin': {'leopardskins': []},
 'leopardspot': {'leopardspotted': []},
 'leopardu': {'leopardus': []},
 'leophan': {'leophanes': []},
 'leophar': {'leophares': []},
 'leophont': {'leophonte': []},
 'leophoro': {'leophoros': []},
 'leopl': {'leople': ['leoples']},
 'leople': ['leoples'],
 'leopol': {'leopole': []},
 'leopold': {'leopolde': ['leopolder'], 'leopolds': []},
 'leopolda': {'leopoldas': []},
 'leopoldami': {'leopoldamys': []},
 'leopolde': ['leopolder'],
 'leopoldfranzen': {'leopoldfranzens': []},
 'leopoldgass': {'leopoldgasse': []},
 'leopoldin': {'leopoldine': []},
 'leopoldina': {'leopoldinae': []},
 'leopoldinens': {'leopoldinense': []},
 'leopoldinisch': {'leopoldinische': []},
 'leopoldist': {'leopoldists': []},
 'leopoldsed': {'leopoldseder': []},
 'leopoldsgass': {'leopoldsgasse': []},
 'leopoldshal': {'leopoldshall': []},
 'leopoldshoh': {'leopoldshohe': []},
 'leopoldstadt': {'leopoldstadter': []},
 'leopoldstein': {'leopoldsteiner': []},
 'leopoldstrass': {'leopoldstrasse': []},
 'leopoldsvil': {'leopoldsville': []},
 'leopoldu': {'leopoldus': []},
 'leopoldvil': {'leopoldville': []},
 'leopoldviu': {'leopoldviue': []},
 'leopoldvll': {'leopoldvllle': []},
 'leopoli': {'leopolis': []},
 'leopoliensi': {'leopoliensis': []},
 'leopoulo': {'leopoulos': []},
 'leopp': {'leoppe': []},
 'leoprecht': {'leoprechting': []},
 'leoprep': {'leoprepes': []},
 'leor': {'leore': [], 'leors': []},
 'leoret': {'leoretical': ['leoretically']},
 'leoretical': ['leoretically'],
 'leorg': {'leorge': []},
 'leori': {'leories': [], 'leory': []},
 'leorn': {'leorned': [], 'leorning': []},
 'leorningcnihta': {'leorningcnihtas': []},
 'leoro': {'leoros': []},
 'leos': {'leose': []},
 'leoschk': {'leoschke': []},
 'leosthen': {'leosthenes': []},
 'leostoff': {'leostoffe': []},
 'leostratu': {'leostratus': []},
 'leot': {'leote': ['leoted'], 'leots': []},
 'leotad': {'leotade': []},
 'leotard': ['leotarded'],
 'leote': ['leoted'],
 'leothini': {'leothiny': []},
 'leoti': {'leotis': [], 'leoty': []},
 'leotiacea': {'leotiaceae': []},
 'leotial': {'leotiales': []},
 'leotid': {'leotide': ['leotides']},
 'leotide': ['leotides'],
 'leotin': {'leotine': []},
 'leotrophid': {'leotrophides': []},
 'leotsako': {'leotsakos': []},
 'leotu': {'leotus': []},
 'leotue': {'leotuee': []},
 'leotur': {'leoture': ['leotured', 'leotures', 'leoturer', 'leoturers'],
            'leoturing': []},
 'leoture': ['leotured', 'leotures', 'leoturer', 'leoturers'],
 'leotychid': {'leotychides': []},
 'leotychida': {'leotychidas': []},
 'leotyn': {'leotyne': []},
 'leou': {'leous': []},
 'leoui': {'leouis': []},
 'leouida': {'leouidas': []},
 'leousli': {'leously': []},
 'leoutiu': {'leoutius': []},
 'leov': {'leove': ['leoves'], 'leoving': []},
 'leovardia': {'leovardiae': []},
 'leove': ['leoves'],
 'leovi': {'leovy': []},
 'leovigildu': {'leovigildus': []},
 'leovil': {'leoville': ['leovilles']},
 'leoville': ['leovilles'],
 'leovillela': {'leovillelas': []},
 'leovitiu': {'leovitius': []},
 'leow': {'leowe': []},
 'leowi': {'leowy': []},
 'lep': {'lepped': [], 'lepping': ['leppings'], 'leps': []},
 'lepa': {'lepas': []},
 'lepachi': {'lepachys': []},
 'lepact': {'lepacte': []},
 'lepad': {'lepades': []},
 'lepadichthi': {'lepadichthys': []},
 'lepadida': {'lepadidae': []},
 'lepadidc': {'lepadidce': []},
 'lepadids': {'lepadidse': []},
 'lepadiformi': {'lepadiformis': []},
 'lepadocrinu': {'lepadocrinus': []},
 'lepadogast': {'lepadogaster': []},
 'lepadomorph': {'lepadomorphs': []},
 'lepag': {'lepage': ['lepages']},
 'lepage': ['lepages'],
 'lepaig': {'lepaige': []},
 'lepair': {'lepaired': [], 'lepairing': [], 'lepairs': []},
 'lepaiu': {'lepaius': []},
 'lepan': {'lepans': []},
 'lepand': {'lepandou': []},
 'lepant': {'lepante': []},
 'lepanth': {'lepanthe': ['lepanthes']},
 'lepanthe': ['lepanthes'],
 'lepanto': {'lepanto': []},
 'lepap': {'lepape': []},
 'lepar': {'leparate': ['leparated', 'leparately'], 'leparation': []},
 'leparate': ['leparated', 'leparately'],
 'leparmenti': {'leparmentier': []},
 'leparski': {'leparsky': []},
 'lepart': {'leparted': [], 'lepartment': ['lepartments']},
 'lepartment': ['lepartments'],
 'lepartur': {'leparture': []},
 'lepast': {'lepaste': []},
 'lepat': {'lepatic': [], 'lepatitis': []},
 'lepateriqu': {'lepaterique': []},
 'lepatn': {'lepatner': []},
 'lepaul': {'lepaulle': []},
 'lepaut': {'lepaute': []},
 'lepautr': {'lepautre': ['lepautres']},
 'lepautre': ['lepautres'],
 'lepauvr': {'lepauvre': []},
 'lepawski': {'lepawsky': []},
 'lepay': {'lepays': []},
 'lepb': {'lepbs': []},
 'lepc': {'lepcs': []},
 'lepcha': {'lepchas': []},
 'lepci': {'lepcis': []},
 'lepd': {'lepds': []},
 'lepe': {'leped': [], 'lepee': [], 'lepes': [], 'leping': []},
 'lepeal': {'lepealed': []},
 'lepeat': {'lepeated': [], 'lepeating': []},
 'lepeatedli': {'lepeatedly': []},
 'lepeha': {'lepehas': []},
 'lepehn': {'lepehne': []},
 'lepeintr': {'lepeintre': []},
 'lepeiu': {'lepeius': []},
 'lepel': {'lepele': [], 'lepell': ['lepelle', 'lepells'], 'lepels': []},
 'lepeleir': {'lepeleire': []},
 'lepeleti': {'lepeletier': []},
 'lepell': ['lepelle', 'lepells'],
 'lepelleti': {'lepelletier': []},
 'lepelli': {'lepellier': []},
 'lepelol': {'lepelole': []},
 'lepelti': {'lepeltier': []},
 'lepen': {'lepene': []},
 'lepend': {'lepended': [],
            'lependence': [],
            'lependency': [],
            'lependent': ['lependently'],
            'lepending': [],
            'lepends': []},
 'lependent': ['lependently'],
 'lepeni': {'lepenies': []},
 'lepenism': {'lepenisme': []},
 'lepent': {'lepentance': []},
 'lepeophtheiru': {'lepeophtheirus': []},
 'leper': ['lepere', 'lepered', 'leperous'],
 'leperch': {'leperche': []},
 'leperditellida': {'leperditellidae': []},
 'leperditiida': {'leperditiidae': []},
 'leperhous': {'leperhouse': ['leperhouses']},
 'leperhouse': ['leperhouses'],
 'leperisinu': {'leperisinus': []},
 'leperli': {'leperlier': []},
 'leperlik': {'leperlike': []},
 'lepero': {'leperos': []},
 'leperr': {'leperre': []},
 'lepersonn': {'lepersonne': []},
 'lepervanch': {'lepervanche': []},
 'lepes': {'lepesant': []},
 'lepeshinski': {'lepeshinsky': []},
 'lepesm': {'lepesme': []},
 'lepet': {'lepeters': [], 'lepetic': []},
 'lepetida': {'lepetidae': []},
 'lepetit': {'lepetition': []},
 'lepetr': {'lepetre': []},
 'lepeupl': {'lepeuple': []},
 'lepev': {'lepevs': []},
 'lepeyr': {'lepeyre': []},
 'leph': {'lephe': []},
 'lephant': {'lephants': []},
 'lephenomen': {'lephenomene': []},
 'lephep': {'lephepe': []},
 'lepheph': {'lephephe': []},
 'lephon': {'lephone': ['lephones']},
 'lephone': ['lephones'],
 'lephoni': {'lephony': []},
 'lephthyphant': {'lephthyphantes': []},
 'lepi': {'lepie': ['lepied'], 'lepis': [], 'lepy': []},
 'lepian': {'lepiane': []},
 'lepic': {'lepice': []},
 'lepici': {'lepicie': ['lepicier']},
 'lepicie': ['lepicier'],
 'lepict': {'lepicted': []},
 'lepid': {'lepide': [], 'lepidic': []},
 'lepida': {'lepidae': [], 'lepidas': []},
 'lepidagathi': {'lepidagathis': []},
 'lepidaploi': {'lepidaplois': []},
 'lepidast': {'lepidaster': []},
 'lepidechinu': {'lepidechinus': []},
 'lepidequ': {'lepideque': []},
 'lepidesth': {'lepidesthes': []},
 'lepideu': {'lepideus': []},
 'lepidi': {'lepidis': []},
 'lepidin': {'lepidine': []},
 'lepidissim': {'lepidissime': []},
 'lepidissimu': {'lepidissimus': []},
 'lepidiu': {'lepidius': []},
 'lepidn': {'lepidns': []},
 'lepido': {'lepidos': []},
 'lepidobalanu': {'lepidobalanus': []},
 'lepidobatrachu': {'lepidobatrachus': []},
 'lepidoblast': {'lepidoblastic': []},
 'lepidoblephari': {'lepidoblepharis': []},
 'lepidobotryacea': {'lepidobotryaceae': []},
 'lepidocari': {'lepidocaris': []},
 'lepidocaryea': {'lepidocaryeae': []},
 'lepidocaryoidea': {'lepidocaryoideae': []},
 'lepidocentru': {'lepidocentrus': []},
 'lepidocephalichthi': {'lepidocephalichthys': []},
 'lepidocephalu': {'lepidocephalus': []},
 'lepidoch': {'lepidochelys': []},
 'lepidochitonida': {'lepidochitonidae': []},
 'lepidochrysop': {'lepidochrysops': []},
 'lepidocolapt': {'lepidocolaptes': []},
 'lepidocoleu': {'lepidocoleus': []},
 'lepidocrocit': {'lepidocrocite': []},
 'lepidocyclin': {'lepidocyclines': []},
 'lepidocyclina': {'lepidocyclinas': []},
 'lepidocyclinid': {'lepidocyclinids': []},
 'lepidocyclinida': {'lepidocyclinidae': []},
 'lepidocyclu': {'lepidocyclus': []},
 'lepidocyrtu': {'lepidocyrtus': []},
 'lepidocysti': {'lepidocystis': []},
 'lepidodactylu': {'lepidodactylus': []},
 'lepidodendracea': {'lepidodendraceae': []},
 'lepidodendral': {'lepidodendrales': []},
 'lepidodendrea': {'lepidodendreae': []},
 'lepidodendrid': {'lepidodendrids': []},
 'lepidodendroid': {'lepidodendroides': [], 'lepidodendroids': []},
 'lepidodendron': {'lepidodendrons': []},
 'lepidodendropsi': {'lepidodendropsis': []},
 'lepidodiscu': {'lepidodiscus': []},
 'lepidoganoid': {'lepidoganoids': []},
 'lepidogast': {'lepidogaster': []},
 'lepidoglyphu': {'lepidoglyphus': []},
 'lepidogobiu': {'lepidogobius': []},
 'lepidogranoblast': {'lepidogranoblastic': []},
 'lepidoid': {'lepidoides': [], 'lepidoids': []},
 'lepidolit': {'lepidolite': []},
 'lepidomelan': {'lepidomelane': []},
 'lepidonotu': {'lepidonotus': []},
 'lepidop': {'lepidops': []},
 'lepidophan': {'lepidophanes': []},
 'lepidophloio': {'lepidophloios': []},
 'lepidophthiru': {'lepidophthirus': []},
 'lepidophylloid': {'lepidophylloides': []},
 'lepidophyt': {'lepidophyte': ['lepidophytes']},
 'lepidophyte': ['lepidophytes'],
 'lepidopida': {'lepidopidae': []},
 'lepidopleurida': {'lepidopleuridae': []},
 'lepidopleuru': {'lepidopleurus': []},
 'lepidopodu': {'lepidopodus': []},
 'lepidopsocida': {'lepidopsocidae': []},
 'lepidopt': {'lepidopter': ['lepidopters']},
 'lepidoptcr': {'lepidoptcrous': []},
 'lepidopter': {'lepidopteral': [],
                'lepidoptere': ['lepidopteres'],
                'lepidopterism': [],
                'lepidopterous': []},
 'lepidoptera': ['lepidopterae'],
 'lepidopteran': {'lepidopteran': []},
 'lepidoptere': ['lepidopteres'],
 'lepidopteri': {'lepidopteris': [], 'lepidoptery': []},
 'lepidopterist': {'lepidopterist': []},
 'lepidoptero': {'lepidopteros': []},
 'lepidopterolog': {'lepidopterological': [], 'lepidopterology': []},
 'lepidopterologi': {'lepidopterologie': []},
 'lepidopterologisch': {'lepidopterologische': []},
 'lepidopterologist': {'lepidopterologist': []},
 'lepidopteron': {'lepidopteron': []},
 'lepidopu': {'lepidopus': []},
 'lepidorbitoid': {'lepidorbitoides': []},
 'lepidorhinu': {'lepidorhinus': []},
 'lepidorhombu': {'lepidorhombus': []},
 'lepidosaph': {'lepidosaphes': []},
 'lepidosaur': {'lepidosaurs': []},
 'lepidosaurian': {'lepidosaurians': []},
 'lepidosauromorph': {'lepidosauromorphs': []},
 'lepidosi': {'lepidosis': []},
 'lepidosiren': {'lepidosirens': []},
 'lepidosirenid': {'lepidosirenids': []},
 'lepidosirenida': {'lepidosirenidae': []},
 'lepidosireniform': {'lepidosireniformes': []},
 'lepidosleu': {'lepidosleus': []},
 'lepidostcu': {'lepidostcus': []},
 'lepidosteida': {'lepidosteidae': []},
 'lepidosteidc': {'lepidosteidce': []},
 'lepidosteiform': {'lepidosteiformes': []},
 'lepidosten': {'lepidostens': []},
 'lepidosteu': {'lepidosteus': []},
 'lepidostomatida': {'lepidostomatidae': []},
 'lepidostrobu': {'lepidostrobus': []},
 'lepidot': {'lepidote': ['lepidotes'], 'lepidotic': []},
 'lepidote': ['lepidotes'],
 'lepidoteuthi': {'lepidoteuthis': []},
 'lepidoteuthida': {'lepidoteuthidae': []},
 'lepidothamnu': {'lepidothamnus': []},
 'lepidoti': {'lepidotis': []},
 'lepidoto': {'lepidotos': []},
 'lepidotrichida': {'lepidotrichidae': []},
 'lepidotu': {'lepidotus': []},
 'lepidoziacea': {'lepidoziaceae': []},
 'lepidozioid': {'lepidozioides': []},
 'lepidu': {'lepidus': []},
 'lepiduru': {'lepidurus': []},
 'lepidv': {'lepidvs': []},
 'lepie': ['lepied'],
 'lepierr': {'lepierre': []},
 'lepigr': {'lepigre': []},
 'lepilemurida': {'lepilemuridae': []},
 'lepin': {'lepine': ['lepines']},
 'lepinass': {'lepinasse': []},
 'lepine': ['lepines'],
 'lepinett': {'lepinette': []},
 'lepingl': {'lepingle': []},
 'lepingwel': {'lepingwell': []},
 'lepinoi': {'lepinois': []},
 'lepinotu': {'lepinotus': []},
 'lepinsk': {'lepinske': []},
 'lepinski': {'lepinsky': []},
 'lepint': {'lepinte': []},
 'lepintr': {'lepintre': []},
 'lepinu': {'lepinus': []},
 'lepiota': {'lepiota': []},
 'lepiotacea': {'lepiotaceae': []},
 'lepiqu': {'lepique': []},
 'lepir': {'lepire': []},
 'lepisanth': {'lepisanthes': []},
 'lepisepticu': {'lepisepticus': []},
 'lepismatid': {'lepismatids': []},
 'lepismatida': {'lepismatidae': []},
 'lepismida': {'lepismidae': []},
 'lepismod': {'lepismodes': []},
 'lepisoru': {'lepisorus': []},
 'lepisosteida': {'lepisosteidae': []},
 'lepisosteiform': {'lepisosteiformes': []},
 'lepisosteu': {'lepisosteus': []},
 'lepispher': {'lepispheres': []},
 'lepissi': {'lepissier': []},
 'lepistr': {'lepistre': []},
 'lepitr': {'lepitre': []},
 'lepiu': {'lepius': []},
 'lepk': {'lepke': ['lepkes']},
 'lepke': ['lepkes'],
 'lepki': {'lepky': []},
 'lepkifk': {'lepkifker': []},
 'lepkovski': {'lepkovsky': []},
 'lepkowski': {'lepkowsky': []},
 'lepl': {'leple': []},
 'lepla': {'leplae': []},
 'leplac': {'leplace': ['leplaced', 'leplacement']},
 'leplace': ['leplaced', 'leplacement'],
 'leplant': {'leplante': []},
 'leplastri': {'leplastrier': []},
 'leplatr': {'leplatre': []},
 'lepldu': {'lepldus': []},
 'leple': {'leplee': []},
 'lepleg': {'leplege': []},
 'leplevski': {'leplevsky': []},
 'lepli': {'leplied': [], 'leply': []},
 'leplu': {'leplus': []},
 'lepn': {'lepne': [], 'lepns': []},
 'lepo': {'lepos': []},
 'lepocincli': {'lepocinclis': []},
 'lepocreadiida': {'lepocreadiidae': []},
 'lepocrinit': {'lepocrinites': []},
 'lepofski': {'lepofsky': []},
 'lepoi': {'lepois': []},
 'lepoid': {'lepoids': []},
 'lepoint': {'lepointe': []},
 'lepoir': {'lepoire': []},
 'lepoivr': {'lepoivre': []},
 'lepomi': {'lepomis': []},
 'lepoml': {'lepomls': []},
 'lepon': {'lepone': [], 'lepons': []},
 'lepont': {'lepontic': []},
 'lepontian': {'lepontians': []},
 'lepontin': {'lepontine': ['lepontines']},
 'lepontine': ['lepontines'],
 'lepontoi': {'lepontois': []},
 'lepool': {'lepoole': []},
 'lepopulair': {'lepopulaire': []},
 'lepoqu': {'lepoque': []},
 'lepor': {'lepore': ['lepores'], 'leporous': [], 'lepors': []},
 'leporac': {'leporace': []},
 'leporarii': {'leporariis': []},
 'leporario': {'leporarios': []},
 'leporariu': {'leporarius': []},
 'lepore': ['lepores'],
 'leporello': {'leporellos': []},
 'lepori': {'leporis': []},
 'leporibu': {'leporibus': []},
 'leporid': ['leporide'],
 'leporida': {'leporidae': []},
 'leporidc': {'leporidce': []},
 'leporids': {'leporidse': []},
 'leporillu': {'leporillus': []},
 'leporin': {'leporine': []},
 'leporina': {'leporinae': []},
 'leporinu': {'leporinus': []},
 'leporispalustri': {'leporispalustris': []},
 'leporiu': {'leporius': []},
 'leporoid': {'leporoides': []},
 'leporri': {'leporrier': []},
 'leporski': {'leporsky': []},
 'leport': {'leporte': ['leported'], 'leporting': [], 'leports': []},
 'leporte': ['leported'],
 'lepos': {'lepose': ['leposed']},
 'leposav': {'leposavic': []},
 'lepose': ['leposed'],
 'leposit': {'leposited': [], 'leposition': [], 'leposits': []},
 'leposki': {'leposky': []},
 'lepospondyl': {'lepospondylous': [], 'lepospondyls': []},
 'lepoti': {'lepotier': []},
 'lepoura': {'lepouras': []},
 'lepous': {'lepouse': []},
 'lepoutr': {'lepoutre': []},
 'lepovski': {'lepovsky': []},
 'lepowski': {'lepowsky': []},
 'lepp': {'leppe': [], 'lepps': []},
 'leppelmei': {'leppelmeier': []},
 'leppena': {'leppenas': []},
 'lepper': {'leppers': []},
 'lepperding': {'lepperdinger': []},
 'leppi': {'leppie': [], 'leppy': []},
 'leppihalm': {'leppihalme': []},
 'lepping': ['leppings'],
 'leppingwel': {'leppingwell': []},
 'leppk': {'leppke': []},
 'leppl': {'lepple': []},
 'lepr': {'lepre': ['lepres']},
 'lepra': {'leprae': [], 'lepras': []},
 'lepracaun': {'lepracauns': []},
 'leprachaun': {'leprachauns': []},
 'leprc': {'leprce': []},
 'lepre': ['lepres'],
 'leprean': {'lepreans': []},
 'lepreat': {'lepreates': [], 'lepreats': []},
 'lepreata': {'lepreatae': []},
 'leprecaun': {'leprecauns': []},
 'leprechaun': ['leprechaunism'],
 'leprechaunlik': {'leprechaunlike': []},
 'leprechawn': {'leprechawns': []},
 'lepreci': {'lepreciation': []},
 'leprel': {'leprell': []},
 'lepreo': {'lepreos': []},
 'lepres': {'lepresent': ['lepresents',
                          'lepresented',
                          'lepresenting',
                          'lepresentative',
                          'lepresentatives']},
 'lepresent': {'lepresentation': ['lepresentations']},
 'lepresentation': ['lepresentations'],
 'lepress': {'lepressed': [], 'lepression': []},
 'leprestr': {'leprestre': []},
 'lepretr': {'lepretre': []},
 'leprett': {'leprette': []},
 'lepreu': {'lepreus': []},
 'lepreus': {'lepreuse': ['lepreuses']},
 'lepreuse': ['lepreuses'],
 'lepreuv': {'lepreuve': []},
 'lepri': {'lepry': []},
 'leprid': {'leprides': []},
 'leprilet': {'leprilete': []},
 'leprinc': {'leprince': []},
 'leprincip': {'leprincipe': []},
 'leprint': {'leprinted': []},
 'lepriv': {'leprivation': [], 'leprive': ['leprived']},
 'leprive': ['leprived'],
 'lepro': {'lepros': []},
 'leproblem': {'leprobleme': []},
 'leproc': {'leproces': []},
 'leproci': {'leprocy': []},
 'leproduc': {'leproduced': []},
 'leproduct': {'leproduction': []},
 'leprofi': {'leprofie': [], 'leprofy': []},
 'leprogr': {'leprogres': []},
 'leproid': {'leproides': []},
 'leprolog': {'leprology': []},
 'leprologist': {'leprologists': []},
 'leproma': {'lepromas': []},
 'lepromat': {'lepromatous': []},
 'lepromatosi': {'lepromatosis': []},
 'leprophet': {'leprophete': []},
 'lepros': {'leprose': ['leprosed']},
 'leprosa': {'leprosas': []},
 'leprosari': {'leprosaries': [], 'leprosary': []},
 'leprosarium': {'leprosariums': []},
 'leprose': ['leprosed'],
 'leproseri': {'leproserie': ['leproseries'], 'leprosery': []},
 'leproserie': ['leproseries'],
 'leprosi': {'leprosie': ['leprosied'], 'leprosis': [], 'leprosy': []},
 'leprosie': ['leprosied'],
 'leproso': {'leprosos': []},
 'leprostat': {'leprostatic': []},
 'leprosu': {'leprosus': []},
 'leprosylik': {'leprosylike': []},
 'leprot': {'leprotic': []},
 'leprotintinnu': {'leprotintinnus': []},
 'leprou': {'leprous': []},
 'leprous': {'leprouse': [], 'leprously': []},
 'leprousi': {'leprousy': []},
 'leprouslook': {'leprouslooking': []},
 'leprs': {'leprse': []},
 'leps': {'lepse': []},
 'lepschi': {'lepschy': []},
 'lepscki': {'lepscky': []},
 'lepselt': {'lepselter': []},
 'lepseni': {'lepseny': []},
 'lepsi': {'lepsies': [], 'lepsis': [], 'lepsy': []},
 'lepsin': {'lepsins': []},
 'lepsing': {'lepsinger': []},
 'lepsitj': {'lepsitjs': []},
 'lepsiu': {'lepsius': []},
 'lepski': {'lepsky': []},
 'lepslu': {'lepslus': []},
 'lepso': {'lepsoe': []},
 'lepsz': {'lepsze': []},
 'lepszi': {'lepszy': []},
 'lept': {'lepte': []},
 'lepta': {'leptas': []},
 'leptacanthu': {'leptacanthus': []},
 'leptacinu': {'leptacinus': []},
 'leptadapi': {'leptadapis': []},
 'leptailuru': {'leptailurus': []},
 'leptali': {'leptalis': []},
 'leptalid': {'leptalides': []},
 'leptandra': {'leptandrae': []},
 'leptandrin': {'leptandrine': []},
 'leptanillina': {'leptanillinae': []},
 'leptarctu': {'leptarctus': []},
 'leptaspi': {'leptaspis': []},
 'leptastacu': {'leptastacus': []},
 'leptasteria': {'leptasterias': []},
 'leptemb': {'leptember': []},
 'lepten': {'leptene': []},
 'leptestheriida': {'leptestheriidae': []},
 'lepth': {'lepths': []},
 'lepthemi': {'lepthemis': []},
 'lepthyphant': {'lepthyphantes': []},
 'lepti': {'leptis': []},
 'leptic': {'leptically': [], 'leptics': []},
 'lepticti': {'leptictis': []},
 'leptictid': {'leptictids': []},
 'leptictida': {'leptictidae': []},
 'leptida': {'leptidae': []},
 'leptidc': {'leptidce': []},
 'leptiminu': {'leptiminus': []},
 'leptin': {'leptine': ['leptines'], 'leptins': []},
 'leptindefici': {'leptindeficient': []},
 'leptine': ['leptines'],
 'leptinida': {'leptinidae': []},
 'leptinillu': {'leptinillus': []},
 'leptinit': {'leptinite': ['leptinites']},
 'leptinite': ['leptinites'],
 'leptinn': {'leptinnes': []},
 'leptinu': {'leptinus': []},
 'leptit': {'leptite': ['leptites'], 'leptitic': []},
 'leptite': ['leptites'],
 'leptln': {'leptlnes': []},
 'lepto': {'leptos': []},
 'leptobarbu': {'leptobarbus': []},
 'leptobo': {'leptobos': []},
 'leptobolu': {'leptobolus': []},
 'leptocardian': {'leptocardians': []},
 'leptocarpu': {'leptocarpus': []},
 'leptocauli': {'leptocaulis': []},
 'leptocentr': {'leptocentric': []},
 'leptocephal': {'leptocephalic': [], 'leptocephalous': []},
 'leptocephalid': {'leptocephalids': []},
 'leptocephalida': {'leptocephalidae': []},
 'leptocephalu': {'leptocephalus': []},
 'leptocera': {'leptoceras': []},
 'leptoceratop': {'leptoceratops': []},
 'leptocereu': {'leptocereus': []},
 'leptocerid': {'leptocerids': []},
 'leptocerida': {'leptoceridae': []},
 'leptocero': {'leptoceros': []},
 'leptoceru': {'leptocerus': []},
 'leptocharia': {'leptocharias': []},
 'leptochariida': {'leptochariidae': []},
 'leptocheiru': {'leptocheirus': []},
 'leptochel': {'leptocheles': []},
 'leptochilu': {'leptochilus': []},
 'leptochiru': {'leptochirus': []},
 'leptochlorit': {'leptochlorite': ['leptochlorites']},
 'leptochlorite': ['leptochlorites'],
 'leptochromat': {'leptochromatic': []},
 'leptocircu': {'leptocircus': []},
 'leptoclado': {'leptoclados': []},
 'leptocladu': {'leptocladus': []},
 'leptoclinid': {'leptoclinides': []},
 'leptoconchu': {'leptoconchus': []},
 'leptoconop': {'leptoconops': []},
 'leptoconu': {'leptoconus': []},
 'leptocori': {'leptocoris': []},
 'leptocoridi': {'leptocoridis': []},
 'leptocottu': {'leptocottus': []},
 'leptocurar': {'leptocurares': []},
 'leptocurt': {'leptocurtic': []},
 'leptocylindricu': {'leptocylindricus': []},
 'leptocylindru': {'leptocylindrus': []},
 'leptocyt': {'leptocyte': ['leptocytes']},
 'leptocyte': ['leptocytes'],
 'leptocyther': {'leptocythere': []},
 'leptocytosi': {'leptocytosis': []},
 'leptodactyl': {'leptodactylous': []},
 'leptodactylid': {'leptodactylid': []},
 'leptodactylida': {'leptodactylidae': []},
 'leptodactylina': {'leptodactylinae': []},
 'leptodactylu': {'leptodactylus': []},
 'leptoderm': {'leptodermous': []},
 'leptodermi': {'leptodermis': []},
 'leptodiaptomu': {'leptodiaptomus': []},
 'leptodiscu': {'leptodiscus': []},
 'leptodiu': {'leptodius': []},
 'leptodomu': {'leptodomus': []},
 'leptodorida': {'leptodoridae': []},
 'leptodu': {'leptodus': []},
 'leptogast': {'leptogaster': []},
 'leptogen': {'leptogenic': []},
 'leptogenesi': {'leptogenesis': []},
 'leptogeni': {'leptogenys': []},
 'leptoglossu': {'leptoglossus': []},
 'leptognathu': {'leptognathus': []},
 'leptograpsu': {'leptograpsus': []},
 'leptograptu': {'leptograptus': []},
 'leptohyph': {'leptohyphes': []},
 'leptoid': {'leptoids': []},
 'leptokurt': {'leptokurtic': []},
 'leptokurtosi': {'leptokurtosis': []},
 'leptokurtot': {'leptokurtotic': []},
 'leptolaimida': {'leptolaimidae': []},
 'leptolaimu': {'leptolaimus': []},
 'leptolepi': {'leptolepis': []},
 'leptolepid': {'leptolepids': []},
 'leptolepida': {'leptolepidae': []},
 'leptolepidit': {'leptolepidites': []},
 'leptolepiform': {'leptolepiformes': []},
 'leptolepsi': {'leptolepsis': []},
 'leptolina': {'leptolinae': []},
 'leptolith': {'leptolithic': []},
 'leptolithiqu': {'leptolithiques': []},
 'leptolophu': {'leptolophus': []},
 'leptom': {'leptome': []},
 'leptomedusa': {'leptomedusae': []},
 'leptomenig': {'leptomenigeal': []},
 'leptomening': {'leptomeningeal': [],
                 'leptomeninges': [],
                 'leptomeningitis': []},
 'leptomeningc': {'leptomeningcal': []},
 'leptomeningi': {'leptomeningial': []},
 'leptomeningitid': {'leptomeningitides': []},
 'leptomer': {'leptomeres': [], 'leptomeric': []},
 'leptomerycida': {'leptomerycidae': []},
 'leptomi': {'leptomys': []},
 'leptomicruru': {'leptomicrurus': []},
 'leptomitacea': {'leptomitaceae': []},
 'leptomital': {'leptomitales': []},
 'leptomitu': {'leptomitus': []},
 'leptomon': {'leptomonal': []},
 'leptomona': {'leptomonas': []},
 'leptomonad': {'leptomonads': []},
 'leptomorph': {'leptomorphic': [], 'leptomorphs': []},
 'leptomysi': {'leptomysis': []},
 'lepton': ['leptonic', 'leptonically'],
 'leptonchida': {'leptonchidae': []},
 'leptonetida': {'leptonetidae': []},
 'leptonida': {'leptonidae': []},
 'leptonychot': {'leptonychotes': []},
 'leptonycteri': {'leptonycteris': []},
 'leptop': {'leptopelis': [], 'leptops': []},
 'leptophi': {'leptophis': []},
 'leptophlebiida': {'leptophlebiidae': []},
 'leptopho': {'leptophos': []},
 'leptophri': {'leptophrys': []},
 'leptophy': {'leptophyes': []},
 'leptophyl': {'leptophyll': ['leptophyllous']},
 'leptophyll': ['leptophyllous'],
 'leptophyllu': {'leptophyllus': []},
 'leptoplanida': {'leptoplanidae': []},
 'leptoplastu': {'leptoplastus': []},
 'leptopodida': {'leptopodidae': []},
 'leptoporu': {'leptoporus': []},
 'leptoproduct': {'leptoproduction': []},
 'leptoprosop': {'leptoprosopic': []},
 'leptoprosopi': {'leptoprosopy': []},
 'leptopsyllida': {'leptopsyllidae': []},
 'leptopteri': {'leptopteris': []},
 'leptopteru': {'leptopterus': []},
 'leptopterygiu': {'leptopterygius': []},
 'leptoptilo': {'leptoptilos': []},
 'leptoptilu': {'leptoptilus': []},
 'leptopu': {'leptopus': []},
 'leptoquark': {'leptoquarks': []},
 'leptorhin': {'leptorhine': [], 'leptorhinic': []},
 'leptorhinu': {'leptorhinus': []},
 'leptorhyncho': {'leptorhynchos': []},
 'leptorhynchoid': {'leptorhynchoides': []},
 'leptorhynchu': {'leptorhynchus': []},
 'leptorrhin': {'leptorrhine': ['leptorrhines'], 'leptorrhinic': []},
 'leptorrhine': ['leptorrhines'],
 'leptorrhini': {'leptorrhiny': []},
 'leptorrhynchoid': {'leptorrhynchoides': []},
 'leptoscaru': {'leptoscarus': []},
 'leptoscop': {'leptoscope': []},
 'leptoscopida': {'leptoscopidae': []},
 'leptoscopu': {'leptoscopus': []},
 'leptoscyphu': {'leptoscyphus': []},
 'leptoseri': {'leptoseris': []},
 'leptosiphon': {'leptosiphons': []},
 'leptosol': {'leptosols': []},
 'leptosom': {'leptosome': ['leptosomes'], 'leptosomic': []},
 'leptosomat': {'leptosomatic': []},
 'leptosomatida': {'leptosomatidae': []},
 'leptosome': ['leptosomes'],
 'leptosomu': {'leptosomus': []},
 'leptospermea': {'leptospermeae': []},
 'leptospermoidea': {'leptospermoideae': []},
 'leptospermum': {'leptospermums': []},
 'leptospir': {'leptospiral': [], 'leptospire': ['leptospires']},
 'leptospira': ['leptospirae'],
 'leptospiracea': {'leptospiraceae': []},
 'leptospire': ['leptospires'],
 'leptospirem': {'leptospiremic': []},
 'leptospirocid': {'leptospirocidal': []},
 'leptospiros': {'leptospirose': ['leptospiroses']},
 'leptospirose': ['leptospiroses'],
 'leptospirosi': {'leptospirosis': []},
 'leptospirur': {'leptospiruric': []},
 'leptosporangi': {'leptosporangiate': ['leptosporangiates']},
 'leptosporangiata': {'leptosporangiatae': []},
 'leptosporangiate': ['leptosporangiates'],
 'leptostachi': {'leptostachys': []},
 'leptostomia': {'leptostomias': []},
 'leptostracan': {'leptostracans': []},
 'leptostrobu': {'leptostrobus': []},
 'leptostromatacea': {'leptostromataceae': []},
 'leptostromiformi': {'leptostromiformis': []},
 'leptostyli': {'leptostylis': []},
 'leptostylu': {'leptostylus': []},
 'leptosyn': {'leptosyne': []},
 'leptot': {'leptotes': []},
 'leptoten': {'leptotene': []},
 'leptotherm': {'leptothermal': []},
 'leptothoracin': {'leptothoracine': []},
 'leptothric': {'leptothrices': []},
 'leptothricosi': {'leptothricosis': []},
 'leptothrip': {'leptothrips': []},
 'leptotrachelu': {'leptotrachelus': []},
 'leptotragulu': {'leptotragulus': []},
 'leptotyphlop': {'leptotyphlops': []},
 'leptotyphlopid': {'leptotyphlopids': []},
 'leptotyphlopida': {'leptotyphlopidae': []},
 'leptt': {'leptts': []},
 'lepttr': {'lepttre': []},
 'leptu': {'leptus': []},
 'lepturg': {'lepturges': []},
 'lepturida': {'lepturidae': []},
 'lepturina': {'lepturinae': []},
 'lepturu': {'lepturus': []},
 'leptychast': {'leptychaster': []},
 'leptynit': {'leptynite': ['leptynites'], 'leptynitic': []},
 'leptynite': ['leptynites'],
 'leptyphant': {'leptyphantes': []},
 'lepu': {'lepus': []},
 'lepubl': {'lepublic': ['lepublics']},
 'lepublic': ['lepublics'],
 'lepusculu': {'lepusculus': []},
 'leput': {'leputation': []},
 'leputi': {'leputies': [], 'leputy': []},
 'lepyru': {'lepyrus': []},
 'leq': {'leqs': []},
 'leqe': {'leqing': []},
 'leqisl': {'leqislation': []},
 'leqon': {'leqons': []},
 'lequ': {'leque': ['leques']},
 'lequal': {'lequale': [], 'lequality': []},
 'lequarr': {'lequarre': []},
 'lequat': {'lequate': ['lequately']},
 'lequate': ['lequately'],
 'lequatt': {'lequatte': []},
 'leque': ['leques'],
 'lequel': {'lequele': [], 'lequell': ['lequelle', 'lequelles'], 'lequels': []},
 'lequell': ['lequelle', 'lequelles'],
 'lequenc': {'lequence': []},
 'lequenn': {'lequenne': []},
 'lequeo': {'lequeos': []},
 'lequer': {'lequere': []},
 'lequesn': {'lequesne': []},
 'lequest': {'lequested': [], 'lequests': []},
 'lequett': {'lequette': []},
 'lequi': {'lequis': []},
 'lequii': {'lequiied': []},
 'lequil': {'lequille': ['lequiller']},
 'lequilibr': {'lequilibre': []},
 'lequille': ['lequiller'],
 'lequim': {'lequime': []},
 'lequio': {'lequios': []},
 'lequir': {'lequire': ['lequired', 'lequires', 'lequirement', 'lequirements'],
            'lequiring': []},
 'lequire': ['lequired', 'lequires', 'lequirement', 'lequirements'],
 'lequisit': {'lequisite': []},
 'lequy': {'lequyer': []},
 'ler': ['lerred', 'lerful', 'lerness', 'lerring', 'lerative'],
 "ler'": {"ler'e": []},
 'lera': {'lerae': [], 'leras': []},
 'leraa': {'leraas': []},
 'lerabl': {'lerable': [], 'lerably': []},
 'lerac': {'lerace': []},
 'leraclitu': {'leraclitus': []},
 'lerag': {'lerager': [], 'lerags': []},
 'lerai': {'leraie': []},
 'lerak': {'lerake': []},
 'leral': {'lerale': [], 'lerally': [], 'lerals': []},
 'leram': {'lerame': []},
 'leran': {'leraning': [], 'lerans': []},
 'leranc': {'lerance': []},
 'lerangi': {'lerangis': []},
 'lerano': {'leranos': []},
 'lerapeut': {'lerapeutic': []},
 'lerapi': {'lerapy': []},
 'lerarenopleid': {'lerarenopleiding': []},
 'lerasl': {'lerasle': []},
 'lerat': {'lerate': ['lerates', 'lerated'],
           'lerating': [],
           'leration': ['lerations'],
           'lerator': ['lerators']},
 'lerate': ['lerates', 'lerated'],
 'leration': ['lerations'],
 'lerator': ['lerators'],
 'leratur': {'lerature': []},
 'leray': {'leraye': []},
 'leraysvil': {'leraysville': []},
 'lerb': {'lerbs': []},
 'lerbergh': {'lerberghe': []},
 'lerbi': {'lerby': []},
 'lerbing': {'lerbinger': []},
 'lerblanc': {'lerblance': []},
 'lerc': {'lerce': []},
 'lercange': {'lercangee': []},
 'lercanidipin': {'lercanidipine': []},
 'lercedekn': {'lercedekne': []},
 'lercentag': {'lercentage': []},
 'lerch': {'lerche': ['lerches'], 'lerchs': []},
 'lerchandis': {'lerchandise': []},
 'lerchant': {'lerchants': []},
 'lerche': ['lerches'],
 'lercheim': {'lercheimer': []},
 'lerchenau': {'lerchenaus': []},
 'lerchenfeld': {'lerchenfelder': []},
 'lerchenfelderstrass': {'lerchenfelderstrasse': []},
 'lerchenfeldstrass': {'lerchenfeldstrasse': []},
 'lerchenth': {'lerchenthal': []},
 'lerchheim': {'lerchheimer': []},
 'lerci': {'lercy': []},
 'lercul': {'lercules': []},
 'lercuri': {'lercury': []},
 'lerd': {'lerde': [], 'lerding': [], 'lerds': []},
 'lerdal': {'lerdall': []},
 'lerder': {'lerders': []},
 'lerdist': {'lerdists': []},
 'lerdista': {'lerdistas': []},
 'lerdo': {'lerdos': []},
 'lerdod': {'lerdode': []},
 'lere': {'lered': [], 'leree': [], 'lerely': [], 'leres': [], 'lering': []},
 'lerea': {'lereas': []},
 'leread': {'lereader': []},
 'lereaft': {'lereafter': []},
 'lerebi': {'lereby': []},
 'lerebour': {'lerebours': []},
 'lereclu': {'lereclus': []},
 'lered': {'lerede': [], 'leredity': []},
 'leredd': {'leredde': []},
 'lereditari': {'lereditary': []},
 'lerefor': {'lerefore': []},
 'lerega': {'leregas': []},
 'lerel': {'lerels': []},
 'leremi': {'leremie': [], 'leremy': []},
 'leremia': {'leremiae': [], 'leremias': []},
 'leren': {'lerene': ['lerenes'], 'lerens': []},
 'lerenc': {'lerence': ['lerences']},
 'lerence': ['lerences'],
 'lerend': {'lerende': []},
 'lerene': ['lerenes'],
 'lerenth': {'lerenthal': []},
 'lerephthal': {'lerephthalate': []},
 'lerer': {'lereral': [], 'lerers': []},
 'leresch': {'leresche': []},
 'leresi': {'leresy': []},
 'lerest': {'lerested': [], 'lerests': []},
 'lerett': {'lerette': []},
 'lereu': {'lereus': []},
 'lerev': {'lerever': []},
 'lerfectli': {'lerfectly': []},
 'lerform': {'lerformance': [], 'lerformed': [], 'lerforming': []},
 'lerg': {'lerge': ['lerged', 'lerges', 'lergely'], 'lerging': []},
 'lerge': ['lerged', 'lerges', 'lergely'],
 'lergen': {'lergenic': [], 'lergens': []},
 'lergenc': {'lergence': [], 'lergency': []},
 'lergi': {'lergies': [], 'lergy': []},
 'lergosorb': {'lergosorbent': []},
 'lergotril': {'lergotrile': []},
 'lergu': {'lergue': []},
 'lerhap': {'lerhaps': []},
 'lerhon': {'lerhone': []},
 'leri': {'lerie': ['leried', 'leries'], 'leris': [], 'lery': ['lerys']},
 'leria': {'lerias': []},
 'lerial': {'lerials': []},
 'lerian': {'lerians': []},
 'lerib': {'leribe': []},
 'leric': {'lerical': ['lericalism'], 'lerice': [], 'lerics': []},
 'lerical': ['lericalism'],
 'lerican': {'lericans': []},
 'lerich': {'leriche': []},
 'lericolai': {'lericolais': []},
 'lericollai': {'lericollais': []},
 'lerid': {'leridant': [], 'lerider': []},
 'leridg': {'leridge': []},
 'lerie': ['leried', 'leries'],
 'lerienc': {'lerience': []},
 'leriment': {'lerimental': []},
 'lerin': {'lerine': [], 'lerins': []},
 'lerina': {'lerinas': []},
 'lerinag': {'lerinage': []},
 'lerinensi': {'lerinensis': []},
 'lerinu': {'lerinus': []},
 'lerio': {'lerios': []},
 'leriod': {'leriods': []},
 'leriou': {'lerious': []},
 'lerious': {'leriously': []},
 'leriqu': {'lerique': []},
 'lerir': {'lerire': []},
 'leris': {'lerise': []},
 'lerisso': {'lerissos': []},
 'lerist': {'lerists': []},
 'lerit': {'lerite': ['lerites', 'lerited'], 'leritical': [], 'lerits': []},
 'leritag': {'leritage': []},
 'lerite': ['lerites', 'lerited'],
 'leriti': {'lerity': []},
 'leritin': {'leritine': []},
 'leriu': {'lerius': []},
 'leriv': {'lerivatives': [], 'lerive': ['lerives', 'lerived'], 'leriving': []},
 'lerive': ['lerives', 'lerived'],
 'leriz': {'lerized': []},
 'lerk': {'lerke': [], 'lerking': [], 'lerks': []},
 'lerki': {'lerky': []},
 'lerl': {'lerle': []},
 'lerli': {'lerly': ['lerlying']},
 'lerly': ['lerlying'],
 'lerm': {'lerme': ['lermes', 'lermed'], 'lerms': []},
 'lerma': {'lermas': []},
 'lerman': {'lermanent': [], 'lermans': []},
 'lermani': {'lermany': []},
 'lerme': ['lermes', 'lermed'],
 'lerment': {'lermentation': []},
 'lermin': {'lerminal': ['lerminals'],
            'lerminated': [],
            'lermination': [],
            'lermined': []},
 'lerminal': ['lerminals'],
 'lerminali': {'lerminalis': []},
 'lermini': {'lerminier': []},
 'lerminolog': {'lerminology': []},
 'lerminu': {'lerminus': []},
 'lermiss': {'lermission': []},
 'lermit': {'lermite': [], 'lermitted': []},
 'lermitag': {'lermitage': []},
 'lermitt': {'lermitte': []},
 'lermo': {'lermos': []},
 'lermon': {'lermons': []},
 'lermontov': ['lermontove'],
 'lermontovski': {'lermontovsky': []},
 'lermoo': {'lermoos': []},
 'lern': {'lerne': ['lernes', 'lerned'], 'lerning': [], 'lerns': []},
 'lerna': {'lernae': [], 'lernas': []},
 'lernaean': {'lernaeans': []},
 'lernaeenicu': {'lernaeenicus': []},
 'lernaeid': {'lernaeids': []},
 'lernaeida': {'lernaeidae': []},
 'lernaeocerida': {'lernaeoceridae': []},
 'lernaeodiscu': {'lernaeodiscus': []},
 'lernaeopodida': {'lernaeopodidae': []},
 'lernaeu': {'lernaeus': []},
 'lernanthropu': {'lernanthropus': []},
 'lernat': {'lernational': []},
 'lernd': {'lernde': []},
 'lerne': ['lernes', 'lerned'],
 'lernean': {'lerneans': []},
 'lerned': {'lernede': []},
 'lernedli': {'lernedly': []},
 'lernel': {'lernell': []},
 'lernen': {'lernens': []},
 'lernend': {'lernende': ['lernender']},
 'lernende': ['lernender'],
 'lerner': {'lerner': []},
 'lernersport': {'lernersports': []},
 'lernersprach': {'lernersprache': []},
 'lerneval': {'lernevall': []},
 'lerni': {'lernis': [], 'lernying': []},
 'lerning': {'lerninge': ['lerninges']},
 'lerninge': ['lerninges'],
 'lerninhalt': {'lerninhalte': []},
 'lernk': {'lernke': []},
 'lernmotiv': {'lernmotivation': []},
 'lernno': {'lernnos': []},
 'lerno': {'lernos': []},
 'lernort': {'lernorte': []},
 'lernphas': {'lernphase': []},
 'lernprogramm': {'lernprogramme': []},
 'lernprozess': {'lernprozesse': ['lernprozesses']},
 'lernprozesse': ['lernprozesses'],
 'lernpsychologi': {'lernpsychologie': []},
 'lernpsychologisch': {'lernpsychologische': []},
 'lernschul': {'lernschule': []},
 'lernsitu': {'lernsituation': []},
 'lernsystem': {'lernsysteme': []},
 'lernt': {'lernte': []},
 'lerntheori': {'lerntheorie': []},
 'lernu': {'lernus': []},
 'lernutiu': {'lernutius': []},
 'lernversuch': {'lernversuche': []},
 'lernvorgang': {'lernvorgange': []},
 'lernyng': {'lernynge': ['lernynges']},
 'lernynge': ['lernynges'],
 'lernziel': {'lernziele': []},
 'lero': {'leroe': ['leroes'], 'leros': []},
 'leroch': {'leroche': []},
 'lerodiakon': {'lerodiakonou': []},
 'lerodotu': {'lerodotus': []},
 'leroe': ['leroes'],
 'lerog': {'leroger': []},
 'leroi': {'lerois': []},
 'leroijon': {'leroijones': []},
 'lerok': {'leroke': []},
 'lerol': {'lerole': ['leroles'], 'lerolle': []},
 'lerole': ['leroles'],
 'lerom': {'lerome': []},
 'leron': {'lerone': [], 'lerons': []},
 'leronimu': {'leronimus': []},
 'leronn': {'leronne': []},
 'leroquai': {'leroquais': []},
 'leros': {'lerose': []},
 'lerosi': {'lerosis': []},
 'lerot': {'lerotic': []},
 'lerotr': {'lerotrou': []},
 'lerots': {'lerotse': []},
 'lerou': {'lerous': []},
 'leroudi': {'leroudier': []},
 'leroug': {'lerouge': []},
 'lerous': {'lerouse': []},
 'lerouvil': {'lerouville': []},
 'leroy': {'leroyer': [], 'leroys': []},
 'lerp': {'lerpes': [], 'lerps': []},
 'lerpa': {'lerpae': []},
 'lerpen': {'lerpenes': []},
 'lerpinier': {'lerpiniere': []},
 'lerqi': {'lerqy': []},
 'lerr': {'lerre': ['lerres'], 'lerrs': []},
 'lerra': {'lerrae': [], 'lerras': []},
 'lerrac': {'lerrace': []},
 'lerran': {'lerrane': ['lerranes']},
 'lerrane': ['lerranes'],
 'lerre': ['lerres'],
 'lerrer': {'lerrers': []},
 'lerreslri': {'lerreslris': []},
 'lerrestri': {'lerrestrial': [], 'lerrestris': []},
 'lerret': {'lerrets': []},
 'lerreu': {'lerreus': []},
 'lerri': {'lerries': [], 'lerris': [], 'lerry': []},
 'lerribl': {'lerrible': []},
 'lerrilori': {'lerrilory': []},
 'lerritoir': {'lerritoire': []},
 'lerritori': {'lerritorial': [], 'lerritories': [], 'lerritory': []},
 'lerror': {'lerrorism': []},
 'lerrou': {'lerrous': []},
 'lers': {'lerse': []},
 'lerson': {'lersonal': ['lersonality'], 'lersons': []},
 'lersonal': ['lersonality'],
 'lerstand': {'lerstanding': []},
 'lerstrass': {'lerstrasse': []},
 'lersur': {'lersure': []},
 'lert': {'lerte': ['lertes', 'lerted'], 'lerting': [], 'lerts': []},
 'lertainli': {'lertainly': []},
 'lertakyamane': {'lertakyamanee': []},
 'lerte': ['lertes', 'lerted'],
 'lerter': {'lerters': []},
 'lertfordshir': {'lertfordshire': []},
 'lerti': {'lerties': [], 'lertis': [], 'lerty': []},
 'lertiari': {'lertiary': []},
 'lertil': {'lertile': [], 'lertility': [], 'lertilizer': ['lertilizers']},
 'lertilizer': ['lertilizers'],
 'lertr': {'lertres': []},
 'lertur': {'lerture': ['lertures']},
 'lerture': ['lertures'],
 'leru': {'lerue': [], 'lerus': []},
 'lerud': {'lerude': []},
 'leruduli': {'lerudulier': []},
 'lerust': {'leruste': []},
 'lerv': {'lerve': ['lerves', 'lerved'], 'lerving': []},
 'lerva': {'lervae': []},
 'lervant': {'lervants': []},
 'lervat': {'lervation': []},
 'lerve': ['lerves', 'lerved'],
 'lervi': {'lervis': []},
 'lervic': {'lervice': ['lervices']},
 'lervice': ['lervices'],
 'lervou': {'lervous': []},
 'lerward': {'lerwards': []},
 'lerwegian': {'lerwegians': []},
 'lerwil': {'lerwill': []},
 'lerwis': {'lerwise': []},
 'lery': ['lerys'],
 'lerzi': {'lerzy': []},
 'les': {'lesness': []},
 'lesa': {'lesae': [], 'lesaing': [], 'lesas': []},
 'lesab': {'lesabe': []},
 'lesabl': {'lesable': []},
 'lesabr': {'lesabre': ['lesabres']},
 'lesabre': ['lesabres'],
 'lesacht': {'lesachtal': []},
 'lesact': {'lesactes': []},
 'lesaff': {'lesaffer': []},
 'lesaffr': {'lesaffre': []},
 'lesag': {'lesage': ['lesages']},
 'lesage': ['lesages'],
 'lesaicherr': {'lesaicherre': []},
 'lesal': {'lesale': [], 'lesalle': []},
 'lesalp': {'lesalpes': []},
 'lesam': {'lesamants': []},
 'lesan': {'lesane': []},
 'lesancien': {'lesanciens': []},
 'lesand': {'lesandelys': [], 'lesands': []},
 'lesannal': {'lesannales': []},
 'lesanne': {'lesannees': []},
 'lesaon': {'lesaons': []},
 'lesarab': {'lesarabes': []},
 'lesart': {'lesarts': []},
 'lesassi': {'lesassier': []},
 'lesaulni': {'lesaulnier': []},
 'lesauni': {'lesaunier': []},
 'lesaut': {'lesauter': []},
 'lesautr': {'lesautres': []},
 'lesauvag': {'lesauvage': []},
 'lesaventur': {'lesaventures': []},
 'lesavr': {'lesavre': []},
 'lesb': {'lesbe': []},
 'lesbahi': {'lesbahy': []},
 'lesbain': {'lesbains': []},
 'lesbar': {'lesbare': ['lesbarer', 'lesbares']},
 'lesbare': ['lesbarer', 'lesbares'],
 'lesbat': {'lesbats': []},
 'lesbazeil': {'lesbazeilles': []},
 'lesbceuf': {'lesbceufs': []},
 'lesbeaun': {'lesbeaune': []},
 'lesbegu': {'lesbegue': []},
 'lesbel': {'lesbelles': []},
 'lesberada': {'lesberadas': []},
 'lesbesgu': {'lesbesgue': []},
 'lesbi': {'lesbie': [], 'lesby': []},
 'lesbia': {'lesbiae': [], 'lesbias': []},
 'lesbian': ['lesbianic',
             'lesbianism',
             'lesbianize',
             'lesbianized',
             'lesbianness',
             'lesbianizing',
             'lesbianization'],
 'lesbiana': {'lesbianas': []},
 'lesbianfemin': {'lesbianfeminism': []},
 'lesbianfeminist': {'lesbianfeminists': []},
 'lesbianfriendli': {'lesbianfriendly': []},
 'lesbianhead': {'lesbianheaded': []},
 'lesbianidentifi': {'lesbianidentified': []},
 'lesbianism': {'lesbianisme': []},
 'lesbianori': {'lesbianoriented': []},
 'lesbianthem': {'lesbianthemed': []},
 'lesbianvil': {'lesbianville': []},
 'lesbich': {'lesbiches': []},
 'lesbicu': {'lesbicus': []},
 'lesbien': {'lesbiens': []},
 'lesbienn': {'lesbienne': ['lesbiennes']},
 'lesbienne': ['lesbiennes'],
 'lesbigay': {'lesbigays': []},
 'lesbio': {'lesbios': []},
 'lesbisch': {'lesbische': ['lesbischer']},
 'lesbische': ['lesbischer'],
 'lesbiu': {'lesbius': []},
 'lesbo': {'lesbos': []},
 'lesboeuf': {'lesboeufs': []},
 'lesbon': {'lesbons': []},
 'lesbonicu': {'lesbonicus': []},
 'lesbophob': {'lesbophobic': []},
 'lesbord': {'lesbordes': []},
 'lesbourn': {'lesbourne': []},
 'lesbouyri': {'lesbouyries': []},
 'lesbr': {'lesbre': []},
 'lesbro': {'lesbros': []},
 'lesbu': {'lesbus': []},
 'lesburi': {'lesbury': []},
 'lesc': {'lesce': ['lesced'], 'lescing': [], 'lescs': []},
 'lescahi': {'lescahiers': []},
 'lescail': {'lescaille': []},
 'lescal': {'lescale': [], 'lescalle': []},
 'lescali': {'lescalier': []},
 'lescalli': {'lescallier': []},
 'lescalopi': {'lescalopier': []},
 'lescann': {'lescanne': []},
 'lescar': {'lescars': []},
 'lescari': {'lescaris': []},
 'lescas': {'lescase': []},
 'lescaut': {'lescauts': []},
 'lescaz': {'lescaze': []},
 'lesce': ['lesced'],
 'lescel': {'lescelles': []},
 'lescelin': {'lesceline': []},
 'lescen': {'lescene': [], 'lescens': []},
 'lescenc': {'lescence': []},
 'lescend': {'lescendants': [], 'lescended': [], 'lescending': []},
 'lescendun': {'lescendune': []},
 'lescent': {'lescents': []},
 'lesch': {'lesche': ['lesches']},
 'lescha': {'leschae': []},
 'leschalla': {'leschallas': []},
 'leschassi': {'leschassier': []},
 'lesche': ['lesches'],
 'leschel': {'leschelle': []},
 'leschenaultia': {'leschenaultias': []},
 'lescheo': {'lescheos': []},
 'lescherain': {'lescheraine': []},
 'leschetiski': {'leschetisky': []},
 'leschetiszki': {'leschetiszky': []},
 'leschetitski': {'leschetitsky': []},
 'leschetitzki': {'leschetitzky': []},
 'leschetizki': {'leschetizky': []},
 'leschetizski': {'leschetizsky': []},
 'leschevil': {'lescheville': []},
 'leschi': {'leschied': []},
 'leschicht': {'leschichte': []},
 'leschin': {'leschine': ['leschines']},
 'leschine': ['leschines'],
 'lesching': {'leschinger': []},
 'leschinski': {'leschinsky': []},
 'leschk': {'leschke': []},
 'leschli': {'leschly': []},
 'leschnitz': {'leschnitzer': []},
 'leschylu': {'leschylus': []},
 'leschzin': {'leschziner': []},
 'lescin': {'lescine': []},
 'lescinski': {'lescinsky': []},
 'lesck': {'lescke': []},
 'lesclach': {'lesclache': []},
 'lesclairciss': {'lesclaircissement': []},
 'lesclarciss': {'lesclarcissement': []},
 'lesclavag': {'lesclavage': []},
 'lesclid': {'lesclide': []},
 'lesclus': {'lescluse': []},
 'lesco': {'lescoe': []},
 'lescohi': {'lescohier': []},
 'lescomb': {'lescombe': []},
 'lescop': {'lescope': ['lescopes']},
 'lescope': ['lescopes'],
 'lescouli': {'lescoulie': []},
 'lescour': {'lescours': []},
 'lescouv': {'lescouve': []},
 'lescreni': {'lescrenier': []},
 'lescrib': {'lescribe': ['lescribed', 'lescribes'], 'lescribing': []},
 'lescribe': ['lescribed', 'lescribes'],
 'lescript': {'lescription': ['lescriptions'], 'lescriptive': []},
 'lescription': ['lescriptions'],
 'lescriptur': {'lescripture': []},
 'lescrop': {'lescrope': []},
 'lescu': {'lescue': ['lescued'], 'lescus': []},
 'lescue': ['lescued'],
 'lesculapiu': {'lesculapius': []},
 'lescur': {'lescure': ['lescures']},
 'lescure': ['lescures'],
 'lescuy': {'lescuyer': []},
 'lesczinski': {'lesczinsky': []},
 'lesd': {'lesding': [], 'lesds': []},
 'lesdam': {'lesdames': []},
 'lesdeguier': {'lesdeguieres': []},
 'lesder': {'lesders': []},
 'lesderni': {'lesdernier': ['lesderniers']},
 'lesdernier': ['lesderniers'],
 'lesdi': {'lesdis': []},
 'lesdict': {'lesdictes': [], 'lesdicts': []},
 'lesdignier': {'lesdignieres': []},
 'lesdiguer': {'lesdigueres': []},
 'lesdigui': {'lesdiguiers': []},
 'lesdiguicr': {'lesdiguicres': []},
 'lesdiguier': {'lesdiguiere': ['lesdiguieres']},
 'lesdiguiere': ['lesdiguieres'],
 'lesdiguiir': {'lesdiguiires': []},
 'lesdit': {'lesdites': [], 'lesdits': []},
 'lesdomb': {'lesdombes': []},
 'lese': {'le': ['lesed',
                 'lesee',
                 'lesees',
                 'lesely',
                 'lesing',
                 'leseli',
                 'lesings']},
 'lesearch': {'lesearches': []},
 'lesebuch': {'lesebucher': []},
 'lesech': {'leseche': []},
 'lesecho': {'lesechos': []},
 'lesed': {'leseding': []},
 'lesefriicht': {'lesefriichte': []},
 'lesefrucht': {'lesefruchte': []},
 'lesefund': {'lesefunde': []},
 'lesegu': {'lesegue': []},
 'lesehal': {'lesehalle': []},
 'lesehilf': {'lesehilfe': []},
 'lesel': {'lesels': []},
 'leselidz': {'leselidze': []},
 'leselli': {'lesellier': []},
 'lesemajest': {'lesemajeste': []},
 'lesemajesti': {'lesemajesty': []},
 'lesembl': {'lesemblance': [],
             'lesemble': ['lesembles', 'lesembled'],
             'lesembling': []},
 'lesemble': ['lesembles', 'lesembled'],
 'lesemeist': {'lesemeister': []},
 'lesen': {'lesene': ['lesenes', 'lesened'], 'lesens': []},
 'lesend': {'lesende': []},
 'lesene': ['lesenes', 'lesened'],
 'lesenf': {'lesenfants': []},
 'lesenn': {'lesenne': []},
 'lesenswert': {'lesenswerte': ['lesenswertes', 'lesenswerter']},
 'lesenswerte': ['lesenswertes', 'lesenswerter'],
 'lesent': {'lesented': [], 'lesentment': []},
 'leseon': {'leseons': []},
 'lesepublikum': {'lesepublikums': []},
 'leser': {'lesere': ['leserer'], 'lesering': [], 'lesers': []},
 'leserbrief': {'leserbriefe': []},
 'lesere': ['leserer'],
 'leserevolut': {'leserevolution': []},
 'lesergeschicht': {'lesergeschichte': []},
 'leserkrei': {'leserkreis': []},
 'leserkreis': {'leserkreise': ['leserkreises']},
 'leserkreise': ['leserkreises'],
 'leserlich': {'leserliche': []},
 'leserpsychologi': {'leserpsychologie': []},
 'lesert': {'leserted': [], 'leserts': []},
 'leserv': {'leservation': [],
            'leserve': ['leserves', 'leserved'],
            'leserving': []},
 'leserve': ['leserves', 'leserved'],
 'lesesa': {'lesesaal': []},
 'leseschwach': {'leseschwache': []},
 'lesesn': {'lesesne': []},
 'lesestiick': {'lesestiicke': []},
 'lesestoff': {'lesestoffe': []},
 'lesestuck': {'lesestucke': []},
 'leset': {'leseteli': []},
 'lesetat': {'lesetats': []},
 'leseticki': {'leseticky': []},
 'lesetr': {'lesetre': []},
 'leseur': {'leseure': []},
 'lesevr': {'lesevre': []},
 'lesezimm': {'lesezimmer': []},
 'lesf': {'lesfe': []},
 'lesfacult': {'lesfacultes': []},
 'lesfair': {'lesfaire': []},
 'lesfait': {'lesfaits': []},
 'lesfargu': {'lesfargues': []},
 'lesfast': {'lesfastes': []},
 'lesfauv': {'lesfauves': []},
 'lesfemm': {'lesfemmes': []},
 'lesfer': {'lesfers': []},
 'lesfeuil': {'lesfeuilles': []},
 'lesfil': {'lesfilles': [], 'lesfils': []},
 'lesfin': {'lesfins': []},
 'lesfleur': {'lesfleurs': []},
 'lesfon': {'lesfons': []},
 'lesfonct': {'lesfonctions': []},
 'lesfond': {'lesfondements': []},
 'lesfondemen': {'lesfondemens': []},
 'lesfontain': {'lesfontaines': []},
 'lesforet': {'lesforets': []},
 'lesforg': {'lesforges': []},
 'lesfou': {'lesfous': []},
 'lesfouil': {'lesfouilles': []},
 'lesfrai': {'lesfrais': []},
 'lesfrancai': {'lesfrancais': []},
 'lesfrer': {'lesfreres': []},
 'lesgard': {'lesgards': []},
 'lesgat': {'lesgate': []},
 'lesge': {'lesgees': []},
 'lesgen': {'lesgens': []},
 'lesghe': {'lesghees': []},
 'lesghi': {'lesghis': []},
 'lesghian': {'lesghians': []},
 'lesghien': {'lesghiens': []},
 'lesghin': {'lesghins': []},
 'lesgian': {'lesgians': []},
 'lesgisl': {'lesgislation': []},
 'lesgl': {'lesgle': []},
 'lesglis': {'lesglise': []},
 'lesgourgu': {'lesgourgues': []},
 'lesgrand': {'lesgrandes': []},
 'lesgu': {'lesgue': []},
 'lesgueul': {'lesgueules': []},
 'lesgui': {'lesguis': []},
 'lesguillon': {'lesguillons': []},
 'lesh': {'leshe': ['leshes', 'leshed'], 'leshing': []},
 'leshal': {'leshalles': []},
 'leshan': {'leshane': []},
 'leshchetitski': {'leshchetitsky': []},
 'leshchin': {'leshchiner': []},
 'leshchinski': {'leshchinsky': []},
 'leshe': {'leshee': []},
 'lesher': {'leshers': []},
 'leshi': {'leshie': [], 'leshy': []},
 'leshian': {'leshianism': [], 'leshians': []},
 'leshig': {'leshige': []},
 'leshinski': {'leshinsky': []},
 'leshli': {'leshlie': []},
 'leshnow': {'leshnower': []},
 'lesho': {'leshos': []},
 'leshomm': {'leshommes': []},
 'leshor': {'leshore': []},
 'leshufi': {'leshufy': []},
 'leshur': {'leshure': []},
 'lesi': {'lesie': ['lesied', 'lesies'], 'lesis': [], 'lesy': []},
 'lesian': {'lesians': []},
 'lesiast': {'lesiastical': []},
 'lesicn': {'lesicns': []},
 'lesid': {'leside': ['lesided',
                      'lesides',
                      'lesident',
                      'lesidence',
                      'lesidents'],
           'lesiding': []},
 'leside': ['lesided', 'lesides', 'lesident', 'lesidence', 'lesidents'],
 'lesidenti': {'lesidential': []},
 'lesidu': {'lesidual': [], 'lesidue': []},
 'lesie': ['lesied', 'lesies'],
 'lesiecl': {'lesiecle': []},
 'lesieg': {'lesiege': []},
 'lesien': {'lesiened': [], 'lesiens': []},
 'lesieutr': {'lesieutre': []},
 'lesigl': {'lesiglation': [], 'lesiglative': []},
 'lesiglatur': {'lesiglature': []},
 'lesign': {'lesignated': [],
            'lesignation': [],
            'lesigne': ['lesigner', 'lesigned', 'lesigners'],
            'lesigning': [],
            'lesigns': []},
 'lesigne': ['lesigner', 'lesigned', 'lesigners'],
 'lesigni': {'lesigny': []},
 'lesii': {'lesiie': [], 'lesiis': []},
 'lesil': {'lesile': []},
 'lesimpl': {'lesimple': []},
 'lesin': {'lesine': [], 'lesins': []},
 'lesing': {'lesinge': ['lesinger', 'lesinges']},
 'lesinge': ['lesinger', 'lesinges'],
 'lesingi': {'lesingis': []},
 'lesinski': {'lesinskis': [], 'lesinsky': ['lesinskys']},
 'lesinsky': ['lesinskys'],
 'lesioa': {'lesioas': []},
 'lesion': ['lesione', 'lesiones', 'lesioned', 'lesional', 'lesioning'],
 'lesionado': {'lesionados': []},
 'lesionectomi': {'lesionectomies': [], 'lesionectomy': []},
 'lesioni': {'lesionis': []},
 'lesioninduc': {'lesioninduced': []},
 'lesionnel': {'lesionnelle': []},
 'lesionspecif': {'lesionspecific': []},
 'lesiou': {'lesious': []},
 'lesir': {'lesirable': [], 'lesire': ['lesires', 'lesired'], 'lesiring': []},
 'lesire': ['lesires', 'lesired'],
 'lesisl': {'lesislation': [], 'lesislative': []},
 'lesislatur': {'lesislature': []},
 'lesist': {'lesistance': [], 'lesisted': []},
 'lesit': {'lesitate': ['lesitated'], 'lesitation': [], 'lesiter': []},
 'lesitate': ['lesitated'],
 'lesiu': {'lesius': []},
 'lesiur': {'lesiure': ['lesiurely']},
 'lesiure': ['lesiurely'],
 'lesiv': {'lesive': []},
 'lesiz': {'lesize': []},
 'lesizw': {'lesizwe': []},
 'lesj': {'lesje': [], 'lesjs': []},
 'lesjamb': {'lesjambes': []},
 'lesjardin': {'lesjardins': []},
 'lesjesuit': {'lesjesuites': []},
 'lesjeun': {'lesjeunes': []},
 'lesjofor': {'lesjofors': []},
 'lesjon': {'lesjons': []},
 'lesjug': {'lesjuges': []},
 'lesjuif': {'lesjuifs': []},
 'lesjust': {'lesjustes': []},
 'lesk': {'leske': ['leskes'], 'lesks': []},
 'leskan': {'leskanic': []},
 'leske': ['leskes'],
 'leskeacea': {'leskeaceae': []},
 'leskel': {'leskell': []},
 'leskhoz': {'leskhozes': []},
 'leski': {'leskie': [], 'lesky': ['leskys']},
 'leskoski': {'leskosky': []},
 'leskov': {'leskovic': [], 'leskovs': []},
 'leskovat': {'leskovats': []},
 'lesky': ['leskys'],
 'lesl': {'lesle': ['lesled', 'lesles'], 'lesling': [], 'lesls': []},
 'leslaeu': {'leslaeus': []},
 'lesle': {'leslee': []},
 'leslen': {'leslened': []},
 'leslettr': {'leslettres': []},
 'lesleu': {'lesleus': []},
 'lesley': {'lesleys': []},
 'lesleyann': {'lesleyanne': []},
 'lesli': {'leslie': ['leslies'], 'leslis': [], 'lesly': ['leslys']},
 'leslie': ['leslies'],
 'lesliemelvil': {'lesliemelville': []},
 'leslievil': {'leslieville': []},
 'lesll': {'leslle': []},
 'leslon': {'leslons': []},
 'leslt': {'leslte': []},
 'lesly': {'leslye': []},
 'lesm': {'lesme': ['lesmes']},
 'lesmahago': {'lesmahagoe': []},
 'lesme': ['lesmes'],
 'lesmeist': {'lesmeister': []},
 'lesmer': {'lesmere': []},
 'lesmil': {'lesmill': []},
 'lesmin': {'lesmines': []},
 'lesmiser': {'lesmiserables': []},
 'lesmor': {'lesmore': []},
 'lesmosyn': {'lesmosyne': []},
 'lesmot': {'lesmots': []},
 'lesmurdi': {'lesmurdie': []},
 'lesn': {'lesne': ['lesned', 'lesnes'], 'lesning': [], 'lesns': []},
 'lesnanc': {'lesnancy': []},
 'lesne': ['lesned', 'lesnes'],
 'lesnefski': {'lesnefsky': []},
 'lesni': {'lesnie': [], 'lesny': []},
 'lesnick': {'lesnicke': []},
 'lesnicki': {'lesnicky': []},
 'lesnitski': {'lesnitsky': []},
 'lesno': {'lesnoe': []},
 'lesnoc': {'lesnoces': []},
 'lesnouvel': {'lesnouvelles': []},
 'lesnoy': {'lesnoye': []},
 'lesny': {'lesnye': []},
 'leso': {'lesoes': [], 'lesoing': [], 'lesos': []},
 'lesobr': {'lesobre': []},
 'lesoin': {'lesoine': []},
 'lesoinn': {'lesoinne': []},
 'lesol': {'lesole': []},
 'lesolut': {'lesolution': ['lesolutions']},
 'lesolution': ['lesolutions'],
 'lesolv': {'lesolve': ['lesolved']},
 'lesolve': ['lesolved'],
 'lesom': {'lesome': []},
 'leson': {'lesons': []},
 'lesoni': {'lesonis': []},
 'lesonski': {'lesonsky': []},
 'lesop': {'lesops': []},
 'lesorigin': {'lesorigines': []},
 'lesort': {'lesorted': []},
 'lesothan': {'lesothans': []},
 'lesotho': {'lesotho': []},
 'lesothosauru': {'lesothosaurus': []},
 'lesou': {'lesous': []},
 'lesoum': {'lesoume': []},
 'lesourc': {'lesource': ['lesources']},
 'lesource': ['lesources'],
 'lesourd': {'lesourds': []},
 'lesouri': {'lesouris': []},
 'lesourn': {'lesourne': []},
 'lesov': {'lesoved': []},
 'lesovedeni': {'lesovedenie': []},
 'lesovski': {'lesovsky': []},
 'lesowski': {'lesowsky': []},
 'lesp': {'lespe': ['lespes']},
 'lespac': {'lespace': []},
 'lespad': {'lespade': []},
 'lespagn': {'lespagne': []},
 'lespar': {'lespare': []},
 'lesparr': {'lesparre': []},
 'lespauvr': {'lespauvres': []},
 'lespay': {'lespays': []},
 'lespaysan': {'lespaysans': []},
 'lespe': {'lespee': []},
 'lespec': {'lespece': []},
 'lespeci': {'lespecially': []},
 'lespect': {'lespectable': [],
             'lespected': [],
             'lespecting': [],
             'lespective': ['lespectively'],
             'lespects': []},
 'lespective': ['lespectively'],
 'lesped': {'lespede': []},
 'lespedeza': ['lespedezae'],
 'lesper': {'lesperance': [], 'lesperate': ['lesperately'], 'lesperence': []},
 'lesperate': ['lesperately'],
 'lespessail': {'lespessailles': []},
 'lespetit': {'lespetites': [], 'lespetits': []},
 'lespeupl': {'lespeuples': []},
 'lespeyr': {'lespeyres': []},
 'lespi': {'lespie': [], 'lespy': []},
 'lespic': {'lespicer': []},
 'lespin': {'lespine': [], 'lespins': []},
 'lespina': {'lespinas': []},
 'lespinass': {'lespinasse': []},
 'lespinat': {'lespinats': []},
 'lespir': {'lespiration': []},
 'lespiratori': {'lespiratory': []},
 'lespis': {'lespised': []},
 'lespit': {'lespite': []},
 'lespiu': {'lespius': []},
 'lesplu': {'lesplus': []},
 'lespond': {'lesponded': [], 'lespondent': ['lespondents'], 'lesponding': []},
 'lespondent': ['lespondents'],
 'lesponn': {'lesponne': []},
 'lespons': {'lesponse': ['lesponses'],
             'lesponsibilities': [],
             'lesponsibility': [],
             'lesponsible': []},
 'lesponse': ['lesponses'],
 'lespot': {'lespotism': []},
 'lespouvoir': {'lespouvoirs': []},
 'lespr': {'lespres': [], 'lespring': []},
 'lesprincip': {'lesprincipes': []},
 'lespugn': {'lespugne': []},
 'lespugu': {'lespugue': []},
 'lesqu': {'lesque': ['lesques', 'lesqued']},
 'lesqucl': {'lesquclles': [], 'lesqucls': []},
 'lesque': ['lesques', 'lesqued'],
 'lesquel': {'lesqueles': [], 'lesquelle': ['lesquelles'], 'lesquels': []},
 'lesquellc': {'lesquellcs': []},
 'lesquelle': ['lesquelles'],
 'lesquerol': {'lesquerolic': []},
 'lesquesn': {'lesquesne': []},
 'lesquir': {'lesquire': []},
 'lesr': {'lesrs': []},
 'lesrn': {'lesrned': [], 'lesrning': []},
 'lesros': {'lesroses': []},
 'less': {'le': ['lesse', 'lessed', 'lessing', 'lessness']},
 'lessabl': {'lessable': []},
 'lessabund': {'lessabundant': []},
 'lessaccess': {'lessaccessible': []},
 'lessaccur': {'lessaccurate': []},
 'lessact': {'lessactive': []},
 'lessadapt': {'lessadapted': []},
 'lessadvanc': {'lessadvanced': []},
 'lessadvantag': {'lessadvantaged': []},
 'lessaffect': {'lessaffected': []},
 'lessafflu': {'lessaffluent': []},
 'lessag': {'lessage': ['lessages']},
 'lessage': ['lessages'],
 'lessaggress': {'lessaggressive': []},
 'lessaint': {'lessaintes': []},
 'lessambiti': {'lessambitious': []},
 'lessan': {'lessans': []},
 'lessapp': {'lessappealing': []},
 'lessassi': {'lessassier': []},
 'lessattract': {'lessattractive': []},
 'lessbias': {'lessbiased': []},
 'lesscap': {'lesscapable': []},
 'lesscelebr': {'lesscelebrated': []},
 'lesschaev': {'lesschaeve': []},
 'lesschalleng': {'lesschallenging': []},
 'lesscivil': {'lesscivilized': []},
 'lesscommit': {'lesscommitted': []},
 'lesscommonli': {'lesscommonly': []},
 'lesscompetit': {'lesscompetitive': []},
 'lesscompl': {'lesscomplicated': []},
 'lesscomplet': {'lesscomplete': []},
 'lesscomprehens': {'lesscomprehensive': []},
 'lessconcentr': {'lessconcentrated': []},
 'lessconsci': {'lessconscious': []},
 'lessconserv': {'lessconservative': []},
 'lessconspicu': {'lessconspicuous': []},
 'lesscontrol': {'lesscontrolled': []},
 'lesscontroversi': {'lesscontroversial': []},
 'lessconvent': {'lessconventional': []},
 'lesscostli': {'lesscostly': []},
 'lesscp': {'lesscps': []},
 'lesscrit': {'lesscritical': []},
 'lesscrowd': {'lesscrowded': []},
 'lesscultur': {'lesscultured': []},
 'lessdamag': {'lessdamaging': []},
 'lessdanger': {'lessdangerous': []},
 'lessdefin': {'lessdefined': []},
 'lessdegre': {'lessdegree': []},
 'lessdemand': {'lessdemanding': []},
 'lessdens': {'lessdense': []},
 'lessdepreci': {'lessdepreciation': []},
 'lessdeserv': {'lessdeserving': []},
 'lessdesir': {'lessdesirable': []},
 'lessdetail': {'lessdetailed': []},
 'lessdevelop': {'lessdeveloped': []},
 'lessdifferenti': {'lessdifferentiated': []},
 'lessdisturb': {'lessdisturbed': []},
 'lessdomin': {'lessdominant': []},
 'lessdramat': {'lessdramatic': []},
 'lesse': {'lessee': []},
 'lesseasili': {'lesseasily': []},
 'lesseduc': {'lesseducated': []},
 'lessee': {'lesseee': []},
 'lesseffect': {'lesseffective': []},
 'lesseffici': {'lessefficient': []},
 'lesseigu': {'lesseigues': []},
 'lessel': {'lessell': ['lessells'], 'lessels': []},
 'lesseli': {'lesselier': []},
 'lesselig': {'lesseligibility': []},
 'lessell': ['lessells'],
 'lessen': {'lessened': [],
            'lessener': ['lesseners'],
            'lessening': [],
            'lessens': []},
 'lessenberri': {'lessenberry': []},
 'lessenc': {'lessence': []},
 'lessendow': {'lessendowed': []},
 'lessener': ['lesseners'],
 'lesseng': {'lessenger': []},
 'lesseningth': {'lesseningthe': []},
 'lessenlighten': {'lessenlightened': []},
 'lessenth': {'lessenthe': []},
 'lessep': {'lesseps': []},
 'lesser': {'lessere': ['lesserent'], 'lesserness': [], 'lessers': []},
 'lesserdegre': {'lesserdegree': []},
 'lesserdevelop': {'lesserdeveloped': []},
 'lessere': ['lesserent'],
 'lessereduc': {'lessereducated': []},
 'lesserinclud': {'lesserincluded': []},
 'lesserknown': {'lesserknowns': []},
 'lesserqu': {'lesserquality': []},
 'lesserrank': {'lesserranked': [], 'lesserranking': []},
 'lesserskil': {'lesserskilled': []},
 'lesserus': {'lesserused': []},
 'lessesn': {'lessesne': []},
 'lessessenti': {'lessessential': []},
 'lessestablish': {'lessestablished': []},
 'lesseu': {'lesseued': []},
 'lessevil': {'lesseville': []},
 'lessevolv': {'lessevolved': []},
 'lessfam': {'lessfamous': []},
 'lessfashion': {'lessfashionable': []},
 'lessfavor': {'lessfavorable': [], 'lessfavored': []},
 'lessfavour': {'lessfavourable': [], 'lessfavoured': []},
 'lessfertil': {'lessfertile': []},
 'lessfocus': {'lessfocused': []},
 'lessform': {'lessformal': []},
 'lessfortun': {'lessfortunate': []},
 'lessfrequ': {'lessfrequent': ['lessfrequented', 'lessfrequently']},
 'lessfrequent': ['lessfrequented', 'lessfrequently'],
 'lessgift': {'lessgifted': []},
 'lessglamor': {'lessglamorous': []},
 'lessharm': {'lessharmful': []},
 'lesshazard': {'lesshazardous': []},
 'lessherald': {'lessheralded': []},
 'lessi': {'lessie': ['lessies'], 'lessis': [], 'lessy': []},
 'lessical': {'lessicale': []},
 'lessie': ['lessies'],
 'lessimport': {'lessimportant': []},
 'lessimpress': {'lessimpressive': []},
 'lessimprov': {'lessimproved': []},
 'lessin': {'lessine': ['lessines'], 'lessins': []},
 'lessinclus': {'lessinclusive': []},
 'lessindustri': {'lessindustrialized': []},
 'lessindustrialis': {'lessindustrialised': []},
 'lessine': ['lessines'],
 'lessinform': {'lessinformed': []},
 'lessing': {'lessinger': []},
 'lessingbi': {'lessingby': []},
 'lessinglegend': {'lessinglegende': []},
 'lessingstrass': {'lessingstrasse': []},
 'lessingtheat': {'lessingtheater': []},
 'lessintellig': {'lessintelligent': []},
 'lessintens': {'lessintense': [], 'lessintensive': []},
 'lessinterest': {'lessinteresting': []},
 'lessintrus': {'lessintrusive': []},
 'lessinvas': {'lessinvasive': []},
 'lessinvolv': {'lessinvolved': []},
 'lessio': {'lessios': []},
 'lession': {'lessions': []},
 'lessiovski': {'lessiovsky': []},
 'lessir': {'lessire': []},
 'lessit': {'lessiter': []},
 'lessiu': {'lessius': []},
 'lessiv': {'lessivated': [], 'lessivation': [], 'lessive': ['lessives']},
 'lessivag': {'lessivage': []},
 'lessive': ['lessives'],
 'lessiveus': {'lessiveuse': ['lessiveuses']},
 'lessiveuse': ['lessiveuses'],
 'lesski': {'lesskis': []},
 'lessknowledg': {'lessknowledgeable': []},
 'lesskow': {'lesskows': []},
 'lessl': {'lessle': []},
 'lessli': {'lesslie': ['lesslies'], 'lessly': []},
 'lesslie': ['lesslies'],
 'lesslik': {'lesslikely': []},
 'lessmark': {'lessmarked': []},
 'lessmobil': {'lessmobile': []},
 'lessn': {'lessne': ['lessned'], 'lessning': []},
 'lessne': ['lessned'],
 'lessnot': {'lessnoticed': []},
 'lesso': {'lessoe': [], 'lessos': []},
 'lessoa': {'lessoas': []},
 'lessobvi': {'lessobvious': []},
 'lessoffski': {'lessoffsky': []},
 'lesson': ['lessone',
            'lessoner',
            'lessones',
            'lessoned',
            'lessoning',
            'lessonings'],
 'lessona': {'lessonae': []},
 'lessonbook': {'lessonbooks': []},
 'lessondraw': {'lessondrawing': []},
 'lessonhear': {'lessonhearing': []},
 'lessoni': {'lessonis': []},
 'lessoniacea': {'lessoniaceae': []},
 'lessoniopsi': {'lessoniopsis': []},
 'lessonlearn': {'lessonlearning': []},
 'lessonplan': {'lessonplanning': [], 'lessonplans': []},
 'lessonsermon': {'lessonsermons': []},
 'lessonslearn': {'lessonslearned': []},
 'lessontim': {'lessontime': []},
 'lessop': {'lessops': []},
 'lessor': ['lessore'],
 'lessord': {'lessordered': []},
 'lessorgan': {'lessorganized': []},
 'lessorlesse': {'lessorlessee': []},
 'lessou': {'lessous': []},
 'lessoun': {'lessouns': []},
 'lessovski': {'lessovsky': []},
 'lesspn': {'lesspns': []},
 'lesspollut': {'lesspolluting': []},
 'lesspopul': {'lesspopulated': [], 'lesspopulous': []},
 'lessposit': {'lesspositive': []},
 'lesspow': {'lesspowerful': []},
 'lesspredict': {'lesspredictable': []},
 'lesspref': {'lesspreferred': []},
 'lessprestigi': {'lessprestigious': []},
 'lessprivileg': {'lessprivileged': []},
 'lessprocess': {'lessprocessed': []},
 'lessproduct': {'lessproductive': []},
 'lessprofit': {'lessprofitable': []},
 'lesspromin': {'lessprominent': []},
 'lesspromis': {'lesspromising': []},
 'lesspronounc': {'lesspronounced': []},
 'lessprosper': {'lessprosperous': []},
 'lessprotect': {'lessprotected': []},
 'lesspublic': {'lesspublicized': []},
 'lessqualifi': {'lessqualified': []},
 'lessr': {'lessrs': []},
 'lessrad': {'lessradical': []},
 'lessreact': {'lessreactive': []},
 'lessrecogn': {'lessrecognized': []},
 'lessrefin': {'lessrefined': []},
 'lessregul': {'lessregulated': []},
 'lessreli': {'lessreliable': []},
 'lessresist': {'lessresistant': []},
 'lessrestrict': {'lessrestricted': [], 'lessrestrictive': []},
 'lessrigor': {'lessrigorous': []},
 'lesssecur': {'lesssecure': []},
 'lessselect': {'lessselective': []},
 'lesssen': {'lesssened': []},
 'lesssensit': {'lesssensitive': []},
 'lessseri': {'lessserious': []},
 'lesssever': {'lesssevere': []},
 'lesssignific': {'lesssignificant': []},
 'lessskil': {'lessskilled': []},
 'lesssolubl': {'lesssoluble': []},
 'lessson': {'lesssons': []},
 'lesssophist': {'lesssophisticated': []},
 'lessspeci': {'lessspecialized': []},
 'lessspecif': {'lessspecific': []},
 'lessstabl': {'lessstable': []},
 'lessstress': {'lessstressed': []},
 'lessstring': {'lessstringent': []},
 'lessstructur': {'lessstructured': []},
 'lessstudi': {'lessstudied': []},
 'lesssuccess': {'lesssuccessful': []},
 'lesstal': {'lesstalented': []},
 'lesstang': {'lesstangible': []},
 'lesstend': {'lesstender': []},
 'lessth': {'lessthe': []},
 'lessthanequ': {'lessthanequal': []},
 'lessthanth': {'lessthanthe': []},
 'lessthreaten': {'lessthreatening': []},
 'lesstim': {'lesstime': []},
 'lesstradit': {'lesstraditional': []},
 'lesstrain': {'lesstrained': []},
 'lesstravel': {'lesstraveled': [], 'lesstravelled': []},
 'lessu': {'lessus': []},
 'lessun': {'lessuns': []},
 'lessup': {'lessups': []},
 'lessur': {'lessure': []},
 'lessus': {'lessused': []},
 'lessvalu': {'lessvaluable': [], 'lessvalued': []},
 'lessvis': {'lessvisible': []},
 'lessvisit': {'lessvisited': []},
 'lessvolatil': {'lessvolatile': []},
 'lessw': {'lesswing': []},
 'lessway': {'lessways': []},
 'lesswealthi': {'lesswealthy': []},
 'lesswel': {'lesswell': []},
 'lest': {'leste': ['lested', 'lestes'], 'lesting': [], 'lests': []},
 'lesta': {'lestas': []},
 'lestach': {'lestache': []},
 'lestadiu': {'lestadius': []},
 'lestaegh': {'lestaeghe': []},
 'lestag': {'lestage': []},
 'lestamp': {'lestampes': []},
 'lestand': {'lestander': []},
 'lestapi': {'lestapis': []},
 'lestar': {'lestare': []},
 'lestat': {'lestation': []},
 'lestchinski': {'lestchinsky': []},
 'leste': {'lestee': []},
 'lestel': {'lestelle': []},
 'lesten': {'lestene': ['lestened']},
 'lestene': ['lestened'],
 'lester': {'lesters': []},
 'lesterhui': {'lesterhuis': []},
 'lesterp': {'lesterps': []},
 'lesterr': {'lesterre': []},
 'lestershir': {'lestershire': []},
 'lestervil': {'lesterville': []},
 'lesth': {'lesthe': []},
 'lesthaeg': {'lesthaege': []},
 'lesthaegh': {'lesthaeghe': []},
 'lesthegen': {'lesthegenes': []},
 'lestherm': {'lesthermes': []},
 'lesthet': {'lesthetic': ['lesthetics', 'lesthetical']},
 'lesthetic': ['lesthetics', 'lesthetical'],
 'lesti': {'lestie': [], 'lestis': [], 'lesty': []},
 'lestiboudoi': {'lestiboudois': []},
 'lestibu': {'lestibus': []},
 'lestida': {'lestidae': []},
 'lestienn': {'lestienne': []},
 'lestim': {'lestimated': [], 'lestime': []},
 'lestimoni': {'lestimony': []},
 'lestin': {'lestination': [],
            'lestine': ['lestines', 'lestined'],
            'lestins': []},
 'lestina': {'lestinae': []},
 'lestind': {'lestinde': []},
 'lestine': ['lestines', 'lestined'],
 'lestingoi': {'lestingois': []},
 'lestini': {'lestiny': []},
 'lestinn': {'lestinnes': []},
 'lestion': {'lestions': []},
 'lestit': {'lestition': []},
 'lestitut': {'lestitution': []},
 'lestiu': {'lestius': []},
 'lestiv': {'lestival': ['lestivals'], 'lestive': [], 'lestivities': []},
 'lestival': ['lestivals'],
 'lestli': {'lestly': []},
 'lestock': {'lestocks': []},
 'lestodelphi': {'lestodelphys': []},
 'lestodiplosi': {'lestodiplosis': []},
 'lestoff': {'lestoffe': []},
 'lestoil': {'lestoile': []},
 'lestoir': {'lestoire': []},
 'leston': {'lestone': ['lestones'], 'lestons': []},
 'lestone': ['lestones'],
 'lestophonu': {'lestophonus': []},
 'lestor': {'lestoration': [], 'lestore': ['lestored'], 'lestoring': []},
 'lestorad': {'lestorade': []},
 'lestore': ['lestored'],
 'lestori': {'lestorie': [], 'lestory': []},
 'lestoro': {'lestoros': []},
 'lestosauru': {'lestosaurus': []},
 'lestour': {'lestours': []},
 'lestr': {'lestre': ['lestres'], 'lestring': []},
 'lestrad': {'lestrade': ['lestrades']},
 'lestrade': ['lestrades'],
 'lestrain': {'lestrained': []},
 'lestral': {'lestrale': []},
 'lestrang': {'lestrange': ['lestranges']},
 'lestrange': ['lestranges'],
 'lestraung': {'lestraunge': []},
 'lestre': {'lestree': []},
 'lestremiina': {'lestremiinae': []},
 'lestri': {'lestris': []},
 'lestrict': {'lestricted': [], 'lestriction': ['lestrictions']},
 'lestriction': ['lestrictions'],
 'lestrid': {'lestride': []},
 'lestrigon': {'lestrigones': [], 'lestrigons': []},
 'lestrigonian': {'lestrigonians': []},
 'lestrigonu': {'lestrigonus': []},
 'lestring': {'lestringant': []},
 'lestroi': {'lestrois': []},
 'lestroy': {'lestroyed': [], 'lestroying': []},
 'lestruct': {'lestruction': [], 'lestructive': []},
 'lestrygon': {'lestrygones': [], 'lestrygons': []},
 'lestrygonian': {'lestrygonians': []},
 'lestschinski': {'lestschinsky': []},
 'lestshinski': {'lestshinsky': []},
 'lestth': {'lestthe': []},
 'lestur': {'lestures': []},
 'lesu': {'lesue': ['lesues'], 'lesus': []},
 'lesue': ['lesues'],
 'lesueur': {'lesueurs': []},
 'lesui': {'lesuis': []},
 'lesuir': {'lesuire': []},
 'lesuiss': {'lesuisse': []},
 'lesuit': {'lesuite': ['lesuites'], 'lesuits': []},
 'lesuite': ['lesuites'],
 'lesul': {'lesull': []},
 'lesult': {'lesulted': [], 'lesulting': [], 'lesults': []},
 'lesum': {'lesume': ['lesumed', 'lesumer']},
 'lesume': ['lesumed', 'lesumer'],
 'lesur': {'lesure': ['lesures']},
 'lesure': ['lesures'],
 'lesurgu': {'lesurgues': []},
 'lesuri': {'lesurier': [], 'lesuries': []},
 'lesurqu': {'lesurque': ['lesurques']},
 'lesurque': ['lesurques'],
 'lesurrect': {'lesurrection': []},
 'lesv': {'lesve': ['lesves'], 'lesving': [], 'lesvs': []},
 'lesve': ['lesves'],
 'lesvo': {'lesvos': []},
 'lesw': {'leswe': [], 'leswing': []},
 'leswad': {'leswade': []},
 'lesware': {'leswaree': []},
 'leswarre': {'leswarree': []},
 'leswel': {'leswell': []},
 'lesya': {'lesyas': []},
 'lesyng': {'lesynge': ['lesynges']},
 'lesynge': ['lesynges'],
 'lesyngi': {'lesyngis': []},
 'lesyuchevski': {'lesyuchevsky': []},
 'leszczyni': {'leszczyny': []},
 'leszczynski': {'leszczynskis': [], 'leszczynsky': []},
 'leszinski': {'leszinsky': []},
 'leszkovszki': {'leszkovszky': []},
 'leszynski': {'leszynsky': []},
 'let': ['letted', 'letting'],
 "let'": {"let's": []},
 "let'u": {"let'us": []},
 'leta': {'letas': []},
 'letabl': {'letable': []},
 'letabler': {'letablere': []},
 'letabli': {'letablier': []},
 'letabliss': {'letablissement': []},
 'letabol': {'letabolic': [], 'letabolism': []},
 'letabundu': {'letabundus': []},
 'letach': {'letached': [], 'letachment': []},
 'letacr': {'letacre': []},
 'letag': {'letage': []},
 'letail': {'letailed': [], 'letaille': [], 'letails': []},
 'letain': {'letained': [], 'letaining': []},
 'letainturi': {'letainturier': []},
 'letakot': {'letakots': []},
 'letal': {'letale': ['letaler', 'letales'],
           'letality': [],
           'letalle': [],
           'letallic': [],
           'letals': []},
 'letaldu': {'letaldus': []},
 'letale': ['letaler', 'letales'],
 'letali': {'letalis': []},
 'letalibu': {'letalibus': []},
 'letalit': {'letalite': ['letaliter']},
 'letalite': ['letaliter'],
 'letalon': {'letalone': []},
 'letam': {'letame': []},
 'letan': {'letane': [], 'letans': []},
 'letani': {'letanie': ['letanies'], 'letany': []},
 'letania': {'letanias': []},
 'letanie': ['letanies'],
 'letanii': {'letaniis': []},
 'letann': {'letanne': []},
 'letant': {'letanter': [], 'letantes': []},
 'letany': {'letanye': []},
 'letaphys': {'letaphysical': []},
 'letar': {'letare': []},
 'letardu': {'letardus': []},
 'letari': {'letary': []},
 'letarian': {'letarianization': [], 'letarians': []},
 'letarouilli': {'letarouilly': []},
 'letart': {'letarte': []},
 'letartr': {'letartre': []},
 'letat': {'letate': []},
 'letatu': {'letatus': []},
 'letaw': {'letawe': []},
 'letb': {'letbe': []},
 'letbbridg': {'letbbridge': []},
 'letbett': {'letbetter': []},
 'letbi': {'letby': []},
 'letcer': {'letcers': []},
 'letcest': {'letcester': []},
 'letch': ['letched', 'letching'],
 'letchburi': {'letchbury': []},
 'letcher': {'letcherous': [], 'letchers': []},
 'letcheri': {'letcherie': [], 'letchery': []},
 'letchimi': {'letchimy': []},
 'letching': {'letchinger': []},
 'letchitski': {'letchitsky': []},
 'letchlad': {'letchlade': []},
 'letchmer': {'letchmere': []},
 'letchmor': {'letchmore': []},
 'letchworth': {'letchworths': []},
 'letci': {'letcis': []},
 'letcomb': {'letcombe': []},
 'letd': {'letds': []},
 'letdown': {'letdown': []},
 'lete': {'leted': [],
          'letee': [],
          'letely': [],
          'leteness': [],
          'letes': [],
          'leting': []},
 'letebel': {'letebele': []},
 'letebur': {'letebure': []},
 'letebvr': {'letebvre': []},
 'letecki': {'letecky': []},
 'letect': {'letected': [], 'letection': []},
 'leteer': {'leteers': []},
 'leteh': {'leteher': []},
 'leteinturi': {'leteinturier': []},
 'letel': {'letele': [], 'letell': ['letelle']},
 'leteli': {'letelier': []},
 'letell': ['letelle'],
 'letelli': {'letellier': ['letelliers']},
 'letellier': ['letelliers'],
 'letemp': {'letemps': []},
 'letendr': {'letendre': []},
 'letendu': {'letendue': []},
 'letensk': {'letenske': []},
 'letent': {'letention': []},
 'leteny': {'letenye': []},
 'leter': {'leteral': ['leterally'], 'letere': [], 'leters': []},
 'leteral': ['leterally'],
 'leterari': {'leterary': []},
 'leteratur': {'leterature': []},
 'leteri': {'leterious': []},
 'leterior': {'leterioration': []},
 'leterm': {'leterme': []},
 'letermin': {'letermination': ['leterminations'],
              'letermine': ['letermined', 'letermines'],
              'letermining': []},
 'letermination': ['leterminations'],
 'letermine': ['letermined', 'letermines'],
 'leterogen': {'leterogeneous': []},
 'leterr': {'leterre': []},
 'leterri': {'leterrier': []},
 'letertr': {'letertre': []},
 'letessi': {'letessier': []},
 'letet': {'letete': []},
 'leteurtr': {'leteurtre': []},
 'letevr': {'letevre': []},
 'letf': {'letfs': []},
 'letfer': {'letfers': []},
 'letfr': {'letfres': []},
 'letfu': {'letfus': []},
 'letg': {'letgs': []},
 'letger': {'letgers': []},
 'leth': {'lethe': ['lethed'], 'lething': ['lethings'], 'leths': []},
 'letha': {'lethas': []},
 'lethabi': {'lethabie': [], 'lethaby': []},
 'lethaeo': {'lethaeos': []},
 'lethaeu': {'lethaeus': []},
 'lethaio': {'lethaios': []},
 'lethal': {'lethale': ['lethales'],
            'lethality': [],
            'lethalized': [],
            'lethall': ['lethally'],
            'lethalness': [],
            'lethals': []},
 'lethale': ['lethales'],
 'lethali': {'lethalis': []},
 'lethalibu': {'lethalibus': []},
 'lethalit': {'lethaliter': []},
 'lethall': ['lethally'],
 'lethallook': {'lethallooking': []},
 'letham': {'lethame': []},
 'lethan': {'lethane': ['lethanes']},
 'lethand': {'lethander': []},
 'lethane': ['lethanes'],
 'lethanolamin': {'lethanolamine': []},
 'letharg': {'letharge': [],
             'lethargic': ['lethargical', 'lethargically', 'lethargicness'],
             'lethargize': ['lethargized'],
             'lethargizing': []},
 'lethargi': {'lethargie': ['lethargied'], 'lethargy': []},
 'lethargic': ['lethargical', 'lethargically', 'lethargicness'],
 'lethargie': ['lethargied'],
 'lethargin': {'lethargine': []},
 'lethargiqu': {'lethargique': []},
 'lethargize': ['lethargized'],
 'lethargo': {'lethargos': []},
 'lethargu': {'lethargus': []},
 'lethari': {'lethary': []},
 'lethbndg': {'lethbndge': []},
 'lethbridg': {'lethbridge': ['lethbridges']},
 'lethbridge': ['lethbridges'],
 'lethbrldg': {'lethbrldge': []},
 'lethburi': {'lethbury': []},
 'lethcbi': {'lethcby': []},
 'lethco': {'lethcoe': []},
 'lethe': ['lethed'],
 'letheb': {'lethebe': []},
 'lethebi': {'letheby': []},
 'lethelr': {'lethelred': []},
 'lethendi': {'lethendy': []},
 'lethendri': {'lethendry': []},
 'lethenqu': {'lethenque': []},
 'lethenti': {'lethenty': []},
 'lether': {'letherer': [], 'lethers': []},
 'letheral': {'letherall': []},
 'letherbi': {'letherby': []},
 'letherbridg': {'letherbridge': []},
 'letherburi': {'letherbury': []},
 'letherg': {'lethergic': []},
 'lethergi': {'lethergy': []},
 'letheridg': {'letheridge': []},
 'letherland': {'letherlands': []},
 'letheu': {'letheus': []},
 'letheuilli': {'letheuillier': []},
 'lethev': {'letheve': []},
 'letheward': {'lethewards': []},
 'lethgla': {'lethglas': []},
 'lethhridg': {'lethhridge': []},
 'lethi': {'lethis': [], 'lethy': []},
 'lethia': {'lethias': []},
 'lethidron': {'lethidrone': []},
 'lethier': {'lethiere': [], 'lethiers': []},
 'lethierri': {'lethierry': []},
 'lethieuli': {'lethieulier': []},
 'lethieulli': {'lethieullier': ['lethieulliers']},
 'lethieullier': ['lethieulliers'],
 'lethif': {'lethifer': []},
 'lethifer': {'lethiferous': []},
 'lething': ['lethings'],
 'lethington': {'lethingtons': []},
 'lethlakan': {'lethlakane': []},
 'lethmat': {'lethmate': []},
 'lethmay': {'lethmayer': []},
 'letho': {'lethos': []},
 'lethoceru': {'lethocerus': []},
 'lethod': {'lethods': []},
 'lethodolog': {'lethodological': [], 'lethodology': []},
 'lethol': {'lethole': []},
 'lethostigmu': {'lethostigmus': []},
 'lethridg': {'lethridge': []},
 'lethrinid': {'lethrinids': []},
 'lethrinida': {'lethrinidae': []},
 'lethrinop': {'lethrinops': []},
 'lethrinu': {'lethrinus': []},
 'lethru': {'lethrus': []},
 'lethu': {'lethus': []},
 'lethuilli': {'lethuillier': []},
 'lethuli': {'lethulier': []},
 'lethulli': {'lethullier': []},
 'lethumqu': {'lethumque': []},
 'lethwait': {'lethwaite': []},
 'lethylamin': {'lethylamine': []},
 'lethylen': {'lethylene': []},
 'leti': {'letie': ['leties'], 'letis': [], 'lety': []},
 'letic': {'letical': ['letically'],
           'letice': [],
           'leticism': [],
           'letics': []},
 'letical': ['letically'],
 'letich': {'letiche': []},
 'letichevski': {'letichevsky': []},
 'letici': {'leticie': []},
 'letie': ['leties'],
 'letienn': {'letienne': []},
 'letier': {'letiere': [], 'letiers': []},
 'letiev': {'letievant': []},
 'letif': {'letifer': []},
 'letim': {'letimes': []},
 'letin': {'letine': [], 'letinic': [], 'letins': []},
 'letinoi': {'letinois': []},
 'letinski': {'letinsky': []},
 'letion': {'letions': []},
 'letiqu': {'letique': []},
 'letir': {'letire': ['letired', 'letires', 'letirement'], 'letirs': []},
 'letire': ['letired', 'letires', 'letirement'],
 'letisimul': {'letisimulation': []},
 'letiss': {'letisse': []},
 'letissi': {'letissier': []},
 'letit': {'letite': [], 'letition': []},
 'letiti': {'letitie': []},
 'letitia': {'letitiae': [], 'letitias': []},
 'letiu': {'letius': []},
 'letl': {'letle': ['letled'], 'letling': [], 'letls': []},
 'letlap': {'letlape': []},
 'letle': ['letled'],
 'letler': {'letlere': [], 'letlers': []},
 'letlhakan': {'letlhakane': []},
 'letli': {'letlie': []},
 'letliv': {'letlive': []},
 'letloch': {'letloche': []},
 'letloos': {'letloose': []},
 'letlr': {'letlre': ['letlres']},
 'letlrc': {'letlrcs': []},
 'letlre': ['letlres'],
 'letlur': {'letlure': ['letlures']},
 'letlure': ['letlures'],
 'letm': {'letme': []},
 'letmath': {'letmathe': []},
 'letn': {'letnes': [], 'letns': []},
 'letnani': {'letnany': []},
 'letnanski': {'letnansky': []},
 'letni': {'letnie': [], 'letny': []},
 'letnic': {'letnice': []},
 'letnno': {'letnnos': []},
 'leto': {'leto': []},
 'letoff': {'letoffe': []},
 'letofski': {'letofsky': []},
 'letohatche': {'letohatchee': []},
 'letohatchi': {'letohatchie': []},
 'letoi': {'letois': []},
 'letoid': {'letoides': []},
 'letoil': {'letoile': []},
 'letoiu': {'letoius': []},
 'letol': {'letolle': []},
 'letoldu': {'letoldus': []},
 'letolian': {'letolians': []},
 'letomb': {'letombe': []},
 'leton': {'letons': []},
 'letona': {'letonae': []},
 'letond': {'letondal': []},
 'letonneli': {'letonnelier': []},
 'letopi': {'letopis': []},
 'letopis': {'letopiseful': []},
 'letopiset': {'letopisets': []},
 'letopoli': {'letopolis': []},
 'letopolit': {'letopolite': ['letopolites']},
 'letopolite': ['letopolites'],
 'letor': {'letore': [], 'letors': []},
 'letorier': {'letoriere': ['letorieres']},
 'letoriere': ['letorieres'],
 'letourmi': {'letourmy': []},
 'letourn': {'letourner': []},
 'letourneau': {'letourneaus': []},
 'letourneauwestinghous': {'letourneauwestinghouse': []},
 'letourvil': {'letourville': []},
 'letouz': {'letouze': []},
 'letouzi': {'letouzy': []},
 'letovic': {'letovice': []},
 'letovski': {'letovsky': []},
 'letr': {'letre': ['letres'], 'letring': [], 'letrs': []},
 'letra': {'letras': []},
 'letrachlorid': {'letrachloride': []},
 'letrado': {'letrados': []},
 'letrahedr': {'letrahedral': []},
 'letrang': {'letrange': ['letranger']},
 'letrange': ['letranger'],
 'letrar': {'letrare': []},
 'letrasi': {'letrasy': []},
 'letrat': {'letration': []},
 'letraton': {'letratone': []},
 'letre': {'letree': []},
 'letreguilli': {'letreguilly': []},
 'letrer': {'letrers': []},
 'letrero': {'letreros': []},
 'letri': {'letries': [], 'letris': [], 'letry': []},
 'letric': {'letrical': [], 'letrice': []},
 'letrilla': {'letrillas': []},
 'letrina': {'letrinas': []},
 'letro': {'letros': []},
 'letron': {'letrone': []},
 'letronn': {'letronne': []},
 'letrosn': {'letrosne': []},
 'letrozol': {'letrozole': []},
 'letrr': {'letrre': ['letrres']},
 'letrre': ['letrres'],
 'lets': {'letse': []},
 'letsa': {'letsas': []},
 'letsch': {'letsche': []},
 'letseb': {'letsebe': []},
 'letsel': {'letsels': []},
 'letsholatheb': {'letsholathebe': []},
 'letsi': {'letsie': [], 'letsy': []},
 'letsing': {'letsinger': []},
 'letsio': {'letsios': []},
 'letsitel': {'letsitele': []},
 'letski': {'letsky': []},
 'letso': {'letsos': []},
 'letsom': {'letsome': []},
 'letson': {'letsons': []},
 'letst': {'letste': []},
 'letsystem': {'letsystems': []},
 'lett': {'lette': ['lettes'], 'letts': [], 'lettting': []},
 'letta': {'lettas': []},
 'lettabl': {'lettability': [], 'lettable': []},
 'lettah': {'lettahs': []},
 'lettar': {'lettare': [], 'lettars': []},
 'lettb': {'lettbes': []},
 'lettbr': {'lettbrs': []},
 'lettcr': {'lettcre': [], 'lettcrs': []},
 'lette': {'lettee': ['lettees']},
 "lette'r": {"lette'rs": []},
 'letteb': {'lettebs': []},
 'lettebo': {'letteboer': []},
 'lettee': ['lettees'],
 'lettef': {'lettefs': []},
 'letteh': {'lettehs': []},
 'lettei': {'letteis': []},
 'lettek': {'letteks': []},
 'lettel': {'lettell': []},
 'letteli': {'lettelier': []},
 'lettelli': {'lettellier': []},
 'letten': {'lettens': []},
 'lettenbau': {'lettenbauer': []},
 'lettenberg': {'lettenberger': []},
 'lettenhov': {'lettenhove': []},
 'lettenkeup': {'lettenkeuper': []},
 'lettenkohl': {'lettenkohle': []},
 'lettenmai': {'lettenmaier': []},
 'lettenmey': {'lettenmeyer': []},
 'letter': ['lettere',
            'letterer',
            'letteres',
            'lettered',
            'letteral',
            'letterate',
            'lettering',
            'letterism',
            'letterness'],
 "letter'l": {"letter'll": []},
 'lettera': {'letteras': []},
 'letteraci': {'letteracy': []},
 'letterair': {'letteraire': []},
 'letteral': {'letterale': []},
 'letteralment': {'letteralmente': []},
 'letterari': {'letterarie': []},
 'letterariament': {'letterariamente': []},
 'letteratur': {'letterature': []},
 'letteraturizzazion': {'letteraturizzazione': []},
 'letterbag': {'letterbags': []},
 'letterbas': {'letterbased': []},
 'letterbear': {'letterbearer': []},
 'letterbi': {'letterby': []},
 'letterboard': {'letterboards': []},
 'letterbod': {'letterbode': []},
 'letterbomb': {'letterbombs': []},
 'letterbook': {'letterbooks': []},
 'lettercard': {'lettercard': []},
 'lettercarri': {'lettercarrier': ['lettercarriers'], 'lettercarrying': []},
 'lettercarrier': ['lettercarriers'],
 'lettercarv': {'lettercarving': []},
 'lettercas': {'lettercase': ['lettercases']},
 'lettercase': ['lettercases'],
 'letterchang': {'letterchange': []},
 'lettercod': {'lettercode': []},
 'lettercombin': {'lettercombination': ['lettercombinations']},
 'lettercombination': ['lettercombinations'],
 'lettercopi': {'lettercopying': []},
 'lettercut': {'lettercutting': []},
 'lettercutt': {'lettercutter': ['lettercutters']},
 'lettercutter': ['lettercutters'],
 'letterd': {'letterdated': []},
 'letterersiw': {'letterersiwe': []},
 'letteres': {'letterese': []},
 'letteret': {'letterets': []},
 'letterett': {'letterette': []},
 'letterew': {'letterewe': []},
 'letterf': {'letterfs': []},
 'letterfil': {'letterfiles': []},
 'letterform': {'letterformation': [], 'letterforms': []},
 'letterfound': {'letterfounder': ['letterfounders'], 'letterfounding': []},
 'letterfounder': ['letterfounders'],
 'letterfouri': {'letterfourie': []},
 'letterfuri': {'letterfurie': [], 'letterfury': []},
 'lettergrad': {'lettergrade': []},
 'lettergram': {'lettergrams': []},
 'lettergraph': {'lettergraphics': []},
 'lettergroup': {'lettergroups': []},
 'letterguid': {'letterguide': []},
 'letterhau': {'letterhaus': []},
 'letterhead': ['letterheaded', 'letterheading', 'letterheadings'],
 'letteri': {'letterie': [], 'letteris': [], 'lettery': ['letterys']},
 'letterist': {'letterists': []},
 'letterkenni': {'letterkenny': []},
 'letterkund': {'letterkunde': []},
 'letterkundig': {'letterkundige': []},
 'letterl': {'letterle': []},
 'letterle': {'letterlee': []},
 'letterlearn': {'letterlearned': []},
 'letterli': {'letterly': []},
 'letterlijk': {'letterlijke': []},
 'letterlik': {'letterlike': []},
 'lettermak': {'lettermaking': []},
 'letterman': {'letterman': []},
 'lettermanesqu': {'lettermanesque': []},
 'lettermatch': {'lettermatching': []},
 'lettermor': {'lettermore': []},
 'letternam': {'lettername': ['letternames'], 'letternaming': []},
 'lettername': ['letternames'],
 'letternumb': {'letternumber': ['letternumbers']},
 'letternumber': ['letternumbers'],
 'letteropen': {'letteropener': ['letteropeners'], 'letteropening': []},
 'letteropener': ['letteropeners'],
 'letterpap': {'letterpaper': []},
 'letterpat': {'letterpatent': []},
 'letterpress': ['letterpressed'],
 'letterqu': {'letterquality': []},
 'letterr': {'letterrs': []},
 'letterread': {'letterreading': []},
 'letterrecognit': {'letterrecognition': []},
 'letters': {'lettersize': ['lettersized']},
 'lettersar': {'lettersare': []},
 'lettersequ': {'lettersequence': []},
 'letterseri': {'letterseries': []},
 'lettershap': {'lettershape': ['lettershapes']},
 'lettershape': ['lettershapes'],
 'lettersheet': {'lettersheets': []},
 'lettershop': {'lettershops': []},
 'lettersize': ['lettersized'],
 'lettersnid': {'lettersnider': []},
 'lettersnijd': {'lettersnijder': []},
 'lettersort': {'lettersorting': []},
 'lettersound': {'lettersounds': []},
 'letterspac': {'letterspace': ['letterspaces', 'letterspaced'],
                'letterspacing': []},
 'letterspace': ['letterspaces', 'letterspaced'],
 'letterspat': {'letterspatent': ['letterspatents']},
 'letterspatent': ['letterspatents'],
 'letterstr': {'letterstring': ['letterstrings']},
 'letterstring': ['letterstrings'],
 'lettersymbol': {'lettersymbols': []},
 'letterth': {'letterthe': []},
 'lettertoth': {'lettertothe': []},
 'lettertyp': {'lettertype': ['lettertypes']},
 'lettertype': ['lettertypes'],
 'letterur': {'letterure': []},
 'lettervor': {'lettervore': []},
 'letterwa': {'letterwas': []},
 'letterweight': {'letterweights': []},
 'letterwis': {'letterwise': []},
 'letterword': {'letterwords': []},
 'letterwrit': {'letterwriter': ['letterwriters'], 'letterwriting': []},
 'letterwriter': ['letterwriters'],
 'lettery': ['letterys'],
 'letterzin': {'letterzines': []},
 'lettet': {'lettets': []},
 'lettgallian': {'lettgallians': []},
 'letth': {'letthe': []},
 'letther': {'letthers': []},
 'letti': {'lettie': ['letties'], 'lettis': [], 'letty': ['lettys']},
 'lettic': {'lettice': ['lettices']},
 'lettice': ['lettices'],
 'lettie': {'lettiee': []},
 'lettier': {'lettiere': [], 'lettiers': []},
 'letting': {'lettinge': ['lettinger']},
 'lettingb': {'lettingbe': []},
 'lettinge': ['lettinger'],
 'lettingth': {'lettingthe': []},
 'lettingy': {'lettingyou': []},
 'lettion': {'lettione': []},
 'lettir': {'lettirs': []},
 'lettisch': {'lettische': ['lettischer', 'lettisches']},
 'lettische': ['lettischer', 'lettisches'],
 'lettk': {'lettke': ['lettkes']},
 'lettke': ['lettkes'],
 'lettkr': {'lettkrs': []},
 'lettl': {'lettle': ['lettled'], 'lettling': []},
 'lettland': {'lettlands': []},
 'lettle': ['lettled'],
 'lettlement': {'lettlements': []},
 'lettler': {'lettlers': []},
 'lettmay': {'lettmayer': []},
 'lettn': {'lettns': []},
 'letto': {'lettoes': [], 'lettos': []},
 'lettofski': {'lettofsky': []},
 'lettolithuanian': {'lettolithuanians': []},
 'letton': {'lettone': ['lettones'], 'lettons': []},
 'lettone': ['lettones'],
 'lettoni': {'lettonie': []},
 'lettonian': {'lettonians': []},
 'lettor': {'lettore': [], 'lettors': []},
 'lettoslav': {'lettoslavic': []},
 'lettow': {'lettowe': []},
 'lettr': {'lettre': ['lettred', 'lettres'], 'lettrs': []},
 'lettra': {'lettras': []},
 'lettrag': {'lettrage': []},
 'lettrc': {'lettrcs': []},
 'lettre': {'lettree': ['lettrees']},
 'lettred': {'lettrede': []},
 'lettree': ['lettrees'],
 'lettresd': {'lettresde': []},
 'lettresfrancais': {'lettresfrancaises': []},
 'lettresfranfais': {'lettresfranfaises': []},
 'lettrespersan': {'lettrespersanes': []},
 'lettresphilosophiqu': {'lettresphilosophiques': []},
 'lettri': {'lettris': [], 'lettry': []},
 'lettric': {'lettrice': []},
 'lettrin': {'lettrine': ['lettrines']},
 'lettrine': ['lettrines'],
 'lettrism': {'lettrisme': []},
 'lettrist': {'lettriste': ['lettristes'], 'lettristic': [], 'lettrists': []},
 'lettriste': ['lettristes'],
 'lettro': {'lettros': []},
 'lettrr': {'lettrrs': []},
 'lettrt': {'lettrts': []},
 'lettrur': {'lettrure': []},
 'lettsom': {'lettsome': []},
 'lettsr': {'lettsrs': []},
 'lettt': {'letttes': []},
 'lettter': {'lettters': []},
 'letttr': {'letttre': [], 'letttrs': []},
 'lettu': {'lettus': []},
 'lettuari': {'lettuaries': []},
 'lettuc': {'lettuce': []},
 'lettuceleav': {'lettuceleaves': []},
 'lettucelik': {'lettucelike': []},
 'lettucelin': {'lettucelined': []},
 'lettue': {'lettuee': []},
 'lettuo': {'lettuoe': []},
 'lettur': {'letture': ['lettures'], 'letturs': []},
 'letture': ['lettures'],
 'letty': {'lettye': []},
 'lettyng': {'lettynge': []},
 'lettyr': {'lettyrs': []},
 'letu': {'letus': []},
 'letuari': {'letuarie': ['letuaries']},
 'letuarie': ['letuaries'],
 'letuc': {'letuce': []},
 'letuchi': {'letuchy': []},
 'letud': {'letude': []},
 'letul': {'letulle': []},
 'letum': {'letumed': []},
 'letumqu': {'letumque': []},
 'letun': {'letunic': []},
 'letuni': {'letuny': []},
 'letup': {'letup': []},
 'letur': {'leture': ['letures'], 'leturs': []},
 'leture': ['letures'],
 'leturi': {'leturier': []},
 'leturmi': {'leturmy': []},
 'leturn': {'leturned': [], 'leturning': [], 'leturns': []},
 'leturqu': {'leturque': []},
 'letus': {'letuse': []},
 'letv': {'letve': []},
 'letvi': {'letvis': []},
 'letwel': {'letwell': []},
 'letwork': {'letworking': [], 'letworks': []},
 'lety': {'letye': []},
 'letyc': {'letyce': []},
 'letym': {'letymers': []},
 'letyp': {'letype': []},
 'letz': {'letze': [], 'letzing': []},
 'letzebuerg': {'letzebuerger': []},
 'letzeburg': {'letzeburger': []},
 'letzelt': {'letzelter': []},
 'letzer': {'letzere': []},
 'letzing': {'letzinger': []},
 'letzku': {'letzkus': []},
 'letzling': {'letzlinger': []},
 'letzr': {'letzring': []},
 'letzt': {'letzte': ['letztes']},
 'letzte': ['letztes'],
 'letztem': {'letztemal': []},
 'letzten': {'letztens': []},
 'letztendlich': {'letztendliche': []},
 'letztenend': {'letztenendes': []},
 'letztenm': {'letztenmal': []},
 'letzter': {'letztere': ['letzterer', 'letzteres']},
 'letztere': ['letzterer', 'letzteres'],
 'letzterwahnt': {'letzterwahnte': []},
 'letztgenannt': {'letztgenannte': ['letztgenannter']},
 'letztgenannte': ['letztgenannter'],
 'letztlich': {'letztliche': []},
 'letztwillig': {'letztwillige': []},
 'leu': ['leuse'],
 "leu'i": {"leu'is": []},
 'leuant': {'leuante': []},
 'leuap': {'leuape': []},
 'leuar': {'leuare': []},
 'leuass': {'leuasse': []},
 'leuat': {'leuate': []},
 'leub': {'leube': [], 'leubing': []},
 'leuba': {'leubas': []},
 'leubber': {'leubbers': []},
 'leubeck': {'leubecker': []},
 'leubelf': {'leubelfing': []},
 'leuber': {'leubering': []},
 'leubk': {'leubke': []},
 'leubnitzia': {'leubnitziae': []},
 'leubri': {'leubrie': []},
 'leubu': {'leubus': []},
 'leubusch': {'leubuscher': []},
 'leuc': {'leuce': []},
 'leuca': {'leucae': [], 'leucas': []},
 'leucach': {'leucachates': []},
 'leucad': {'leucade': ['leucades']},
 'leucade': ['leucades'],
 'leucadendron': {'leucadendron': []},
 'leucadia': {'leucadiae': []},
 'leucadian': {'leucadians': []},
 'leucadiu': {'leucadius': []},
 'leucaem': {'leucaemic': []},
 'leucaemi': {'leucaemie': []},
 'leucaemia': {'leucaemia': []},
 'leucaena': {'leucaena': []},
 'leucaethiop': {'leucaethiopes': []},
 'leucanian': {'leucanians': []},
 'leucanilin': {'leucaniline': []},
 'leucanthemopsi': {'leucanthemopsis': []},
 'leucanthu': {'leucanthus': []},
 'leucapheresi': {'leucapheresis': []},
 'leucasmu': {'leucasmus': []},
 'leucaspi': {'leucaspis': []},
 'leucaspid': {'leucaspide': ['leucaspides']},
 'leucaspide': ['leucaspides'],
 'leucaspiu': {'leucaspius': []},
 'leucat': {'leucate': ['leucates']},
 'leucata': {'leucatas': []},
 'leucate': ['leucates'],
 'leucaug': {'leucauge': []},
 'leucecom': {'leucecome': []},
 'leucem': {'leucemic': []},
 'leucemi': {'leucemie': ['leucemies']},
 'leucemia': {'leucemias': []},
 'leucemie': ['leucemies'],
 'leucemiqu': {'leucemique': ['leucemiques']},
 'leucemique': ['leucemiques'],
 'leucerv': {'leucerve': []},
 'leucetiu': {'leucetius': []},
 'leuch': {'leuche': [], 'leuchs': []},
 'leuchaem': {'leuchaemic': []},
 'leuchar': {'leuchars': []},
 'leucher': {'leuchers': []},
 'leuchi': {'leuchie': []},
 'leuchsenr': {'leuchsenring': []},
 'leucht': {'leuchte': []},
 'leuchtdicht': {'leuchtdichte': []},
 'leuchten': {'leuchtens': []},
 'leuchtenberg': {'leuchtenberger': [], 'leuchtenbergs': []},
 'leuchtenbergit': {'leuchtenbergite': []},
 'leuchtend': {'leuchtende': ['leuchtendes', 'leuchtender']},
 'leuchtende': ['leuchtendes', 'leuchtender'],
 'leuchtet': {'leuchtete': []},
 'leuchtga': {'leuchtgas': []},
 'leuchtgen': {'leuchtgens': []},
 'leuchtkaf': {'leuchtkafer': []},
 'leuchtorgan': {'leuchtorgane': []},
 'leuchtwei': {'leuchtweis': []},
 'leuci': {'leucis': []},
 'leucichthi': {'leucichthys': []},
 'leucif': {'leucifer': []},
 'leucimm': {'leucimme': []},
 'leucimn': {'leucimne': []},
 'leucin': {'leucinal': [],
            'leucinate': [],
            'leucine': [],
            'leucinic': [],
            'leucins': []},
 'leucinamid': {'leucinamide': []},
 'leucinaminopeptidas': {'leucinaminopeptidase': []},
 'leucineaminopeptidas': {'leucineaminopeptidase': []},
 'leucinesensit': {'leucinesensitive': []},
 'leucinezipp': {'leucinezipper': []},
 'leucinimid': {'leucinimide': []},
 'leucinod': {'leucinodes': []},
 'leucinosi': {'leucinosis': []},
 'leuciodu': {'leuciodus': []},
 'leucipp': {'leucippe': ['leucippes']},
 'leucippe': ['leucippes'],
 'leucippi': {'leucippis': []},
 'leucippid': {'leucippides': [], 'leucippids': []},
 'leucippida': {'leucippidae': []},
 'leucippn': {'leucippns': []},
 'leucippo': {'leucippos': []},
 'leucippu': {'leucippus': []},
 'leucipu': {'leucipus': []},
 'leuciscina': {'leuciscinae': []},
 'leuciscu': {'leuciscus': []},
 'leucisculu': {'leucisculus': []},
 'leuciseu': {'leuciseus': []},
 'leucist': {'leucistic': []},
 'leucit': {'leucite': ['leucites'], 'leucitic': []},
 'leucite': ['leucites'],
 'leucitebear': {'leucitebearing': []},
 'leucitit': {'leucitite': ['leucitites'], 'leucititic': []},
 'leucitite': ['leucitites'],
 'leucitophyr': {'leucitophyre': ['leucitophyres']},
 'leucitophyre': ['leucitophyres'],
 'leuciu': {'leucius': []},
 'leuck': {'leucke': [], 'leucks': []},
 'leuckart': {'leuckarts': []},
 'leuckocyt': {'leuckocyte': ['leuckocytes']},
 'leuckocyte': ['leuckocytes'],
 'leucln': {'leuclne': []},
 'leucm': {'leucme': []},
 'leuco': {'leucos': []},
 'leucoagaricu': {'leucoagaricus': []},
 'leucoagglutin': {'leucoagglutinating': [], 'leucoagglutination': []},
 'leucoagglutinin': {'leucoagglutinins': []},
 'leucoanthocyanidin': {'leucoanthocyanidins': []},
 'leucoanthocyanin': {'leucoanthocyanins': []},
 'leucobalanu': {'leucobalanus': []},
 'leucobas': {'leucobase': ['leucobases'], 'leucobasic': []},
 'leucobase': ['leucobases'],
 'leucoblast': {'leucoblastic': [], 'leucoblasts': []},
 'leucobronchiali': {'leucobronchialis': []},
 'leucobryacea': {'leucobryaceae': []},
 'leucoc': {'leucociti': []},
 'leucocapillu': {'leucocapillus': []},
 'leucocarpu': {'leucocarpus': []},
 'leucoccphalu': {'leucoccphalus': []},
 'leucocelaenu': {'leucocelaenus': []},
 'leucocepbalu': {'leucocepbalus': []},
 'leucocephalo': {'leucocephalos': []},
 'leucocephalu': {'leucocephalus': []},
 'leucocholi': {'leucocholy': []},
 'leucoci': {'leucocy': []},
 'leucocid': {'leucocidal': [], 'leucocidic': []},
 'leucocidin': {'leucocidins': []},
 'leucocito': {'leucocitos': []},
 'leucocoprinu': {'leucocoprinus': []},
 'leucocoryn': {'leucocoryne': []},
 'leucocr': {'leucocrate': ['leucocrates']},
 'leucocrat': {'leucocratic': []},
 'leucocrate': ['leucocrates'],
 'leucocrypto': {'leucocryptos': []},
 'leucocryst': {'leucocrystal': []},
 'leucocty': {'leucoctyes': []},
 'leucocvt': {'leucocvtes': []},
 'leucocvtosi': {'leucocvtosis': []},
 'leucocyanid': {'leucocyanide': []},
 'leucocyanidin': {'leucocyanidins': []},
 'leucocyt': {'leucocytal': [], 'leucocyte': [], 'leucocytic': []},
 'leucocytair': {'leucocytaire': ['leucocytaires']},
 'leucocytaire': ['leucocytaires'],
 'leucocythaem': {'leucocythaemic': []},
 'leucocythem': {'leucocythemic': []},
 'leucocythsem': {'leucocythsemic': []},
 'leucocytoclast': {'leucocytoclastic': []},
 'leucocytolyt': {'leucocytolytic': []},
 'leucocytomet': {'leucocytometer': []},
 'leucocytos': {'leucocytose': ['leucocytoses']},
 'leucocytose': ['leucocytoses'],
 'leucocytosi': {'leucocytosis': []},
 'leucocytosl': {'leucocytosls': []},
 'leucocytot': {'leucocytotic': []},
 'leucocytozoida': {'leucocytozoidae': []},
 'leucocytozoonosi': {'leucocytozoonosis': []},
 'leucodeplet': {'leucodepleted': [], 'leucodepletion': []},
 'leucoderm': {'leucoderme': [], 'leucodermic': [], 'leucoderms': []},
 'leucodermat': {'leucodermatous': []},
 'leucodermi': {'leucodermis': []},
 'leucodesc': {'leucodescent': []},
 'leucodontacea': {'leucodontaceae': []},
 'leucodor': {'leucodore': []},
 'leucody': {'leucodye': []},
 'leucodystroph': {'leucodystrophic': []},
 'leucodystrophi': {'leucodystrophie': ['leucodystrophies'],
                    'leucodystrophy': []},
 'leucodystrophie': ['leucodystrophies'],
 'leucoemeraldin': {'leucoemeraldine': []},
 'leucoenceph': {'leucoencephalitis': []},
 'leucoencephalopathi': {'leucoencephalopathie': ['leucoencephalopathies'],
                         'leucoencephalopathy': []},
 'leucoencephalopathie': ['leucoencephalopathies'],
 'leucoerythroblast': {'leucoerythroblastic': []},
 'leucoevt': {'leucoevtes': []},
 'leucoeyt': {'leucoeytic': []},
 'leucoeytosi': {'leucoeytosis': []},
 'leucogabbro': {'leucogabbros': []},
 'leucogasl': {'leucogasler': []},
 'leucogast': {'leucogaster': []},
 'leucogen': {'leucogenes': []},
 'leucogeni': {'leucogenys': []},
 'leucogeranu': {'leucogeranus': []},
 'leucognaphalu': {'leucognaphalus': []},
 'leucogrammicu': {'leucogrammicus': []},
 'leucogranit': {'leucogranite': ['leucogranites'], 'leucogranitic': []},
 'leucogranite': ['leucogranites'],
 'leucogranodiorit': {'leucogranodiorite': []},
 'leucoid': {'leucoides': []},
 'leucojum': {'leucojums': []},
 'leucokeratosi': {'leucokeratosis': []},
 'leucokinin': {'leucokinins': []},
 'leucolepi': {'leucolepis': []},
 'leucolin': {'leucoline': []},
 'leucolophid': {'leucolophides': []},
 'leucolophu': {'leucolophus': []},
 'leucolysi': {'leucolysis': []},
 'leucolyt': {'leucolytic': []},
 'leucoma': {'leucoma': []},
 'leucomaeni': {'leucomaenis': []},
 'leucomain': {'leucomaine': ['leucomaines'], 'leucomains': []},
 'leucomaine': ['leucomaines'],
 'leucomalachit': {'leucomalachite': []},
 'leucomaln': {'leucomalnes': []},
 'leucomat': {'leucomatous': []},
 'leucomela': {'leucomelas': []},
 'leucomelan': {'leucomelanous': []},
 'leucomethylen': {'leucomethylene': []},
 'leucomycin': {'leucomycins': []},
 'leucon': {'leucone': ['leucones']},
 'leucone': ['leucones'],
 'leuconerp': {'leuconerpes': []},
 'leuconida': {'leuconidae': []},
 'leucono': {'leuconoe': []},
 'leuconomu': {'leuconomus': []},
 'leuconorit': {'leuconorite': ['leuconorites'], 'leuconoritic': []},
 'leuconorite': ['leuconorites'],
 'leuconost': {'leuconostic': []},
 'leuconostoc': {'leuconostocs': []},
 'leuconotu': {'leuconotus': []},
 'leucooyt': {'leucooytes': []},
 'leucooytosi': {'leucooytosis': []},
 'leucop': {'leucops': []},
 'leucopareiu': {'leucopareius': []},
 'leucopbri': {'leucopbrys': []},
 'leucopen': {'leucopenic': []},
 'leucopeni': {'leucopenie': []},
 'leucopenia': {'leucopenia': []},
 'leucophaeu': {'leucophaeus': []},
 'leucophaiu': {'leucophaius': []},
 'leucophan': {'leucophane': ['leucophanes']},
 'leucophane': ['leucophanes'],
 'leucophanit': {'leucophanite': []},
 'leucophceu': {'leucophceus': []},
 'leucopheresi': {'leucopheresis': []},
 'leucophlegmat': {'leucophlegmatic': []},
 'leucopho': {'leucophoe': []},
 'leucopholi': {'leucopholis': []},
 'leucophor': {'leucophore': ['leucophores']},
 'leucophore': ['leucophores'],
 'leucophri': {'leucophrys': []},
 'leucophryen': {'leucophryene': []},
 'leucophryn': {'leucophryne': []},
 'leucophthalmu': {'leucophthalmus': []},
 'leucophyllu': {'leucophyllus': []},
 'leucophyr': {'leucophyre': ['leucophyres'], 'leucophyrs': []},
 'leucophyre': ['leucophyres'],
 'leucophyt': {'leucophytes': []},
 'leucopi': {'leucopis': []},
 'leucoplak': {'leucoplakic': []},
 'leucoplakia': {'leucoplakias': []},
 'leucoplast': {'leucoplastic': [], 'leucoplasts': []},
 'leucoplastid': {'leucoplastids': []},
 'leucopleuru': {'leucopleurus': []},
 'leucopodu': {'leucopodus': []},
 'leucopoiesi': {'leucopoiesis': []},
 'leucopoiet': {'leucopoietic': []},
 'leucopoli': {'leucopolis': []},
 'leucoproteas': {'leucoprotease': []},
 'leucoprymnu': {'leucoprymnus': []},
 'leucopsaru': {'leucopsarus': []},
 'leucopsi': {'leucopsis': []},
 'leucopteri': {'leucopteris': []},
 'leucopterni': {'leucopternis': []},
 'leucopteru': {'leucopterus': []},
 'leucopthalmu': {'leucopthalmus': []},
 'leucopu': {'leucopus': []},
 'leucopygiali': {'leucopygialis': []},
 'leucopygiu': {'leucopygius': []},
 'leucopyrit': {'leucopyrite': []},
 'leucopyru': {'leucopyrus': []},
 'leucorchi': {'leucorchis': []},
 'leucorhynchu': {'leucorhynchus': []},
 'leucorrh': {'leucorrheal': []},
 'leucorrhc': {'leucorrhceal': []},
 'leucorrhcea': {'leucorrhceas': []},
 'leucorrhea': {'leucorrhea': []},
 'leucorrho': {'leucorrhoeal': [], 'leucorrhoeic': []},
 'leucorrhoc': {'leucorrhocal': []},
 'leucorrhoea': {'leucorrhoeas': []},
 'leucoryphu': {'leucoryphus': []},
 'leucos': {'leucose': ['leucoses']},
 'leucosapphir': {'leucosapphire': []},
 'leucoscepu': {'leucoscepus': []},
 'leucose': ['leucoses'],
 'leucosi': {'leucosis': []},
 'leucosiida': {'leucosiidae': []},
 'leucosom': {'leucosome': ['leucosomes']},
 'leucosome': ['leucosomes'],
 'leucosomu': {'leucosomus': []},
 'leucospermum': {'leucospermums': []},
 'leucosphyru': {'leucosphyrus': []},
 'leucospi': {'leucospis': []},
 'leucospida': {'leucospidae': []},
 'leucospoid': {'leucospoides': []},
 'leucostachi': {'leucostachys': []},
 'leucostasi': {'leucostasis': []},
 'leucosteu': {'leucosteus': []},
 'leucostict': {'leucosticte': ['leucostictes']},
 'leucosticte': ['leucostictes'],
 'leucostictu': {'leucostictus': []},
 'leucostomu': {'leucostomus': []},
 'leucosyk': {'leucosyke': []},
 'leucosyrian': {'leucosyrians': []},
 'leucot': {'leucotic': []},
 'leucotact': {'leucotactic': []},
 'leucoterm': {'leucotermes': []},
 'leucothe': {'leucothee': []},
 'leucotho': {'leucothoe': []},
 "leucotho'": {"leucotho'e": []},
 'leucothoida': {'leucothoidae': []},
 'leucoti': {'leucotis': []},
 'leucoto': {'leucotos': []},
 'leucotom': {'leucotome': ['leucotomes'], 'leucotomized': []},
 'leucotome': ['leucotomes'],
 'leucotomi': {'leucotomy': []},
 'leucotomis': {'leucotomised': []},
 'leucotomo': {'leucotomos': []},
 'leucotonalit': {'leucotonalite': []},
 'leucotrichacea': {'leucotrichaceae': []},
 'leucotrien': {'leucotriene': ['leucotrienes']},
 'leucotriene': ['leucotrienes'],
 'leucou': {'leucous': []},
 'leucouru': {'leucourus': []},
 'leucoyt': {'leucoytes': []},
 'leucros': {'leucrose': []},
 'leucsem': {'leucsemic': []},
 'leuctr': {'leuctres': []},
 'leuctrida': {'leuctridae': []},
 'leucu': {'leucus': []},
 'leucuru': {'leucurus': []},
 'leucylaminopeptidas': {'leucylaminopeptidase': []},
 'leucylglycin': {'leucylglycine': []},
 'leucylglycinamid': {'leucylglycinamide': []},
 'leucylglycylglycin': {'leucylglycylglycine': []},
 'leucylphenylalanin': {'leucylphenylalanine': []},
 'leud': {'leude': ['leudes'], 'leuding': [], 'leudness': [], 'leuds': []},
 'leudari': {'leudaris': []},
 'leudast': {'leudaste': ['leudastes']},
 'leudaste': ['leudastes'],
 'leudd': {'leudde': []},
 'leude': ['leudes'],
 'leudeck': {'leudecke': []},
 'leudek': {'leudeking': []},
 'leuder': {'leuders': []},
 'leuderi': {'leuderis': []},
 'leudesiu': {'leudesius': []},
 'leudi': {'leudis': []},
 'leudibu': {'leudibus': []},
 'leudk': {'leudke': []},
 'leudli': {'leudly': []},
 'leudn': {'leudnes': []},
 'leudness': {'leudnesse': []},
 'leudonu': {'leudonus': []},
 'leudppu': {'leudppus': []},
 'leudtk': {'leudtke': []},
 'leue': {'leues': []},
 'leued': {'leuede': []},
 'leuedi': {'leuedy': []},
 'leuein': {'leueine': []},
 'leueippu': {'leueippus': []},
 'leuel': {'leuels': []},
 'leuell': {'leuelled': [], 'leuelling': []},
 'leuenberg': {'leuenberger': []},
 'leueocyt': {'leueocytic': []},
 'leueocytosi': {'leueocytosis': []},
 'leueophri': {'leueophrys': []},
 'leuer': {'leuere': [], 'leuers': []},
 'leuf': {'leufe': []},
 'leufken': {'leufkens': []},
 'leug': {'leuge': []},
 'leuga': {'leugae': [], 'leugas': []},
 'leugen': {'leugens': []},
 'leuger': {'leugering': [], 'leugers': []},
 'leugli': {'leugly': []},
 'leugn': {'leugne': []},
 'leugnend': {'leugnende': []},
 'leugnet': {'leugnete': []},
 'leugth': {'leugths': []},
 'leugu': {'leugue': []},
 'leuhr': {'leuhrs': []},
 'leui': {'leuied': [], 'leuies': [], 'leuis': []},
 'leuibu': {'leuibus': []},
 'leuilli': {'leuilly': []},
 'leuin': {'leuine': []},
 'leuior': {'leuiore': []},
 'leuioribu': {'leuioribus': []},
 'leuit': {'leuite': ['leuites']},
 'leuita': {'leuitas': []},
 'leuitat': {'leuitate': []},
 'leuitati': {'leuitatis': []},
 'leuite': ['leuites'],
 'leuiten': {'leuitenant': []},
 'leuiti': {'leuitie': [], 'leuity': []},
 'leuiticu': {'leuiticus': []},
 'leuiu': {'leuius': []},
 'leuk': {'leuke': ['leukes', 'leuked'], 'leuking': [], 'leuks': []},
 'leuka': {'leukae': [], 'leukas': []},
 'leukacm': {'leukacmic': []},
 'leukadian': {'leukadians': []},
 'leukaem': {'leukaemic': ['leukaemics']},
 'leukaemi': {'leukaemie': []},
 'leukaemia': {'leukaemia': []},
 'leukaemic': ['leukaemics'],
 'leukaemogen': {'leukaemogenic': ['leukaemogenicity'], 'leukaemogens': []},
 'leukaemogenesi': {'leukaemogenesis': []},
 'leukaemogenic': ['leukaemogenicity'],
 'leukam': {'leukamic': []},
 'leukami': {'leukamie': []},
 'leukamisch': {'leukamischer': []},
 'leukapheres': {'leukapheresed': [], 'leukaphereses': []},
 'leukapheresi': {'leukapheresis': []},
 'leukardi': {'leukardis': []},
 'leukaspi': {'leukaspis': []},
 'leukata': {'leukatas': []},
 'leukcem': {'leukcemic': []},
 'leukcmia': {'leukcmias': []},
 'leuke': ['leukes', 'leuked'],
 'leukem': {'leukemic': ['leukemics']},
 'leukemi': {'leukemie': []},
 'leukemia': {'leukemia': []},
 'leukemiaassoci': {'leukemiaassociated': []},
 'leukemialik': {'leukemialike': []},
 'leukemiaspecif': {'leukemiaspecific': []},
 'leukemic': ['leukemics'],
 'leukemid': {'leukemids': []},
 'leukemla': {'leukemlas': []},
 'leukemogen': {'leukemogenic': ['leukemogenicity'], 'leukemogens': []},
 'leukemogenesi': {'leukemogenesis': []},
 'leukemogenic': ['leukemogenicity'],
 'leuken': {'leukens': []},
 'leukencephalopathi': {'leukencephalopathy': []},
 'leukenor': {'leukenore': []},
 'leukergi': {'leukergy': []},
 'leukiimi': {'leukiimie': []},
 'leukimm': {'leukimme': []},
 'leukin': {'leukine': [], 'leukins': []},
 'leukio': {'leukios': []},
 'leukipp': {'leukippe': []},
 'leukippid': {'leukippides': []},
 'leukippo': {'leukippos': []},
 'leukippu': {'leukippus': []},
 'leuknor': {'leuknore': []},
 'leuko': {'leukos': []},
 'leukoagglutin': {'leukoagglutinating': [], 'leukoagglutination': []},
 'leukoagglutinin': {'leukoagglutinins': []},
 'leukoaraiosi': {'leukoaraiosis': []},
 'leukoariosi': {'leukoariosis': []},
 'leukoattract': {'leukoattractant': ['leukoattractants']},
 'leukoattractant': ['leukoattractants'],
 'leukobas': {'leukobase': []},
 'leukoblast': {'leukoblastic': [], 'leukoblasts': []},
 'leukoci': {'leukocy': []},
 'leukocid': {'leukocidal': [], 'leukocidic': []},
 'leukocidin': {'leukocidins': []},
 'leukoclast': {'leukoclastic': []},
 'leukocncephalopathi': {'leukocncephalopathy': []},
 'leukocty': {'leukoctyes': []},
 'leukocvt': {'leukocvte': ['leukocvtes']},
 'leukocvte': ['leukocvtes'],
 'leukocvtosi': {'leukocvtosis': []},
 'leukocystosi': {'leukocystosis': []},
 'leukocyt': {'leukocytal': [], 'leukocyte': [], 'leukocytic': []},
 'leukocytapheresi': {'leukocytapheresis': []},
 'leukocytedepend': {'leukocytedependent': []},
 'leukocytedeplet': {'leukocytedepleted': []},
 'leukocytederiv': {'leukocytederived': []},
 'leukocyteendotheli': {'leukocyteendothelial': []},
 'leukocytemedi': {'leukocytemediated': []},
 'leukocytereduc': {'leukocytereduced': []},
 'leukocytespecif': {'leukocytespecific': []},
 'leukocytoclasi': {'leukocytoclasis': []},
 'leukocytoclast': {'leukocytoclastic': []},
 'leukocytolysi': {'leukocytolysis': []},
 'leukocytolyt': {'leukocytolytic': []},
 'leukocytopen': {'leukocytopenic': []},
 'leukocytos': {'leukocytose': ['leukocytoses']},
 'leukocytose': ['leukocytoses'],
 'leukocytosi': {'leukocytosis': []},
 'leukocytosispromot': {'leukocytosispromoting': []},
 'leukocytot': {'leukocytotic': []},
 'leukodeplet': {'leukodepleted': [], 'leukodepletion': []},
 'leukoderm': {'leukodermic': []},
 'leukoderma': {'leukoderma': []},
 'leukodermat': {'leukodermatous': []},
 'leukodermatu': {'leukodermatus': []},
 'leukodystroph': {'leukodystrophic': []},
 'leukodystrophi': {'leukodystrophie': ['leukodystrophies'],
                    'leukodystrophy': []},
 'leukodystrophie': ['leukodystrophies'],
 'leukoembol': {'leukoembolization': []},
 'leukoenccphalopathi': {'leukoenccphalopathy': []},
 'leukoenceph': {'leukoencephalitis': []},
 'leukoencephalitid': {'leukoencephalitides': []},
 'leukoencephalomyel': {'leukoencephalomyelitis': []},
 'leukoencephalomyelopathi': {'leukoencephalomyelopathy': []},
 'leukoencephalopath': {'leukoencephalopathic': []},
 'leukoencephalopathi': {'leukoencephalopathies': [],
                         'leukoencephalopathy': []},
 'leukoerythroblast': {'leukoerythroblastic': []},
 'leukoerythroblastosi': {'leukoerythroblastosis': []},
 'leukoevt': {'leukoevtes': []},
 'leukofiltr': {'leukofiltration': []},
 'leukogen': {'leukogenic': []},
 'leukogram': {'leukograms': []},
 'leukokeratosi': {'leukokeratosis': []},
 'leukokeratot': {'leukokeratotic': []},
 'leukokin': {'leukokines': []},
 'leukokinet': {'leukokinetic': []},
 'leukokinin': {'leukokinins': []},
 'leukoleno': {'leukolenos': []},
 'leukolysi': {'leukolysis': []},
 'leukolysin': {'leukolysins': []},
 'leukolyt': {'leukolytic': []},
 'leukoma': {'leukoma': []},
 'leukomain': {'leukomaines': [], 'leukomains': []},
 'leukomat': {'leukomatous': []},
 'leukomethylen': {'leukomethylene': []},
 'leukomogen': {'leukomogenic': []},
 'leukomogenesi': {'leukomogenesis': []},
 'leukomyel': {'leukomyelitis': []},
 'leukono': {'leukonoe': []},
 'leukopen': {'leukopenic': []},
 'leukopeni': {'leukopenie': []},
 'leukopenia': {'leukopenia': []},
 'leukophagocytosi': {'leukophagocytosis': []},
 'leukopheresi': {'leukopheresis': []},
 'leukophil': {'leukophilic': []},
 'leukophoresi': {'leukophoresis': []},
 'leukophri': {'leukophrys': []},
 'leukophryen': {'leukophryene': []},
 'leukophryn': {'leukophryne': []},
 'leukoplak': {'leukoplakic': []},
 'leukoplaki': {'leukoplakial': [], 'leukoplakie': []},
 'leukoplakia': {'leukoplakias': []},
 'leukoplast': {'leukoplastic': [], 'leukoplasts': []},
 'leukopoiesi': {'leukopoiesis': []},
 'leukopoiet': {'leukopoietic': []},
 'leukoproteas': {'leukoprotease': ['leukoproteases']},
 'leukoprotease': ['leukoproteases'],
 'leukoproteinas': {'leukoproteinase': []},
 'leukoreduc': {'leukoreduced': []},
 'leukoreduct': {'leukoreduction': []},
 'leukorrh': {'leukorrheal': [], 'leukorrheic': []},
 'leukos': {'leukose': ['leukoses']},
 'leukosarcoma': {'leukosarcomas': []},
 'leukosarcomatosi': {'leukosarcomatosis': []},
 'leukose': ['leukoses'],
 'leukosequestr': {'leukosequestration': []},
 'leukosi': {'leukosis': []},
 'leukosit': {'leukosite': []},
 'leukostasi': {'leukostasis': []},
 'leukostat': {'leukostatic': []},
 'leukot': {'leukotic': []},
 'leukotact': {'leukotactic': []},
 'leukotnen': {'leukotnenes': []},
 'leukotom': {'leukotome': [], 'leukotomized': []},
 'leukotomi': {'leukotomie': [], 'leukotomy': []},
 'leukotrein': {'leukotreines': []},
 'leukotrien': {'leukotriene': ['leukotrienes'], 'leukotriens': []},
 'leukotrienc': {'leukotriencs': []},
 'leukotriene': ['leukotrienes'],
 'leukotrin': {'leukotrine': ['leukotrines']},
 'leukotrine': ['leukotrines'],
 'leukoviru': {'leukovirus': []},
 'leukovirus': {'leukoviruses': []},
 'leukowhit': {'leukowhite': []},
 'leukoyct': {'leukoyctes': []},
 'leukozytos': {'leukozytose': []},
 'leukpodeplet': {'leukpodepleted': []},
 'leukr': {'leukres': []},
 'leuksem': {'leuksemic': []},
 'leul': {'leule': []},
 'leuli': {'leulys': []},
 'leuliett': {'leuliette': []},
 'leulliett': {'leulliette': []},
 'leum': {'leums': []},
 'leuma': {'leumas': []},
 'leun': {'leune': ['leunes'], 'leuning': [], 'leuns': []},
 'leunapho': {'leunaphos': []},
 'leunasalpet': {'leunasalpeter': []},
 'leunawerk': {'leunawerke': []},
 'leunberg': {'leunberger': []},
 'leunclaviu': {'leunclavius': []},
 'leune': ['leunes'],
 'leunen': {'leunens': []},
 'leuness': {'leunesse': []},
 'leung': {'leungs': []},
 'leuni': {'leunis': []},
 'leunig': {'leuniger': []},
 'leuning': {'leuninger': []},
 'leuocyt': {'leuocytes': []},
 'leuoin': {'leuoine': []},
 'leuoippu': {'leuoippus': []},
 'leuon': {'leuons': []},
 'leup': {'leupe': []},
 'leupeniu': {'leupenius': []},
 'leupeptin': {'leupeptins': []},
 'leuper': {'leupers': []},
 'leuph': {'leuphe': []},
 'leuphot': {'leuphotes': []},
 'leupp': {'leuppe': []},
 'leuprolid': {'leuprolide': []},
 'leur': {'leure': ['leures'], 'leuring': [], 'leurs': []},
 'leura': {'leuras': []},
 'leurag': {'leurage': []},
 'leure': ['leures'],
 'leurenc': {'leurence': []},
 'leureniu': {'leurenius': []},
 'leuresth': {'leuresthes': []},
 'leurfair': {'leurfaire': []},
 'leurgan': {'leurgans': []},
 'leuri': {'leurie': [], 'leuris': [], 'leury': []},
 'leurid': {'leuridant': []},
 'leurn': {'leurned': [], 'leurning': []},
 'leurocristin': {'leurocristine': []},
 'leuroglossu': {'leuroglossus': []},
 'leurognathu': {'leurognathus': []},
 'leuron': {'leurons': []},
 'leurop': {'leurope': []},
 'leurosin': {'leurosine': []},
 'leurr': {'leurre': ['leurres']},
 'leurre': ['leurres'],
 'leus': {'leu': ['leuse']},
 'leuschenr': {'leuschenring': []},
 'leuschk': {'leuschke': []},
 'leuschnerstrass': {'leuschnerstrasse': []},
 'leushack': {'leushacke': []},
 'leusheni': {'leusheny': []},
 'leusippu': {'leusippus': []},
 'leuss': {'leusse': [], 'leussing': []},
 'leut': {'leute': [], 'leuts': []},
 'leutbech': {'leutbecher': []},
 'leutbeck': {'leutbecker': []},
 'leutein': {'leuteinizing': []},
 'leuten': {'leutenant': ['leutenants'], 'leutenizing': []},
 'leutenant': ['leutenants'],
 'leutenbau': {'leutenbauer': []},
 'leuteneck': {'leutenecker': []},
 'leutenegg': {'leutenegger': []},
 'leuter': {'leuterer': []},
 'leutfr': {'leutfred': []},
 'leutgard': {'leutgarde': []},
 'leuth': {'leuthe': []},
 'leuthal': {'leuthall': []},
 'leuthari': {'leutharis': []},
 'leuthaus': {'leuthauser': []},
 'leuther': {'leuthere': [], 'leutheric': []},
 'leutheriu': {'leutherius': []},
 'leuthess': {'leuthesser': []},
 'leutheus': {'leutheuser': []},
 'leutheuss': {'leutheusser': []},
 'leuthi': {'leuthy': []},
 'leuti': {'leuty': []},
 'leutician': {'leuticians': []},
 'leutin': {'leutinizing': []},
 'leutinis': {'leutinising': []},
 'leutj': {'leutje': []},
 'leutkemey': {'leutkemeyer': []},
 'leutken': {'leutkens': []},
 'leutnant': {'leutnants': []},
 'leuton': {'leutonic': []},
 'leutpriest': {'leutpriester': []},
 'leutr': {'leutre': []},
 'leutulu': {'leutulus': []},
 'leutweil': {'leutweiler': []},
 'leutwil': {'leutwiler': []},
 'leutwyl': {'leutwyler': []},
 'leutychid': {'leutychides': []},
 'leutychida': {'leutychidas': []},
 'leutz': {'leutze': []},
 'leutzing': {'leutzinger': []},
 'leuv': {'leuve': ['leuves'], 'leuving': []},
 'leuve': ['leuves'],
 'leuven': {'leuvens': []},
 'leuvens': {'leuvense': []},
 'leuvensch': {'leuvensche': []},
 'leuver': {'leuvering': []},
 'leuviel': {'leuvielle': []},
 'leuvil': {'leuville': []},
 'leuvr': {'leuvres': []},
 'leuw': {'leuwe': []},
 'leuward': {'leuwarde': []},
 'leuwer': {'leuwers': []},
 'leuwi': {'leuwis': []},
 'leuy': {'leuyed': [], 'leuyes': [], 'leuying': [], 'leuys': []},
 'leuyng': {'leuynge': []},
 'leuz': {'leuze': []},
 'leuzing': {'leuzinger': []},
 'lev': ['levving'],
 "lev'": {"lev'e": []},
 "lev'e": {"lev'ee": []},
 'leva': {'levae': ['levaes'], 'levas': []},
 'levabi': {'levabis': []},
 'levac': {'levacic': []},
 'levach': {'levache': ['levacher']},
 'levache': ['levacher'],
 'levaci': {'levacy': []},
 'levad': {'levade': ['levades'], 'levaditi': []},
 'levada': {'levadas': []},
 'levade': ['levades'],
 'levadi': {'levadie': []},
 'levadni': {'levadny': []},
 'levado': {'levados': []},
 'levadura': {'levaduras': []},
 'levae': ['levaes'],
 'levag': {'levage': []},
 'levai': {'levais': []},
 'levail': {'levaill': ['levaille', 'levaillant']},
 'levaill': ['levaille', 'levaillant'],
 'levain': {'levains': []},
 'levainvil': {'levainville': []},
 'levak': {'levake': []},
 'levakov': {'levakovic': []},
 'leval': {'levale': [], 'levall': ['levalle', 'levally'], 'levals': []},
 'levall': ['levalle', 'levally'],
 'levalle': {'levallee': []},
 'levalloi': {'levallois': []},
 'levalloisian': {'levalloisians': []},
 'levaloi': {'levalois': []},
 'levam': {'levame': ['levames']},
 'levame': ['levames'],
 'levamin': {'levamine': []},
 'levamisol': {'levamisole': []},
 'levamizol': {'levamizole': []},
 'levamo': {'levamos': []},
 'levamphetamin': {'levamphetamine': []},
 'levamu': {'levamus': []},
 'levan': {'levane': [], 'levans': []},
 'levana': {'levanas': []},
 'levanas': {'levanase': []},
 'levanc': {'levance': [], 'levancy': []},
 'levand': {'levande': ['levander'], 'levandou': []},
 'levanda': {'levandae': [], 'levandas': []},
 'levandc': {'levandce': []},
 'levande': ['levander'],
 'levandi': {'levandis': []},
 'levando': {'levandos': []},
 'levandovski': {'levandovsky': []},
 'levandowski': {'levandowsky': []},
 'levands': {'levandse': []},
 'levanduski': {'levandusky': []},
 'levanevski': {'levanevsky': []},
 'levang': {'levanger': []},
 'levangi': {'levangie': []},
 'levangil': {'levangile': []},
 'levann': {'levanne': []},
 'levanoni': {'levanony': []},
 'levansucras': {'levansucrase': []},
 'levant': ['levante',
            'levanter',
            'levantic',
            'levantou',
            'levanted',
            'levantal',
            'levantes',
            'levantism',
            'levanting',
            'levantate',
            'levantization'],
 'levanta': {'levantas': []},
 'levantada': {'levantadas': []},
 'levantado': {'levantados': []},
 'levantamento': {'levantamentos': []},
 'levantamiento': {'levantamientos': []},
 'levantamo': {'levantamos': []},
 'levantandos': {'levantandose': []},
 'levantao': {'levantaos': []},
 'levantar': {'levantare': []},
 'levantaremo': {'levantaremos': []},
 'levantarl': {'levantarle': []},
 'levantarm': {'levantarme': []},
 'levantarno': {'levantarnos': []},
 'levantars': {'levantarse': []},
 'levantart': {'levantarte': []},
 'levantas': {'levantase': []},
 'levantast': {'levantaste': []},
 'levantehandel': {'levantehandels': []},
 'levantemo': {'levantemos': []},
 'levantes': {'levantese': []},
 'levanth': {'levanthal': []},
 'levanthandel': {'levanthandels': []},
 'levanti': {'levantis': []},
 'levantin': {'levantine': [],
              'levantinism': [],
              'levantinization': [],
              'levantinized': [],
              'levantins': []},
 'levantino': {'levantinos': []},
 'levantos': {'levantose': []},
 'levantross': {'levantrosser': []},
 'levaqu': {'levaque': []},
 'levar': {'levare': ['levarent']},
 'levard': {'levards': []},
 'levare': ['levarent'],
 'levarebb': {'levarebbe': []},
 'levari': {'levarie': [], 'levary': []},
 'levarl': {'levarle': []},
 'levarn': {'levarne': []},
 'levars': {'levarse': []},
 'levartovski': {'levartovsky': []},
 'levasi': {'levasy': []},
 'levasol': {'levasole': []},
 'levass': {'levasse': ['levasser']},
 'levasse': ['levasser'],
 'levasseur': {'levasseurs': []},
 'levassor': {'levassors': []},
 'levassu': {'levassuer': []},
 'levat': {'levate': ['levated', 'levater'],
           'levating': [],
           'levation': ['levations'],
           'levator': []},
 'levata': {'levatae': [], 'levatas': []},
 'levate': ['levated', 'levater'],
 'levath': {'levathes': []},
 'levati': {'levatis': []},
 'levation': {'levatione': ['levationes']},
 'levatione': ['levationes'],
 'levato': {'levatos': []},
 'levator': {'levatores': []},
 'levatorc': {'levatorcs': []},
 'levatori': {'levatoris': []},
 'levatoriu': {'levatorius': []},
 'levatoroplasti': {'levatoroplasty': []},
 'levatorplasti': {'levatorplasty': []},
 'levatric': {'levatrice': []},
 'levatt': {'levatter': []},
 'levatu': {'levatus': []},
 'levay': {'levayer': []},
 'levazin': {'levazine': []},
 'levcest': {'levcester': []},
 'levchin': {'levchine': []},
 'levcil': {'levcille': []},
 'levcl': {'levcls': []},
 'levcn': {'levcne': [], 'levcns': []},
 'levcopoulo': {'levcopoulos': []},
 'levcrhulm': {'levcrhulme': []},
 'levcsqu': {'levcsque': []},
 'levd': {'levde': ['levdes'], 'levds': []},
 'levdanski': {'levdansky': []},
 'levde': ['levdes'],
 'levdntat': {'levdntate': []},
 'leve': {'leved': [],
          'levee': ['leveed', 'leveeing'],
          'leveful': [],
          'leveing': [],
          'leveli': ['levelis'],
          'levely': [],
          'leves': [],
          'leving': ['levings']},
 "leve'": {"leve'e": ["leve'es"]},
 "leve'e": ["leve'es"],
 'leveal': {'levealed': [], 'leveals': []},
 'levebr': {'levebre': []},
 'levebvr': {'levebvre': []},
 'levech': {'leveche': []},
 'levecqu': {'levecque': []},
 'leved': {'levede': []},
 'levedi': {'levedy': []},
 'levee': ['leveed', 'leveeing'],
 'levef': {'levefs': []},
 'levei': {'leveies': [], 'leveis': []},
 'leveil': {'leveill': ['leveille', 'leveiller']},
 'leveill': ['leveille', 'leveiller'],
 'leveille': {'leveillee': []},
 'leveilli': {'leveilly': []},
 'leveilt': {'leveilte': []},
 'leveiu': {'leveiue': []},
 'levej': {'levejs': []},
 'level': ['levell',
           'levele',
           'leveled',
           'levelle',
           'leveler',
           'levells',
           'leveles',
           'leveling',
           'levelism',
           'leveller',
           'levelled',
           'levelize',
           'levelment',
           'levelness',
           'levelized',
           'levellism',
           'levelling',
           'levelation',
           'levelizing',
           'levellings',
           'levelization'],
 'levela': {'levelas': []},
 'leveladjust': {'leveladjusted': []},
 'levelappropri': {'levelappropriate': []},
 'levelar': {'levelare': []},
 'levelbas': {'levelbased': []},
 'levelbi': {'levelby': []},
 'levelcross': {'levelcrossing': ['levelcrossings']},
 'levelcrossing': ['levelcrossings'],
 'leveldepend': {'leveldependent': []},
 'leveled': {'leveledness': []},
 'leveley': {'leveleye': ['leveleyed']},
 'leveleye': ['leveleyed'],
 'levelez': {'levelezes': []},
 'levelezes': {'levelezese': []},
 'levelfin': {'levelfinal': []},
 'levelfloor': {'levelfloored': []},
 'levelhead': {'levelheaded': []},
 'levelheaded': {'levelheadedness': []},
 'levelheadedli': {'levelheadedly': []},
 'leveli': ['levelis'],
 'levelinform': {'levelinformation': []},
 'levelingscrew': {'levelingscrews': []},
 'levelingsharpen': {'levelingsharpening': []},
 'levelinth': {'levelinthe': []},
 'levelis': {'levelised': []},
 'leveljob': {'leveljobs': []},
 'levellanguag': {'levellanguage': []},
 'leveller': {'levellerism': []},
 'levelli': {'levellier': [], 'levelly': []},
 'levellingscrew': {'levellingscrews': []},
 'levelmind': {'levelminded': []},
 'levelofabstract': {'levelofabstraction': []},
 'levelofth': {'levelofthe': []},
 'levelon': {'levelone': []},
 'levelop': {'leveloped': [],
             'leveloping': [],
             'levelopment': ['levelopments'],
             'levelops': []},
 'levelopment': {'levelopmental': []},
 'levelor': {'levelors': []},
 'levelpay': {'levelpayment': []},
 'levelplay': {'levelplaying': []},
 'levelsar': {'levelsare': []},
 'levelsensit': {'levelsensitive': []},
 'levelset': {'levelsets': []},
 'levelshift': {'levelshifting': []},
 'levelspecif': {'levelspecific': []},
 'levelswer': {'levelswere': []},
 'levelth': {'levelthe': []},
 'levelthre': {'levelthree': []},
 'leveltop': {'leveltopped': []},
 'leveltrigg': {'leveltriggered': []},
 'leveltub': {'leveltube': []},
 'levelwis': {'levelwise': []},
 'levemaad': {'levemaade': []},
 'levement': {'levemente': []},
 'levemu': {'levemus': []},
 'leven': {'levene': ['levened', 'levenes'], 'levening': [], 'levens': []},
 'levenberg': {'levenberger': []},
 'levend': {'levendal': [], 'levende': ['levender', 'levendes'], 'levends': []},
 'levende': ['levender', 'levendes'],
 'levendeck': {'levendecker': []},
 'levendi': {'levendis': []},
 'levendig': {'levendige': []},
 'levendl': {'levendler': []},
 'levendo': {'levendos': []},
 'levendoski': {'levendosky': []},
 'levendovszki': {'levendovszky': []},
 'levenduski': {'levendusky': []},
 'levene': ['levened', 'levenes'],
 'levenensi': {'levenensis': []},
 'levenet': {'levenets': []},
 'leveng': {'levenge': ['levenger']},
 'levenge': ['levenger'],
 'levenhal': {'levenhall': []},
 'levenp': {'levenpence': []},
 'levens': {'levenses': []},
 'levensal': {'levensaler': []},
 'levensbeschouw': {'levensbeschouwing': []},
 'levensbeschrijv': {'levensbeschrijving': []},
 'levensbeschryv': {'levensbeschryving': []},
 'levenschet': {'levenschets': []},
 'levenscyclu': {'levenscyclus': []},
 'levenseind': {'levenseinde': []},
 'levensel': {'levenseller': []},
 'levensgeschiedeni': {'levensgeschiedenis': []},
 'levenshoud': {'levenshouding': []},
 'levenshulm': {'levenshulme': []},
 'levensid': {'levenside': []},
 'levenski': {'levensky': []},
 'levenson': {'levensons': []},
 'levensovertuig': {'levensovertuiging': []},
 'levensschet': {'levensschets': []},
 'levenssf': {'levenssfeer': []},
 'levensverha': {'levensverhaal': []},
 'levensverzek': {'levensverzekering': []},
 'levenswijz': {'levenswijze': []},
 'levent': {'levental': [], 'levente': ['leventes', 'leventer'], 'levents': []},
 'leventaki': {'leventakis': []},
 'levente': ['leventes', 'leventer'],
 'leventh': {'leventhal': ['leventhals']},
 'leventhal': {'leventhall': []},
 'leventhorp': {'leventhorpe': ['leventhorpes']},
 'leventhorpe': ['leventhorpes'],
 'leventi': {'leventis': [], 'leventy': []},
 'leventin': {'leventine': []},
 'leventines': {'leventinese': []},
 'leventri': {'leventry': []},
 'leventur': {'leventure': []},
 'levenu': {'levenue': ['levenues']},
 'levenue': ['levenues'],
 'levequ': {'leveque': ['leveques']},
 'leveque': ['leveques'],
 'lever': ['levere',
           'leveral',
           'levered',
           'leverer',
           'leveres',
           'levering',
           'leverers',
           'leverant',
           'leverity',
           'leverent',
           'leverely',
           'leverous',
           'leverence',
           'leverance',
           'leverally',
           'leverings'],
 'leveract': {'leveraction': []},
 'leverag': {'leveragability': [],
             'leveragable': [],
             'leverage': ['leveraged',
                          'leveragers',
                          'leverageable',
                          'leverageability'],
             'leveraging': []},
 'leverage': ['leveraged', 'leveragers', 'leverageable', 'leverageability'],
 'leveran': {'leverans': []},
 'leveranci': {'leverancier': ['leveranciers']},
 'leverancier': ['leveranciers'],
 'leverans': {'leveranser': []},
 'leverarm': {'leverarms': []},
 'leverd': {'leverde': []},
 'leverday': {'leverdays': []},
 'leveredg': {'leveredge': []},
 'leverera': {'levereras': []},
 'levererad': {'levererade': []},
 'leveresqu': {'leveresque': []},
 'leveret': {'leveret': []},
 'leverett': {'leverette': [], 'leveretts': []},
 'leverg': {'leverge': ['leverger']},
 'leverge': ['leverger'],
 'levergi': {'levergies': []},
 'levergn': {'levergne': []},
 'leverhandl': {'leverhandle': []},
 'leverhuhn': {'leverhuhne': []},
 'leverhulm': {'leverhulme': ['leverhulmes']},
 'leverhulme': ['leverhulmes'],
 'leverhum': {'leverhume': []},
 'leveri': {'leverier': [], 'levery': []},
 'leveridg': {'leveridge': []},
 'leverit': {'leverite': []},
 'leverku': {'leverkus': []},
 'leverl': {'leverling': []},
 'leverli': {'leverly': []},
 'leverlik': {'leverlike': []},
 'levermor': {'levermore': []},
 'levern': {'leverne': []},
 'leverndal': {'leverndale': []},
 'leverni': {'levernier': []},
 'levernoi': {'levernois': []},
 'leveron': {'leverone': []},
 'leveroper': {'leveroperated': []},
 'leverpol': {'leverpole': []},
 'leverpool': {'leverpoole': []},
 'leverpress': {'leverpresses': [], 'leverpressing': []},
 'leverr': {'leverre': []},
 'leverri': {'leverrier': ['leverriers']},
 'leverrier': {'leverriere': []},
 'leverrierit': {'leverrierite': []},
 'levers': {'leverse': ['leversed']},
 'leversag': {'leversage': []},
 'leverse': {'leversee': []},
 'leversedg': {'leversedge': []},
 'leversidg': {'leversidge': []},
 'leverson': {'leversons': []},
 'leverstok': {'leverstoke': []},
 'levert': {'leverte': [], 'leverts': []},
 'leverti': {'leverty': []},
 'leverton': {'levertons': []},
 'levertyp': {'levertype': []},
 'leveru': {'leverus': []},
 'leverv': {'leverve': []},
 'levervil': {'leverville': []},
 'leves': {'levesou': []},
 'levescont': {'levesconte': []},
 'levesgu': {'levesgue': []},
 'leveson': {'levesons': []},
 'levesongow': {'levesongower': ['levesongowers']},
 'levesongower': ['levesongowers'],
 'levesqu': {'levesque': ['levesques']},
 'levesque': ['levesques'],
 'levest': {'levester': []},
 'levet': {'levete': [], 'levets': []},
 'leveten': {'levetenant': []},
 'levetenant': {'levetenante': []},
 'leveticu': {'leveticus': []},
 'levett': {'levette': [], 'levetts': []},
 'levetu': {'levetus': []},
 'levetzow': {'levetzows': []},
 'levetzowstrass': {'levetzowstrasse': []},
 'leveugl': {'leveugle': []},
 'leveur': {'leveurs': []},
 'levevr': {'levevre': []},
 'levey': {'leveyed': [], 'leveying': [], 'leveys': []},
 'leveyjen': {'leveyjennings': []},
 'levez': {'levezou': []},
 'levf': {'levfe': []},
 'levfiqu': {'levfique': []},
 'levgqu': {'levgque': []},
 'levi': ['levie', 'levied', 'leviness'],
 "levi'": {"levi's": []},
 'levia': {'levias': []},
 'leviabl': {'leviability': [], 'leviable': []},
 'leviat': {'leviate': ['leviated'],
            'leviating': [],
            'leviation': ['leviations']},
 'leviate': ['leviated'],
 'leviathan': ['leviathanic', 'leviathanism'],
 'leviathian': {'leviathians': []},
 'leviation': ['leviations'],
 'levibu': {'levibus': []},
 'levibusqu': {'levibusque': []},
 'levic': {'levice': ['levices']},
 'levice': ['levices'],
 'levici': {'levicy': []},
 'levick': {'levicks': []},
 'levicki': {'levicky': []},
 'levicomt': {'levicomte': []},
 'leviculu': {'leviculus': []},
 'levid': {'levide': ['levided', 'levides', 'levidence'], 'levidou': []},
 'levide': ['levided', 'levides', 'levidence'],
 'levidens': {'levidense': []},
 'levidensi': {'levidensis': []},
 'levidi': {'levidis': []},
 'leviel': {'levielle': []},
 'levier': {'leviers': []},
 'leview': {'leviewed': [], 'leviews': []},
 'levifusu': {'levifusus': []},
 'levig': {'levigate': ['levigated'],
           'levigating': [],
           'levigation': ['levigations'],
           'levigator': ['levigators']},
 'levigar': {'levigare': []},
 'levigate': ['levigated'],
 'levigati': {'levigatis': []},
 'levigation': ['levigations'],
 'levigator': ['levigators'],
 'levigatu': {'levigatus': []},
 'levigildu': {'levigildus': []},
 'levign': {'levigne': []},
 'levigni': {'levigny': []},
 'levii': {'leviies': [], 'leviis': []},
 'leviiic': {'leviiical': []},
 'levil': {'levile': ['leviles', 'leviled'],
           'levilical': [],
           'levill': ['leville', 'levilling'],
           'levils': []},
 'levilapi': {'levilapis': []},
 'levile': ['leviles', 'leviled'],
 'levill': ['leville', 'levilling'],
 'levilli': {'levillier': ['levilliers'], 'levilly': []},
 'levillier': ['levilliers'],
 'levin': {'levine': ['levines', 'leviner'], 'levins': []},
 'levina': {'levinas': []},
 'levinasian': {'levinasians': []},
 'levindal': {'levindale': []},
 'levine': ['levines', 'leviner'],
 'levineet': {'levineetal': []},
 'leving': {'levinge': ['levinges', 'levinger', 'levingers']},
 'levinge': ['levinges', 'levinger', 'levingers'],
 'levingston': {'levingstone': ['levingstones'], 'levingstons': []},
 'levingstone': ['levingstones'],
 'levingstoun': {'levingstoune': []},
 'levington': {'levingtons': []},
 'levingu': {'levingus': []},
 'levini': {'leviny': []},
 'leviniu': {'levinius': []},
 'levinksi': {'levinksy': []},
 'levinn': {'levinne': []},
 'levinneisyy': {'levinneisyys': []},
 'levino': {'levinos': []},
 'levinska': {'levinskas': []},
 'levinski': {'levinsky': ['levinskys']},
 'levinsky': ['levinskys'],
 'levinson': {'levinsons': []},
 'levinstein': {'levinsteins': []},
 'levinston': {'levinstone': []},
 'levint': {'levinter': []},
 'levinth': {'levinthal': []},
 'levinu': {'levinus': []},
 'levion': {'levions': []},
 'levior': {'leviore': ['leviores']},
 'leviore': ['leviores'],
 'leviori': {'levioris': []},
 'levioribu': {'levioribus': []},
 'levip': {'levipes': []},
 'leviprovenc': {'leviprovencal': []},
 'leviqu': {'levique': []},
 'levir': {'levirate': [], 'leviration': [], 'levirs': []},
 'levirat': {'leviratic': ['leviratical', 'leviratically']},
 'leviratic': ['leviratical', 'leviratically'],
 'leviratseh': {'leviratsehe': []},
 'levirit': {'levirite': [], 'leviritic': []},
 'levirostr': {'levirostres': []},
 'levis': ['levise', 'levised', 'levision'],
 'levisal': {'levisalles': []},
 'levise': {'levisee': []},
 'levisi': {'levisy': []},
 'levisit': {'levisite': []},
 'leviski': {'levisky': []},
 'levison': {'levisons': []},
 'levisqu': {'levisque': []},
 'leviss': {'levisse': []},
 'levisse': {'levissee': []},
 'levissim': {'levissime': []},
 'levissima': {'levissimae': [], 'levissimas': []},
 'levissimi': {'levissimis': []},
 'levissimo': {'levissimos': []},
 'levissimu': {'levissimus': []},
 'levist': {'leviste': ['levister']},
 'leviste': ['levister'],
 'leviston': {'levistone': []},
 'levistr': {'levistre': []},
 'levit': {'levitable': [],
           'levitably': [],
           'levitate': ['levitates', 'levitated'],
           'levitating': [],
           'levitation': ['levitational'],
           'levitative': [],
           'levitator': ['levitators'],
           'levite': ['leviter'],
           'levitic': ['levitical', 'levitically', 'leviticalism'],
           'levitism': [],
           'levitous': [],
           'levits': []},
 'levita': {'levitae': [], 'levitas': []},
 'levitan': {'levitans': []},
 'levitanski': {'levitansky': []},
 'levitat': {'levitats': []},
 'levitate': ['levitates', 'levitated'],
 'levitati': {'levitatis': []},
 'levitatibu': {'levitatibus': []},
 'levitation': ['levitational'],
 'levitationist': {'levitationists': []},
 'levitator': ['levitators'],
 'levitc': {'levitcs': []},
 'levitcu': {'levitcus': []},
 'levite': {'levitee': []},
 'levitenort': {'levitenorte': []},
 'leviterqu': {'leviterque': []},
 'leviti': {'levitie': ['levitieal'],
            'levitious': [],
            'levitis': [],
            'levity': []},
 'levitic': {'leviticism': []},
 'levitical': {'leviticall': []},
 'levitici': {'leviticis': []},
 'leviticu': {'leviticus': []},
 'levitie': ['levitieal'],
 'levitieu': {'levitieus': []},
 'levitiku': {'levitikus': []},
 'levitin': {'levitine': []},
 'levitio': {'levitioal': []},
 'levitiqu': {'levitique': []},
 'levitisch': {'levitische': []},
 'levitlc': {'levitlcal': []},
 'levito': {'levitos': []},
 'levitr': {'levitre': []},
 'levits': {'levitse': []},
 'levitski': {'levitsky': ['levitskys']},
 'levitsky': ['levitskys'],
 'levitt': {'levitte': [], 'levitts': []},
 'levittoum': {'levittoumers': []},
 'levittown': {'levittowner': ['levittowners'], 'levittowns': []},
 'levittowner': ['levittowners'],
 'levitu': {'levitus': []},
 'levitzki': {'levitzky': []},
 'leviu': {'levius': []},
 'leviumqu': {'leviumque': []},
 'leviusqu': {'leviusque': []},
 'leviv': {'levival': [], 'levive': ['levived']},
 'levive': ['levived'],
 'levivi': {'levivier': []},
 'levivirida': {'leviviridae': []},
 'levj': {'levjed': []},
 'levk': {'levke': []},
 'levka': {'levkas': []},
 'levkojenbastard': {'levkojenbastarde': []},
 'levkovski': {'levkovsky': []},
 'levl': {'levle': ['levles', 'levled'], 'levls': []},
 'levle': ['levles', 'levled'],
 'levli': {'levlie': []},
 'levlit': {'levlite': []},
 'levln': {'levlne': []},
 'levlt': {'levlte': ['levltes']},
 'levltat': {'levltation': []},
 'levlte': ['levltes'],
 'levm': {'levme': []},
 'levma': {'levmas': []},
 'levmor': {'levmore': []},
 'levn': {'levned': [], 'levns': []},
 'levnad': {'levnads': []},
 'levnadsteckn': {'levnadsteckning': []},
 'levnet': {'levnets': []},
 'levning': {'levninger': []},
 'levo': {'levoe': [], 'levos': []},
 'levoamphetamin': {'levoamphetamine': []},
 'levoatri': {'levoatrial': []},
 'levoatriocardin': {'levoatriocardinal': []},
 'levobupivacain': {'levobupivacaine': []},
 'levocabastin': {'levocabastine': []},
 'levocarnitin': {'levocarnitine': []},
 'levocetirizin': {'levocetirizine': []},
 'levocyclovers': {'levocycloversion': []},
 'levodopainduc': {'levodopainduced': []},
 'levodoparespons': {'levodoparesponsive': []},
 'levodopatr': {'levodopatreated': []},
 'levoglucosenon': {'levoglucosenone': []},
 'levogyr': {'levogyrate': [], 'levogyre': []},
 'levoi': {'levoie': [], 'levois': []},
 'levoisi': {'levoisier': []},
 'levoisom': {'levoisomer': []},
 'levol': {'levolence': [], 'levolent': [], 'levols': []},
 'levolact': {'levolactic': []},
 'levolor': {'levolors': []},
 'levolut': {'levolution': []},
 'levolutionari': {'levolutionary': []},
 'levomepromazin': {'levomepromazine': []},
 'levomethadon': {'levomethadone': []},
 'levomoramid': {'levomoramide': []},
 'levon': {'levone': [], 'levons': []},
 'levona': {'levonas': []},
 'levondoski': {'levondosky': []},
 'levonel': {'levonelle': []},
 'levonn': {'levonne': []},
 'levonorgestrelreleas': {'levonorgestrelreleasing': []},
 'levoph': {'levophed': []},
 'levophas': {'levophase': []},
 'levopimar': {'levopimaric': []},
 'levoposit': {'levoposition': []},
 'levoprom': {'levoprome': []},
 'levopromazin': {'levopromazine': []},
 'levori': {'levoris': []},
 'levorot': {'levorotating': [], 'levorotation': []},
 'levorotari': {'levorotary': []},
 'levorotatori': {'levorotatory': []},
 'levors': {'levorse': []},
 'levoscoliosi': {'levoscoliosis': []},
 'levot': {'levote': ['levoted'], 'levotion': []},
 'levotartar': {'levotartaric': []},
 'levote': ['levoted'],
 'levotransposit': {'levotransposition': []},
 'levov': {'levovs': []},
 'levovers': {'levoversion': []},
 'levoy': {'levoyer': []},
 'levr': {'levre': ['levres'], 'levring': [], 'levrs': []},
 'levrault': {'levraults': []},
 'levre': ['levres'],
 'levrett': {'levrette': []},
 'levri': {'levris': [], 'levry': []},
 'levrier': {'levriers': []},
 'levs': {'levse': []},
 'levshinski': {'levshinsky': []},
 'levski': {'levsky': []},
 'levsl': {'levsls': []},
 'levsqu': {'levsque': []},
 'levt': {'levte': []},
 'levtl': {'levtls': []},
 'levtn': {'levtne': []},
 'levtt': {'levttes': []},
 'levu': {'levue': []},
 'levukan': {'levukans': []},
 'levul': {'levulic': []},
 'levulan': {'levulans': []},
 'levulen': {'levulenic': []},
 'levulin': {'levulinate': [], 'levulinic': [], 'levulins': []},
 'levulos': {'levulosate': [], 'levulose': []},
 'levulosan': {'levulosans': []},
 'levun': {'levune': []},
 'levur': {'levure': ['levures']},
 'levure': ['levures'],
 'levvi': {'levvis': [], 'levvy': []},
 'levvygotski': {'levvygotsky': []},
 'levy': {'levye': ['levyes']},
 'levyabl': {'levyable': []},
 'levydhurm': {'levydhurmer': []},
 'levye': ['levyes'],
 'levyer': {'levyers': []},
 'levying': {'levyinge': []},
 'levyleboy': {'levyleboyer': []},
 'levyn': {'levyne': [], 'levyns': []},
 'levyng': {'levynge': []},
 'levynit': {'levynite': []},
 'levytski': {'levytsky': []},
 'levytyp': {'levytype': []},
 'levyvil': {'levyville': []},
 'lew': {'lewe': ['lewes', 'lewed'], 'lewing': [], 'lews': []},
 "lew'": {"lew'es": []},
 "lew'i": {"lew'is": []},
 'lewa': {'lewas': []},
 'lewaigu': {'lewaigue': []},
 'lewal': {'lewale': [], 'lewall': ['lewalle']},
 'lewald': {'lewalds': []},
 'lewall': ['lewalle'],
 'lewalt': {'lewalter': []},
 'lewan': {'lewane': []},
 'lewand': {'lewander': []},
 'lewando': {'lewandos': []},
 'lewandowski': {'lewandowsky': []},
 'lewane': {'lewanee': []},
 'lewar': {'leware': [], 'lewars': []},
 'leward': {'lewarde': ['lewarded'], 'lewards': []},
 'lewarde': ['lewarded'],
 'lewarn': {'lewarne': []},
 'leway': {'leways': []},
 'lewaya': {'lewayas': []},
 'lewayn': {'lewayne': []},
 'lewc': {'lewcs': []},
 'lewchewan': {'lewchewans': []},
 'lewcomb': {'lewcombe': []},
 'lewd': {'lewde': ['lewdely'], 'lewdness': [], 'lewds': []},
 'lewde': ['lewdely'],
 'lewden': {'lewdenes': []},
 'lewdi': {'lewdies': []},
 'lewditi': {'lewdities': [], 'lewdity': []},
 'lewdli': {'lewdlie': [], 'lewdly': []},
 'lewdn': {'lewdnes': []},
 'lewdnef': {'lewdnefs': []},
 'lewdness': {'lewdnesse': []},
 'lewdster': {'lewdsters': []},
 'lewe': {'lewee': ['lewees']},
 'lewed': {'lewede': [], 'lewedness': []},
 'lewedest': {'lewedeste': []},
 'lewedli': {'lewedly': []},
 'lewedness': {'lewednesse': []},
 'lewee': ['lewees'],
 'lewek': {'leweke': []},
 'lewel': {'lewelers': [],
           'leweling': [],
           'lewell': ['lewelling', 'lewellings'],
           'lewels': []},
 'lewell': ['lewelling', 'lewellings'],
 'lewelleri': {'lewellery': []},
 'lewelli': {'lewellys': []},
 'lewelri': {'lewelry': []},
 'lewen': {'lewens': []},
 'lewend': {'lewende': []},
 'lewendehaw': {'lewendehawe': []},
 'lewensbesk': {'lewensbeskouing': []},
 'lewensbeskryw': {'lewensbeskrywing': []},
 'lewensi': {'lewensis': []},
 'lewenslang': {'lewenslange': []},
 'lewent': {'lewental': []},
 'lewenth': {'lewenthal': []},
 'lewer': {'lewering': [], 'lewers': []},
 'leweri': {'lewery': []},
 'lewerk': {'lewerke': []},
 'lewes': {'leweses': []},
 'lewesicera': {'lewesiceras': []},
 'lewesiensi': {'lewesiensis': []},
 'lewgat': {'lewgate': []},
 'lewi': {'lewie': ['lewies'], 'lewis': [], 'lewy': ['lewys']},
 'lewic': {'lewice': []},
 'lewici': {'lewicy': []},
 'lewick': {'lewicke': []},
 'lewicki': {'lewicky': []},
 'lewie': ['lewies'],
 'lewilli': {'lewillie': []},
 'lewillow': {'lewillows': []},
 'lewin': {'lewine': ['lewines', 'lewiner'], 'lewins': []},
 "lewin'": {"lewin's": []},
 'lewine': ['lewines', 'lewiner'],
 'lewing': {'lewinger': []},
 'lewinian': {'lewinians': []},
 'lewinksi': {'lewinksy': []},
 'lewinshop': {'lewinshope': []},
 'lewinski': {'lewinsky': ['lewinskys']},
 'lewinsky': ['lewinskys'],
 'lewinsvil': {'lewinsville': []},
 'lewint': {'lewinter': []},
 'lewinth': {'lewinthal': []},
 'lewinu': {'lewinus': []},
 'lewis': ['lewise', 'lewised', 'lewision', 'lewising', 'lewisism'],
 "lewis'": {"lewis's": []},
 'lewisberri': {'lewisberry': []},
 'lewisburi': {'lewisbury': []},
 'lewisdal': {'lewisdale': []},
 'lewish': {'lewishness': []},
 'lewisham': {'lewishams': []},
 'lewisi': {'lewisy': []},
 'lewisia': {'lewisia': []},
 'lewisit': {'lewisite': ['lewisites']},
 'lewisite': ['lewisites'],
 'lewiski': {'lewisky': []},
 'lewisohn': {'lewisohns': []},
 'lewison': {'lewisons': []},
 'lewisport': {'lewisporte': []},
 'lewist': {'lewistou': []},
 'lewiston': {'lewiston': []},
 'lewistonian': {'lewistonians': []},
 'lewistyp': {'lewistype': []},
 'lewisvil': {'lewisville': []},
 'lewiswilliam': {'lewiswilliams': []},
 'lewit': {'lewite': ['lewites']},
 'lewite': ['lewites'],
 'lewitski': {'lewitsky': []},
 'lewitt': {'lewitter': [], 'lewittes': [], 'lewitts': []},
 'lewitu': {'lewitus': []},
 'lewitzki': {'lewitzky': []},
 'lewj': {'lewjs': []},
 'lewk': {'lewke': [], 'lewks': []},
 'lewken': {'lewkener': []},
 'lewkenor': {'lewkenore': [], 'lewkenors': []},
 'lewkner': {'lewkners': []},
 'lewknor': {'lewknors': []},
 'lewl': {'lewls': []},
 'lewli': {'lewly': []},
 'lewn': {'lewne': ['lewnes']},
 'lewne': ['lewnes'],
 'lewo': {'lewos': []},
 'leworthi': {'leworthy': []},
 'lewotski': {'lewotsky': []},
 'lewr': {'lewrs': []},
 'lewren': {'lewrene': []},
 'lewrenc': {'lewrence': []},
 'lewri': {'lewrie': [], 'lewry': []},
 'lewros': {'lewrose': []},
 'lews': {'lewse': []},
 'lewsom': {'lewsome': []},
 'lewspap': {'lewspaper': ['lewspapers']},
 'lewspaper': ['lewspapers'],
 'lewt': {'lewte': [], 'lewts': []},
 'lewta': {'lewtas': []},
 'lewten': {'lewtenant': []},
 'lewter': {'lewtering': []},
 'lewthwait': {'lewthwaite': ['lewthwaites']},
 'lewthwaite': ['lewthwaites'],
 'lewti': {'lewty': []},
 'lewu': {'lewus': []},
 'lewy': ['lewys'],
 'lewybodi': {'lewybody': []},
 'lewycki': {'lewycky': []},
 'lewyer': {'lewyers': []},
 'lewyn': {'lewyns': []},
 'ley': ['leye', 'leyed', 'leyes', 'leying', 'leyings'],
 'leya': {'leyas': []},
 'leyak': {'leyaks': []},
 'leyalti': {'leyalty': []},
 'leyan': {'leyans': []},
 'leyasmey': {'leyasmeyer': []},
 'leyb': {'leybe': []},
 'leybal': {'leyball': []},
 'leybel': {'leybele': []},
 'leybold': {'leybolds': []},
 'leyboldheraeu': {'leyboldheraeus': []},
 'leybom': {'leybome': []},
 'leyborn': {'leyborne': []},
 'leyboum': {'leyboume': []},
 'leybourn': {'leybourne': ['leybournes']},
 'leybourne': ['leybournes'],
 'leybro': {'leybros': []},
 'leyburn': {'leyburne': [], 'leyburns': []},
 'leyc': {'leycs': []},
 'leycest': {'leycester': ['leycesters']},
 'leycester': ['leycesters'],
 'leycestershir': {'leycestershire': []},
 'leycestr': {'leycestre': []},
 'leycestrensi': {'leycestrensis': []},
 'leycestri': {'leycestrie': []},
 'leycestria': {'leycestriae': []},
 'leycura': {'leycuras': []},
 'leyd': {'leyde': [], 'leyding': [], 'leyds': []},
 'leyda': {'leydae': []},
 'leydal': {'leydale': []},
 'leydeck': {'leydecker': []},
 'leydekk': {'leydekker': ['leydekkers']},
 'leydekker': ['leydekkers'],
 'leyden': ['leydener', 'leydeners'],
 'leydendeck': {'leydendecker': []},
 'leydenjar': {'leydenjars': []},
 'leydensi': {'leydensis': []},
 'leydheck': {'leydhecker': []},
 'leydi': {'leydis': []},
 'leydig': {'leydigism': []},
 'leydigcel': {'leydigcell': []},
 'leydsch': {'leydsche': []},
 'leye': {'leyee': []},
 'leyeest': {'leyeester': []},
 'leyel': {'leyeles': [], 'leyell': [], 'leyels': []},
 'leyen': {'leyens': []},
 'leyenberg': {'leyenberger': []},
 'leyenda': {'leyendas': []},
 'leyendeck': {'leyendecker': ['leyendeckers']},
 'leyendecker': ['leyendeckers'],
 'leyendekk': {'leyendekkers': []},
 'leyer': {'leyere': ['leyerer'], 'leyers': []},
 'leyere': ['leyerer'],
 'leyerl': {'leyerle': []},
 'leyes': {'leyese': []},
 'leyesi': {'leyesy': []},
 'leyess': {'leyesse': []},
 'leyet': {'leyete': []},
 'leyf': {'leyfe': []},
 'leyfarm': {'leyfarming': []},
 'leygeb': {'leygebe': []},
 'leygh': {'leyghe': []},
 'leygoni': {'leygonie': []},
 'leygrav': {'leygrave': []},
 'leygu': {'leygue': ['leygues']},
 'leygue': ['leygues'],
 'leyh': {'leyhe': []},
 'leyhil': {'leyhill': []},
 'leyi': {'leyied': [], 'leyis': [], 'leyy': []},
 'leyibu': {'leyibus': []},
 'leyin': {'leyine': [], 'leyins': []},
 'leyit': {'leyites': [], 'leyitical': []},
 'leyk': {'leyke': []},
 'leyki': {'leykis': []},
 'leyl': {'leyle': []},
 'leyland': {'leylande': [], 'leylands': []},
 'leylandshir': {'leylandshire': []},
 'leylin': {'leyline': ['leylines']},
 'leyline': ['leylines'],
 'leym': {'leyme': []},
 'leymair': {'leymaire': []},
 'leymari': {'leymarie': []},
 'leymario': {'leymarios': []},
 'leymast': {'leymaster': []},
 'leymeri': {'leymerie': []},
 'leymoni': {'leymonie': []},
 'leymor': {'leymore': []},
 'leymu': {'leymus': []},
 'leyn': {'leyne': ['leynes'], 'leyning': [], 'leyns': []},
 'leynadi': {'leynadier': []},
 'leyne': ['leynes'],
 'leyni': {'leyny': []},
 'leynier': {'leyniers': []},
 'leyns': {'leynse': []},
 'leynseel': {'leynseele': []},
 'leyon': {'leyons': []},
 'leypay': {'leypayers': []},
 'leyr': {'leyre': ['leyres']},
 'leyre': ['leyres'],
 'leyri': {'leyris': []},
 'leyrwit': {'leyrwite': []},
 'leys': {'leyse': [], 'leysing': []},
 'leysen': {'leysens': []},
 'leyseru': {'leyserus': []},
 'leysian': {'leysians': []},
 'leysieff': {'leysieffer': []},
 'leysmil': {'leysmill': []},
 'leyss': {'leysse': []},
 'leyssen': {'leyssens': []},
 'leyssiu': {'leyssius': []},
 'leyster': {'leysters': []},
 'leyston': {'leystone': []},
 'leysur': {'leysure': ['leysurely']},
 'leysure': ['leysurely'],
 'leyt': {'leyte': [], 'leyts': []},
 'leyten': {'leytenant': [], 'leytens': []},
 'leyteno': {'leytenos': []},
 'leytensi': {'leytensis': []},
 'leyth': {'leythe': []},
 'leythaeus': {'leythaeuser': []},
 'leyton': {'leytons': []},
 'leytonston': {'leytonstone': []},
 'leytu': {'leytus': []},
 'leytz': {'leytze': []},
 'leyv': {'leyve': []},
 'leyva': {'leyvas': []},
 'leyvista': {'leyvistas': []},
 'lezac': {'lezace': []},
 'lezaki': {'lezaky': []},
 'lezami': {'lezamis': []},
 'lezard': {'lezarde': ['lezardes'], 'lezards': []},
 'lezarde': ['lezardes'],
 'lezardier': {'lezardiere': []},
 'lezayr': {'lezayre': []},
 'leze': {'lezing': []},
 'lezen': {'lezenes': []},
 'lezenn': {'lezenne': ['lezennes']},
 'lezenne': ['lezennes'],
 'lezer': {'lezers': []},
 'lezett': {'lezette': []},
 'lezghi': {'lezghis': []},
 'lezghian': {'lezghians': []},
 'lezghin': {'lezghins': []},
 'lezgi': {'lezgis': []},
 'lezgian': {'lezgians': []},
 'lezgin': {'lezgins': []},
 'lezh': {'lezhe': []},
 'lezhashchi': {'lezhashchie': []},
 'lezi': {'lezy': []},
 'leziat': {'leziate': []},
 'lezin': {'lezine': []},
 'lezinn': {'lezinnes': []},
 'lezinski': {'lezinsky': []},
 'lezion': {'lezione': []},
 'leziu': {'lezius': []},
 'lezle': {'lezlee': []},
 'lezli': {'lezlie': []},
 'lezoch': {'lezoche': []},
 'lezott': {'lezotte': []},
 'lezout': {'lezoute': []},
 'lezt': {'lezte': []},
 'lezter': {'leztere': []},
 'leztour': {'leztours': []},
 'lezvi': {'lezvis': []},
 'lezz': {'lezze': []},
 'lezzi': {'lezzie': ['lezzies'], 'lezzy': []},
 'lezzie': ['lezzies'],
 'lezzion': {'lezzione': []},
 'lezzo': {'lezzos': []},
 'lezzon': {'lezzone': []}}
