#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_li = {"li'a": {"li'as": []},
 "li'f": {"li'fe": []},
 "li'i": {"li'y": []},
 "li'k": {"li'ke": []},
 "li'l": {"li'le": []},
 "li'n": {"li'ne": []},
 'lia': {'liaed': [], 'liaing': [], 'lias': []},
 'liaa': {'liaas': []},
 'liaabl': {'liaable': []},
 'liab': {'liabe': ['liabes'], 'liabs': []},
 "liab'": {"liab'e": []},
 'liabditi': {'liabdity': []},
 'liabdliti': {'liabdlity': []},
 'liabe': ['liabes'],
 'liabea': {'liabeae': [], 'liabeas': []},
 'liaber': {'liabere': []},
 'liabet': {'liabetes': []},
 'liabf': {'liabfe': []},
 'liabhjti': {'liabhjty': []},
 'liabi': {'liabie': [], 'liaby': []},
 'liabibti': {'liabibty': []},
 'liabihti': {'liabihties': [], 'liabihty': []},
 'liabiiiti': {'liabiiities': [], 'liabiiity': []},
 'liabiilti': {'liabiilty': []},
 'liabiiti': {'liabiities': [], 'liabiity': []},
 'liabil': {'liabile': [], 'liabiliti': [], 'liability': [], 'liabillity': []},
 'liabili': {'liabilies': [], 'liabiliity': []},
 'liabilid': {'liabilides': []},
 'liabilil': {'liabilility': []},
 'liabilili': {'liabilily': []},
 'liabililti': {'liabililty': []},
 'liabiliri': {'liabiliry': []},
 'liabilit': {'liabilites': [], 'liabilitics': [], 'liabilitity': []},
 'liabiliti': {'liabilitie': []},
 'liabilitit': {'liabilitites': []},
 'liabilityinsur': {'liabilityinsurance': []},
 'liabilti': {'liabilties': [], 'liabilty': []},
 'liabit': {'liabitants': [],
            'liabitation': [],
            'liabitities': [],
            'liabitity': [],
            'liabits': []},
 'liabiti': {'liabities': [], 'liabity': []},
 'liabitu': {'liabitual': []},
 'liabiuti': {'liabiuty': []},
 'liabj': {'liabje': []},
 'liabl': {'liable': ['liables', 'liableness'], 'liabls': []},
 'liable': ['liables', 'liableness'],
 'liablenef': {'liablenefs': []},
 'liabli': {'liably': []},
 'liabliiti': {'liabliity': []},
 'liablil': {'liablilities': [], 'liablility': []},
 'liabliti': {'liablities': [], 'liablity': []},
 'liablliti': {'liabllity': []},
 'liabo': {'liaboe': []},
 'liabrari': {'liabraries': [], 'liabrary': []},
 'liabt': {'liabte': []},
 'liabuiti': {'liabuities': [], 'liabuity': []},
 'liac': {'liace': ['liaces'], 'liacs': []},
 'liacaru': {'liacarus': []},
 'liace': ['liaces'],
 'liacillu': {'liacillus': []},
 'liaco': {'liacos': []},
 'liacopoulo': {'liacopoulos': []},
 'liacoura': {'liacouras': []},
 'liactenu': {'liactenus': []},
 'liacteri': {'liacterial': []},
 'liad': {'liade': ['liades'], 'liads': []},
 'liadaki': {'liadakis': []},
 'liadcliff': {'liadcliffe': []},
 'liade': ['liades'],
 'liadi': {'liady': []},
 'liadic': {'liadical': []},
 'liadier': {'liadieres': []},
 'liae': {'liaes': []},
 'liaeston': {'liaestone': []},
 'liag': {'liage': ['liages'], 'liags': []},
 'liage': ['liages'],
 'liagl': {'liagle': []},
 'liagment': {'liagments': []},
 'liagnos': {'liagnosed': []},
 'liagnosi': {'liagnosis': []},
 'liagnost': {'liagnostic': []},
 'liagon': {'liagonal': []},
 'liagor': {'liagore': []},
 'liagr': {'liagre': []},
 'liagram': {'liagrams': []},
 'liah': {'liahed': [], 'liahing': [], 'liahs': []},
 'liahil': {'liahilities': [], 'liahility': []},
 'liahl': {'liahle': []},
 'liaht': {'liahts': []},
 'liai': {'liais': []},
 'liaibil': {'liaibility': []},
 'liaibliti': {'liaiblity': []},
 'liaigr': {'liaigre': []},
 'liail': {'liailed': []},
 'liaili': {'liaily': []},
 'liailiti': {'liaility': []},
 'liailli': {'liaillie': [], 'liailly': []},
 'liailway': {'liailways': []},
 'liain': {'liaine': ['liaines'], 'liains': []},
 'liaine': ['liaines'],
 'liair': {'liaire': ['liaires', 'liaired'], 'liairs': []},
 'liaire': ['liaires', 'liaired'],
 'liairi': {'liairy': []},
 'liais': {'liaise': ['liaised', 'liaises'], 'liaising': []},
 'liaise': ['liaised', 'liaises'],
 'liaision': {'liaisions': []},
 'liaison': ['liaisoned', 'liaisoning'],
 'liaisonoffic': {'liaisonofficer': []},
 'liait': {'liaited': [], 'liaiting': [], 'liaits': []},
 'liaitat': {'liaitation': ['liaitations']},
 'liaitation': ['liaitations'],
 'liajesti': {'liajesty': []},
 'liak': {'liake': ['liaked'], 'liaking': [], 'liaks': []},
 'liaka': {'liakas': []},
 'liakako': {'liakakos': []},
 'liakata': {'liakatas': []},
 'liake': ['liaked'],
 'liakh': {'liakhs': []},
 'liako': {'liakos': []},
 'liakopoul': {'liakopoulou': []},
 'liakopoulo': {'liakopoulos': []},
 'lial': {'liale': ['liales'], 'lials': []},
 'lialanc': {'lialance': []},
 'liale': ['liales'],
 'lialect': {'lialects': []},
 'liali': {'lialie': [], 'lialis': [], 'lialy': []},
 'lialil': {'lialile': []},
 'lialin': {'lialine': []},
 'lialiti': {'liality': []},
 'liall': {'lialls': []},
 'liallad': {'liallads': []},
 'lialli': {'lially': []},
 'lialo': {'lialos': []},
 'lialogu': {'lialogue': []},
 'lialt': {'lialted': []},
 'lialtimor': {'lialtimore': []},
 'lialv': {'lialves': []},
 'liam': {'liame': ['liames'], 'liams': []},
 'liame': ['liames'],
 'liament': {'liaments': []},
 'liamentar': {'liamentarism': []},
 'liamentari': {'liamentary': []},
 'liamentarian': {'liamentarianism': [], 'liamentarians': []},
 'liames': {'liameses': []},
 'liamet': {'liameter': ['liameters']},
 'liameter': ['liameters'],
 'liamin': {'liamine': []},
 'liamon': {'liamone': []},
 'liamond': {'liamonds': []},
 'liamor': {'liamore': []},
 'liamper': {'liamperes': []},
 'lian': {'liane': ['lianes'], 'lianing': [], 'lians': []},
 'liana': ['lianae', 'lianaed'],
 'lianc': {'liance': ['liances'], 'liancs': []},
 'liance': ['liances'],
 'lianci': {'liancy': []},
 'liancourt': {'liancourts': []},
 'liand': {'liande': ['lianded'], 'liandful': ['liandfuls'], 'liands': []},
 'liande': ['lianded'],
 'liandful': ['liandfuls'],
 'liandi': {'liandy': []},
 'liandl': {'liandle': ['liandled'], 'liandling': []},
 'liandle': ['liandled'],
 'liandr': {'liandre': []},
 'liandsom': {'liandsome': ['liandsomely']},
 'liandsome': ['liandsomely'],
 'liane': {'lianee': []},
 'liang': {'liange': ['lianges', 'lianged'], 'lianging': [], 'liangs': []},
 'liangd': {'liangde': []},
 'liange': ['lianges', 'lianged'],
 'liangg': {'liangge': []},
 'liangh': {'lianghe': []},
 'lianghek': {'lianghekou': []},
 'liangi': {'liangying': []},
 'liangj': {'liangjing': []},
 'liangji': {'liangjie': []},
 'liangm': {'liangming': []},
 'liangmah': {'liangmahe': []},
 'liangmei': {'liangmeis': []},
 'liangp': {'liangping': []},
 'liangq': {'liangqing': []},
 'liangyu': {'liangyue': []},
 'liangzh': {'liangzhe': []},
 'lianh': {'lianhe': []},
 'liani': {'lianis': [], 'liany': ['lianying']},
 'lianid': {'lianides': []},
 'lianist': {'lianists': []},
 'lianiti': {'lianity': []},
 'lianj': {'lianjing': []},
 'lianji': {'lianjie': []},
 'liank': {'lianke': [], 'lianks': []},
 'liann': {'lianne': ['liannes']},
 'lianne': ['liannes'],
 'liano': {'lianos': []},
 'lianon': {'lianoning': []},
 'lianou': {'lianous': []},
 'lianp': {'lianping': []},
 'lianq': {'lianqing': []},
 'liant': {'liante': ['liantes'], 'liants': []},
 'liante': ['liantes'],
 'liantli': {'liantly': []},
 'lianu': {'lianus': []},
 'liany': ['lianying'],
 'liao': {'liao': []},
 'liaoh': {'liaohe': []},
 'liaoiliti': {'liaoility': []},
 'liaoji': {'liaojie': []},
 'liaol': {'liaole': [], 'liaoling': []},
 'liaon': {'liaoning': []},
 'liaoningensi': {'liaoningensis': []},
 'liaotungensi': {'liaotungensis': []},
 'liap': {'liape': ['liapes'], 'liaps': []},
 'liapad': {'liapades': []},
 'liapaki': {'liapakis': []},
 'liape': ['liapes'],
 'liapi': {'liapis': []},
 'liapid': {'liapids': []},
 'liappa': {'liappas': []},
 'liappen': {'liappened': [], 'liappening': [], 'liappens': []},
 'liappi': {'liappiness': [], 'liappis': [], 'liappy': []},
 'liappili': {'liappily': []},
 'liapunov': {'liapunovs': []},
 'liar': ['liare', 'liares', 'liarely', 'liaring'],
 'liara': {'liaras': []},
 'liaract': {'liaracter': []},
 'liarako': {'liarakos': []},
 'liarbado': {'liarbadoes': []},
 'liarbari': {'liarbary': []},
 'liard': {'liardness': [], 'liards': []},
 'liardi': {'liardy': []},
 'liardli': {'liardly': []},
 'liarg': {'liarge': []},
 'liargova': {'liargovas': []},
 'liari': {'liaries': [], 'liaris': [], 'liary': []},
 'liaril': {'liarilities': [], 'liarility': []},
 'liariti': {'liarities': [], 'liarity': []},
 'liariz': {'liarized': []},
 'liarl': {'liarle': ['liarles']},
 'liarle': ['liarles'],
 'liarli': {'liarly': []},
 'liarm': {'liarmful': []},
 'liarmon': {'liarmonic': []},
 'liarmoni': {'liarmonious': [], 'liarmony': []},
 'liarn': {'liarnes': []},
 'liaro': {'liaros': []},
 'liarokapi': {'liarokapis': []},
 'liaron': {'liarons': []},
 'liaroniu': {'liaronius': []},
 'liaropoulo': {'liaropoulos': []},
 'liarozol': {'liarozole': []},
 'liarra': {'liarras': []},
 'liarri': {'liarry': []},
 'liarrist': {'liarrister': []},
 'liarsvil': {'liarsville': []},
 'liart': {'liarte': [], 'liarts': []},
 'lias': {'liase': ['liased', 'liases'], 'liasing': []},
 'liase': ['liased', 'liases'],
 'liasi': {'liasis': []},
 'liasicu': {'liasicus': []},
 'liasion': {'liasions': []},
 'liasiqu': {'liasique': ['liasiques']},
 'liasique': ['liasiques'],
 'liasko': {'liaskos': []},
 'liasl': {'liasle': []},
 'liason': {'liasoning': [], 'liasons': []},
 'liass': {'liasse': ['liassed', 'liasses']},
 'liassachusett': {'liassachusetts': []},
 'liasse': ['liassed', 'liasses'],
 'liassi': {'liassie': []},
 'liassin': {'liassine': []},
 'liast': {'liaste': [], 'liasts': []},
 'liasten': {'liastened': []},
 'liasti': {'liasty': []},
 'liastil': {'liastile': []},
 'liastili': {'liastily': []},
 'liat': {'liate': ['liates', 'liated', 'liately'], 'liating': [], 'liats': []},
 'liate': ['liates', 'liated', 'liately'],
 'liaten': {'liatened': [], 'liatening': []},
 'liateri': {'liaterials': []},
 'liath': {'liathe': [], 'liaths': []},
 'liathmor': {'liathmore': []},
 'liati': {'liatis': []},
 'liation': {'liational': [], 'liations': []},
 'liativ': {'liative': ['liatives']},
 'liative': ['liatives'],
 'liatn': {'liatns': []},
 'liatori': {'liatory': []},
 'liatoshinski': {'liatoshinsky': []},
 'liatr': {'liatred': []},
 'liatri': {'liatris': []},
 'liatru': {'liatrus': []},
 'liatsika': {'liatsikas': []},
 'liatsiko': {'liatsikos': []},
 'liatso': {'liatsos': []},
 'liatt': {'liatte': []},
 'liatteri': {'liattery': []},
 'liattl': {'liattle': ['liattles']},
 'liattle': ['liattles'],
 'liatuka': {'liatukas': []},
 'liatur': {'liatural': [], 'liature': []},
 'liau': {'liaus': []},
 'liaud': {'liauds': []},
 'liaudi': {'liaudies': []},
 'liauid': {'liauids': []},
 'liauidat': {'liauidation': []},
 'liauor': {'liauors': []},
 'liav': {'liave': ['liaves'], 'liaving': [], 'liavs': []},
 'liava': {'liavas': []},
 'liave': ['liaves'],
 'liavi': {'liavy': []},
 'liaw': {'liaws': []},
 'liawene': {'liawenee': []},
 'liay': {'liaye': [], 'liays': []},
 'liayl': {'liayle': []},
 'liayn': {'liaynes': []},
 'liaz': {'liaze': []},
 'liazard': {'liazardous': [], 'liazards': []},
 'liazo': {'liazos': []},
 'lib': {'libbed': [], 'libbing': [], 'libs': []},
 "lib'": {"lib'e": []},
 "lib'i": {"lib'y": []},
 "lib'r": {"lib're": []},
 "lib'ri": {"lib'ry": []},
 "lib'ti": {"lib'ty": []},
 'liba': {'libas': []},
 'libab': {'libabant': []},
 'libabl': {'libability': []},
 'libaci': {'libacy': []},
 'libacion': {'libaciones': []},
 'libaert': {'libaerts': []},
 'libagion': {'libagione': []},
 'libail': {'libaility': []},
 'libair': {'libaire': []},
 'libairi': {'libairie': []},
 'libamin': {'libamine': []},
 'libamini': {'libaminis': []},
 'libamu': {'libamus': []},
 'liban': {'libane': ['libanes'], 'libans': []},
 'libanai': {'libanais': []},
 'libanais': {'libanaise': ['libanaises']},
 'libanaise': ['libanaises'],
 'libane': ['libanes'],
 'libanensi': {'libanensis': []},
 'libanes': {'libanese': ['libaneses']},
 'libanese': ['libaneses'],
 'libanesisch': {'libanesische': []},
 'libanicu': {'libanicus': []},
 'libanin': {'libanins': []},
 'libanio': {'libanios': []},
 'libanis': {'libanisation': []},
 'libaniu': {'libanius': []},
 'libann': {'libanns': []},
 'libano': {'libanos': []},
 'libanom': {'libanomancy': []},
 'libanon': {'libanons': []},
 'libanoti': {'libanotis': []},
 'libanski': {'libansky': []},
 'libanu': {'libanus': []},
 'libar': {'libaral': [], 'libaration': [], 'libare': []},
 'libarari': {'libararies': [], 'libarary': []},
 'libari': {'libaries': [], 'libary': []},
 'libarian': {'libarians': []},
 'libario': {'libarios': []},
 'libariu': {'libarius': []},
 'libarl': {'libarle': []},
 'libarri': {'libarry': []},
 'libarti': {'libarty': []},
 'libass': {'libasse': []},
 'libat': {'libate': ['libated', 'libates'],
           'libating': [],
           'libation': ['libational'],
           'libator': []},
 'libata': {'libatas': []},
 'libate': ['libated', 'libates'],
 'libati': {'libatious': [], 'libatis': []},
 'libation': {'libationer': ['libationers']},
 'libationari': {'libationary': []},
 'libationbear': {'libationbearers': []},
 'libationer': ['libationers'],
 'libatiqu': {'libatique': []},
 'libatori': {'libatory': []},
 'libaud': {'libaude': []},
 'libauiu': {'libauius': []},
 'libauu': {'libauus': []},
 'libavimu': {'libavimus': []},
 'libaviu': {'libavius': []},
 'libb': {'libbe': [], 'libbs': []},
 'libbabi': {'libbabies': [], 'libbaby': []},
 'libbaki': {'libbaky': []},
 'libbard': {'libbards': []},
 "libbard'": {"libbard's": []},
 'libbari': {'libbary': []},
 'libbati': {'libbaty': []},
 'libbci': {'libbcy': []},
 'libbe': {'libbee': []},
 'libbel': {'libbelism': []},
 'libbend': {'libbende': []},
 'libber': {'libber': []},
 'libberi': {'libbery': []},
 'libberti': {'libberties': [], 'libberty': []},
 'libbeti': {'libbety': []},
 'libbeu': {'libbeus': []},
 'libbey': {'libbeys': []},
 'libbeyowen': {'libbeyowens': []},
 'libbi': {'libbie': [], 'libbis': [], 'libby': []},
 'libbl': {'libble': []},
 'libbon': {'libbons': []},
 'libbr': {'libbre': []},
 'libbu': {'libbus': []},
 'libbuti': {'libbuty': []},
 'libbyowen': {'libbyowens': []},
 'libbyvil': {'libbyville': []},
 'libchab': {'libchaber': []},
 'libcic': {'libcice': []},
 'libciti': {'libcity': []},
 'libck': {'libcke': []},
 'libcllu': {'libcllus': []},
 'libclou': {'libclous': []},
 'libcr': {'libcre': []},
 'libcral': {'libcralism': []},
 'libcrat': {'libcrated': []},
 'libcratori': {'libcratory': []},
 'libcratu': {'libcratus': []},
 'libcri': {'libcris': []},
 'libcrian': {'libcrians': []},
 'libcriu': {'libcrius': []},
 'libcro': {'libcros': []},
 'libcrt': {'libcrte': []},
 'libcrta': {'libcrtas': []},
 'libcrtarian': {'libcrtarianism': []},
 'libcrtat': {'libcrtate': []},
 'libcrtati': {'libcrtatis': []},
 'libcrti': {'libcrtie': [], 'libcrty': []},
 'libcurs': {'libcurses': []},
 'libd': {'libdes': [], 'libds': []},
 'libdem': {'libdems': []},
 'libdlu': {'libdlus': []},
 'libe': {'libed': [],
          'libee': [],
          'libeli': [],
          'libely': [],
          'libes': [],
          'libing': []},
 "libe'r": {"libe're": []},
 "libe'ti": {"libe'ty": []},
 'libeabi': {'libeaby': []},
 'libeaei': {'libeaeies': []},
 'libeaki': {'libeaky': []},
 'libeari': {'libeary': []},
 'libearti': {'libearty': []},
 'libeau': {'libeaus': []},
 'libeb': {'libebal': [], 'libebe': []},
 'libebti': {'libebty': []},
 'libedinski': {'libedinsky': []},
 'libeeti': {'libeety': []},
 'libefti': {'libefty': []},
 'libeial': {'libeiality': []},
 'libeiat': {'libeiated': [], 'libeiation': []},
 'libeiti': {'libeities': [], 'libeity': []},
 'libekti': {'libekty': []},
 'libel': ['libell',
           'libelle',
           'libeler',
           'libells',
           'libeled',
           'libelous',
           'libelant',
           'libelled',
           'libeller',
           'libeling',
           'libelles',
           'libelling',
           'libellous',
           'libellant',
           'libellers',
           'libellate',
           'libelants',
           'libellants',
           'libelously',
           'libellings',
           'libellously',
           'libelousness',
           'libellousness'],
 'libele': {'libelee': ['libelees']},
 'libelee': ['libelees'],
 'libelhi': {'libelhis': []},
 'libelist': {'libelists': []},
 'libeliu': {'libelius': []},
 'libella': {'libellae': [], 'libellas': []},
 'libellari': {'libellary': []},
 'libellariu': {'libellarius': []},
 'libellat': {'libellatics': []},
 'libellaticu': {'libellaticus': []},
 'libelle': {'libellee': ['libellees']},
 'libellee': ['libellees'],
 'libelli': {'libellious': [], 'libellis': []},
 'libellisqu': {'libellisque': []},
 'libellist': {'libelliste': ['libellistes'], 'libellists': []},
 'libelliste': ['libellistes'],
 'libelln': {'libellns': []},
 'libello': {'libellos': []},
 'libellu': {'libellus': []},
 'libellul': {'libellule': ['libellules']},
 'libellula': {'libellulae': [], 'libellulas': []},
 'libellulc': {'libellulce': []},
 'libellule': ['libellules'],
 'libelluli': {'libellulis': []},
 'libellulid': {'libellulids': []},
 'libellulida': {'libellulidae': []},
 'libellulidc': {'libellulidce': []},
 'libellulids': {'libellulidse': []},
 'libellulin': {'libelluline': []},
 'libellulina': {'libellulinae': []},
 'libelluloid': {'libelluloides': []},
 'libelluls': {'libellulse': []},
 'libellv': {'libellvs': []},
 'libelo': {'libelos': []},
 'libelsuit': {'libelsuits': []},
 'liben': {'libene': [], 'libens': []},
 'libenciu': {'libencius': []},
 'libeng': {'libenge': []},
 'libeni': {'libenies': [], 'libeny': []},
 'libenic': {'libenice': []},
 'libenski': {'libensky': []},
 'libent': {'libente': ['libenter', 'libentes']},
 'libente': ['libenter', 'libentes'],
 'libenterqu': {'libenterque': []},
 'libentibu': {'libentibus': []},
 'libentissim': {'libentissimally': [], 'libentissime': []},
 'libentiu': {'libentius': []},
 'libenu': {'libenus': []},
 'liber': {'liberable': [],
           'liberal': ['liberaled',
                       'liberally',
                       'liberalli',
                       'liberality',
                       'liberalize',
                       'liberalism',
                       'liberalness',
                       'liberalizer',
                       'liberalizes',
                       'liberalized',
                       'liberalizers',
                       'liberalizing',
                       'liberalization'],
           'liberant': [],
           'liberate': ['liberates', 'liberated', 'liberately', 'liberateness'],
           'liberating': [],
           'liberation': ['liberational'],
           'liberative': ['liberatively'],
           'liberator': [],
           'libere': ['liberer', 'liberes', 'liberent'],
           'liberism': [],
           'liberities': [],
           'liberity': [],
           'liberization': [],
           'libers': []},
 'libera': {'liberaal': [], 'liberae': ['liberaes'], 'liberas': []},
 'liberaberi': {'liberaberis': []},
 'liberabi': {'liberabis': []},
 'liberabimu': {'liberabimus': []},
 'liberabti': {'liberabty': []},
 'liberac': {'liberace': ['liberaces']},
 'liberace': ['liberaces'],
 'liberacion': {'liberacione': ['liberaciones']},
 'liberacione': ['liberaciones'],
 'liberacioni': {'liberacionis': []},
 'liberacionibu': {'liberacionibus': []},
 'liberacionista': {'liberacionistas': []},
 'liberada': {'liberadas': []},
 'liberado': {'liberados': []},
 'liberador': {'liberadores': []},
 'liberae': ['liberaes'],
 'liberaequ': {'liberaeque': []},
 'liberahti': {'liberahty': []},
 'liberai': {'liberaie': ['liberaies'], 'liberais': []},
 'liberaie': ['liberaies'],
 'liberal': {'liberale': ['liberales', 'liberaler', 'liberalement'],
             'liberall': ['liberalles', 'liberallity']},
 'liberalart': {'liberalarts': []},
 'liberalbourgeoi': {'liberalbourgeois': []},
 'liberalcapit': {'liberalcapitalism': []},
 'liberalcathol': {'liberalcatholic': []},
 'liberalconserv': {'liberalconservative': ['liberalconservatives']},
 'liberalconservat': {'liberalconservatism': []},
 'liberalconservative': ['liberalconservatives'],
 'liberalconstitut': {'liberalconstitutional': []},
 'liberalcountri': {'liberalcountry': []},
 'liberaldemocraci': {'liberaldemocracies': [], 'liberaldemocracy': []},
 'liberaldemocrat': {'liberaldemocratic': [], 'liberaldemocrats': []},
 'liberaldemokratisch': {'liberaldemokratische': []},
 'liberaldomin': {'liberaldominated': []},
 'liberale': ['liberales', 'liberaler', 'liberalement'],
 'liberaleconom': {'liberaleconomic': []},
 'liberaleduc': {'liberaleducation': []},
 'liberaler': {'liberalere': []},
 'liberalhand': {'liberalhanded': []},
 'liberalheart': {'liberalhearted': []},
 'liberalhuman': {'liberalhumanism': []},
 'liberalhumanist': {'liberalhumanistic': []},
 'liberali': {'liberalis': [], 'liberaly': []},
 'liberalibu': {'liberalibus': []},
 'liberalidad': {'liberalidade': []},
 'liberalimperialist': {'liberalimperialists': []},
 'liberalindividualist': {'liberalindividualistic': []},
 'liberalinspir': {'liberalinspired': []},
 'liberalintellectu': {'liberalintellectual': []},
 'liberalioribu': {'liberalioribus': []},
 'liberalis': {'liberalisation': [],
               'liberalise': ['liberaliser',
                              'liberalised',
                              'liberalises',
                              'liberalisers',
                              'liberalisering'],
               'liberalising': []},
 'liberalisati': {'liberalisatie': []},
 'liberalise': ['liberaliser',
                'liberalised',
                'liberalises',
                'liberalisers',
                'liberalisering'],
 'liberalism': {'liberalisme': []},
 'liberalismconservat': {'liberalismconservatism': []},
 'liberalismu': {'liberalismus': []},
 'liberalissim': {'liberalissime': []},
 'liberalissimu': {'liberalissimus': []},
 'liberalist': ['liberalistes',
                'liberalistic',
                'liberalistion',
                'liberalistically'],
 'liberalistisch': {'liberalistische': []},
 'liberalit': {'liberalitate': ['liberalitates'],
               'liberalite': ['liberaliter', 'liberalites']},
 'liberalita': {'liberalitas': []},
 'liberalitate': ['liberalitates'],
 'liberalitati': {'liberalitatis': []},
 'liberalite': {'liberalitee': []},
 'liberaliti': {'liberalitie': []},
 'liberality': {'liberalitye': []},
 'liberaliu': {'liberalius': []},
 'liberaliumqu': {'liberaliumque': []},
 'liberalizzazion': {'liberalizzazione': []},
 'liberall': ['liberalles', 'liberallity'],
 'liberallean': {'liberalleaning': []},
 'liberalli': {'liberallie': []},
 'liberalliti': {'liberallitie': []},
 'liberallymind': {'liberallyminded': []},
 'liberalment': {'liberalmente': []},
 'liberalmind': {'liberalminded': []},
 'liberalminded': {'liberalmindedness': []},
 'liberalmoder': {'liberalmoderate': []},
 'liberaln': {'liberalnational': [], 'liberalne': []},
 'liberalori': {'liberaloriented': []},
 'liberalparliamentari': {'liberalparliamentary': []},
 'liberalparti': {'liberalparty': []},
 'liberalprogress': {'liberalprogressive': ['liberalprogressives']},
 'liberalprogressive': ['liberalprogressives'],
 'liberalr': {'liberalrational': []},
 'liberalrad': {'liberalradical': ['liberalradicals']},
 'liberalradical': ['liberalradicals'],
 'liberalsoci': {'liberalsocial': []},
 'liberalsound': {'liberalsounding': []},
 'liberalthink': {'liberalthinking': []},
 'liberalti': {'liberalty': []},
 'liberalunionist': {'liberalunionists': []},
 'liberalyt': {'liberalyte': []},
 'liberament': {'liberamente': []},
 'liberamqu': {'liberamque': []},
 'liberamu': {'liberamus': []},
 'liberan': {'liberans': []},
 'liberanda': {'liberandae': [], 'liberandas': []},
 'liberandi': {'liberandis': []},
 'liberando': {'liberandos': []},
 'liberandu': {'liberandus': []},
 'liberant': {'liberante': ['liberantes']},
 'liberante': ['liberantes'],
 'liberanti': {'liberantis': []},
 'liberaqu': {'liberaque': []},
 'liberar': {'liberare': ['liberares', 'liberared', 'liberarent']},
 'liberare': ['liberares', 'liberared', 'liberarent'],
 'liberari': {'liberarie': ['liberaries'], 'liberary': []},
 'liberarie': ['liberaries'],
 'liberarm': {'liberarme': []},
 'liberarn': {'liberarne': []},
 'liberarno': {'liberarnos': []},
 'liberars': {'liberarse': []},
 'liberarsen': {'liberarsene': []},
 'liberasqu': {'liberasque': []},
 'liberass': {'liberasse': ['liberassent']},
 'liberasse': ['liberassent'],
 'liberat': {'liberatable': []},
 'liberata': {'liberatae': [], 'liberatas': []},
 'liberatarian': {'liberatarianism': [], 'liberatarians': []},
 'liberate': ['liberates', 'liberated', 'liberately', 'liberateness'],
 'liberated': {'liberatedness': []},
 'liberateur': {'liberateurs': []},
 'liberati': {'liberaties': [], 'liberatis': []},
 'liberatingli': {'liberatingly': []},
 'liberation': {'liberatione': ['liberationes'],
                'liberationism': ['liberationisms']},
 'liberationari': {'liberationary': []},
 'liberatione': ['liberationes'],
 'liberationi': {'liberationis': []},
 'liberationibu': {'liberationibus': []},
 'liberationism': ['liberationisms'],
 'liberationist': {'liberationists': []},
 'liberative': ['liberatively'],
 'liberato': {'liberatos': []},
 'liberatoir': {'liberatoire': []},
 'liberator': {'liberatore': ['liberatores']},
 'liberatore': ['liberatores'],
 'liberatori': {'liberatoris': [], 'liberatory': []},
 'liberatoribu': {'liberatoribus': []},
 'liberatric': {'liberatrice': ['liberatrices']},
 'liberatrice': ['liberatrices'],
 'liberatu': {'liberatus': []},
 'liberatur': {'liberature': []},
 'liberaturu': {'liberaturus': []},
 'liberavimu': {'liberavimus': []},
 'liberazion': {'liberazione': []},
 'liberc': {'liberce': []},
 'liberchi': {'liberchies': []},
 'liberci': {'libercier': [], 'libercy': []},
 'liberd': {'liberdes': []},
 'liberdad': {'liberdade': ['liberdades']},
 'liberdade': ['liberdades'],
 'libere': {'liberee': ['liberees']},
 'liberee': ['liberees'],
 'liberemu': {'liberemus': []},
 'liberequ': {'libereque': []},
 'libereti': {'liberetis': []},
 'liberfi': {'liberfy': []},
 'liberg': {'liberge': []},
 'libergi': {'libergier': ['libergiers']},
 'libergier': ['libergiers'],
 'liberhermod': {'liberhermods': []},
 'liberi': {'liberial': ['liberialism'],
            'liberiate': [],
            'liberie': ['liberies'],
            'liberis': [],
            'libery': ['liberys']},
 'liberia': {'liberia': []},
 'liberial': ['liberialism'],
 'liberian': ['liberianism', 'liberianization'],
 'liberianregist': {'liberianregistered': []},
 'liberianu': {'liberianus': []},
 'liberie': ['liberies'],
 'liberiensi': {'liberiensis': []},
 'liberii': {'liberiies': []},
 'liberiicti': {'liberiictis': []},
 'liberin': {'liberins': []},
 'liberior': {'liberiore': ['liberiores']},
 'liberiore': ['liberiores'],
 'liberiori': {'liberioris': []},
 'liberioribu': {'liberioribus': []},
 'liberiqu': {'liberique': []},
 'liberis': {'liberisation': []},
 'liberisqu': {'liberisque': []},
 'liberit': {'liberites': []},
 'liberiu': {'liberius': []},
 'liberiusqu': {'liberiusque': []},
 'liberl': {'liberle': ['liberles'], 'liberlism': [], 'liberlization': []},
 'liberla': {'liberlas': []},
 'liberlati': {'liberlatis': []},
 'liberle': ['liberles'],
 'liberli': {'liberlies': [], 'liberly': []},
 'liberlis': {'liberlisation': []},
 'liberman': {'libermanism': [], 'libermans': []},
 'libero': {'liberos': []},
 'liberobact': {'liberobacter': []},
 'liberopoulo': {'liberopoulos': []},
 'liberoqu': {'liberoque': []},
 'liberorumqu': {'liberorumque': []},
 'liberorumv': {'liberorumve': []},
 'liberosqu': {'liberosque': []},
 'liberqu': {'liberque': []},
 'liberri': {'liberries': [], 'liberry': []},
 'liberrim': {'liberrime': []},
 'liberrimu': {'liberrimus': []},
 'liberrimusqu': {'liberrimusque': []},
 'libers': {'liberse': []},
 'liberski': {'libersky': []},
 'libert': {'libertate': ['libertates'],
            'libertation': [],
            'liberte': ['libertes', 'liberted'],
            'libertic': ['libertics'],
            'libertion': [],
            'libertism': [],
            'libertize': [],
            'liberts': []},
 "libert'": {"libert'e": []},
 'liberta': {'libertae': [], 'libertas': []},
 'libertabusqu': {'libertabusque': []},
 'libertad': {'libertade': ['libertades'], 'libertads': []},
 'libertada': {'libertadas': []},
 'libertade': ['libertades'],
 'libertadi': {'libertady': []},
 'libertado': {'libertados': []},
 'libertador': {'libertadores': []},
 'libertair': {'libertaire': ['libertaires']},
 'libertaire': ['libertaires'],
 'libertal': {'libertale': []},
 'libertanan': {'libertananism': []},
 'libertar': {'libertare': []},
 'libertaria': {'libertarias': []},
 'libertarian': ['libertarianism'],
 'libertarianli': {'libertarianly': []},
 'libertario': {'libertarios': []},
 'libertars': {'libertarse': []},
 'libertasqu': {'libertasque': []},
 'libertate': ['libertates'],
 'libertatemqu': {'libertatemque': []},
 'libertati': {'libertatis': []},
 'libertatibu': {'libertatibus': []},
 'libertatisqu': {'libertatisque': []},
 'libertd': {'libertds': []},
 'liberte': {'libertee': ['libertees']},
 'libertee': ['libertees'],
 'libertei': {'liberteis': []},
 'liberth': {'liberthal': []},
 'liberti': {'libertie': [], 'libertis': [], 'liberty': []},
 'libertic': ['libertics'],
 'liberticid': {'liberticidal': [], 'liberticide': ['liberticides']},
 'liberticide': ['liberticides'],
 'libertin': {'libertine': ['libertiner'],
              'libertinism': ['libertinisms'],
              'libertinous': [],
              'libertins': []},
 'libertina': {'libertinae': [], 'libertinas': []},
 'libertinag': {'libertinage': []},
 'libertinaj': {'libertinaje': []},
 'libertine': ['libertiner'],
 'libertini': {'libertinis': []},
 'libertinism': {'libertinisme': []},
 'libertinismu': {'libertinismus': []},
 'libertinist': {'libertinistic': [], 'libertinists': []},
 'libertino': {'libertinos': []},
 'libertinu': {'libertinus': []},
 'libertism': {'libertisme': []},
 'libertiu': {'libertius': []},
 'libertj': {'libertjes': []},
 'liberto': {'libertos': []},
 'liberton': {'libertone': []},
 'libertor': {'libertore': []},
 'libertori': {'libertory': []},
 'libertorumqu': {'libertorumque': []},
 'libertu': {'libertus': []},
 'liberty': {'libertye': ['libertyes']},
 'libertyclass': {'libertyclassics': []},
 'libertydestroy': {'libertydestroying': []},
 'libertydr': {'libertydrive': []},
 'libertye': ['libertyes'],
 'libertyelli': {'libertyellis': []},
 'libertyi': {'libertyis': []},
 'libertylimit': {'libertylimiting': []},
 'libertylov': {'libertyloving': []},
 'libertymong': {'libertymongers': []},
 'libertypol': {'libertypole': ['libertypoles']},
 'libertypole': ['libertypoles'],
 'libertyright': {'libertyrights': []},
 'libertyseek': {'libertyseeking': []},
 'libertytre': {'libertytree': []},
 'libertyvil': {'libertyville': []},
 'libertywa': {'libertywas': []},
 'liberu': {'liberus': []},
 'liberumqu': {'liberumque': []},
 'libervil': {'liberville': []},
 'libery': ['liberys'],
 'libeskind': {'libeskinds': []},
 'libet': {'libetal': ['libetalism'],
           'libetation': [],
           'libete': [],
           'libets': []},
 'libetal': ['libetalism'],
 'libethenit': {'libethenite': []},
 'libethri': {'libethris': []},
 'libethria': {'libethrias': []},
 'libethrid': {'libethrides': []},
 'libethriu': {'libethrius': []},
 'libethru': {'libethrus': []},
 'libeti': {'libety': []},
 'libetri': {'libetry': []},
 'libetti': {'libetties': [], 'libetty': []},
 'libettu': {'libettus': []},
 'libeu': {'libeus': []},
 'libeuu': {'libeuus': []},
 'libfari': {'libfary': []},
 'libgi': {'libgis': []},
 'libglad': {'libglade': []},
 'libgob': {'libgober': []},
 'libguid': {'libguide': []},
 'libhab': {'libhaber': []},
 'libhabi': {'libhaby': []},
 'libhahi': {'libhahy': []},
 'libhaki': {'libhaky': []},
 'libhari': {'libhary': []},
 'libhi': {'libhy': []},
 'libhom': {'libhome': []},
 'libi': {'libie': [], 'libis': [], 'liby': ['libys']},
 'libia': {'libias': []},
 'libiaii': {'libiaiies': []},
 'libian': {'libianes': [], 'libians': []},
 'libianu': {'libianus': []},
 'libiari': {'libiaries': [], 'libiary': []},
 'libiati': {'libiaty': []},
 'libic': {'libice': []},
 'libich': {'libiche': []},
 'libid': {'libidal': []},
 'libidi': {'libidiousness': []},
 'libidin': {'libidinal': ['libidinally',
                           'libidinality',
                           'libidinalized',
                           'libidinalization'],
             'libidine': ['libidines'],
             'libidinism': [],
             'libidinization': [],
             'libidinize': ['libidinizes', 'libidinized'],
             'libidinizing': [],
             'libidinous': ['libidinously', 'libidinousness'],
             'libidins': []},
 'libidinal': {'libidinale': []},
 'libidine': ['libidines'],
 'libidinesqu': {'libidinesque': []},
 'libidini': {'libidinis': []},
 'libidinibu': {'libidinibus': []},
 'libidinis': {'libidinisation': [], 'libidinised': []},
 'libidinize': ['libidinizes', 'libidinized'],
 'libidinos': {'libidinose': [], 'libidinosity': []},
 'libidinosa': {'libidinosae': [], 'libidinosas': []},
 'libidinosi': {'libidinosis': []},
 'libidinoso': {'libidinosos': []},
 'libidinosu': {'libidinosus': []},
 'libidinous': ['libidinously', 'libidinousness'],
 'libidm': {'libidmal': []},
 'libidn': {'libidnal': []},
 'libido': ['libidoes'],
 'libidodevelop': {'libidodevelopment': []},
 'libidotheori': {'libidotheorie': []},
 'libig': {'libiger': []},
 'libil': {'libilities': [], 'libility': []},
 'libin': {'libinal': []},
 'libio': {'libios': []},
 'libioul': {'libioulle': []},
 'libir': {'libiral': [], 'libiration': []},
 'libiral': {'libirale': ['libirales']},
 'libirale': ['libirales'],
 'libiralism': {'libiralisme': []},
 'libiri': {'libiris': []},
 'libirti': {'libirty': []},
 'libisoni': {'libisonis': []},
 'libistro': {'libistros': []},
 'libit': {'libited': [], 'libition': []},
 'libiti': {'libity': []},
 'libitina': {'libitinae': []},
 'libitinariu': {'libitinarius': []},
 'libitinensi': {'libitinensis': []},
 'libitu': {'libitus': []},
 'libitum': {'libitums': []},
 'libitumf': {'libitumfed': []},
 'libiu': {'libius': []},
 'libk': {'libke': []},
 'libkahi': {'libkahy': []},
 'libkaki': {'libkaky': []},
 'libkari': {'libkary': []},
 'libkovic': {'libkovice': []},
 'libl': {'lible': ['libles'], 'libling': []},
 'liblab': {'liblabism': [], 'liblabs': []},
 'lible': ['libles'],
 'libli': {'libly': []},
 'liblic': {'liblice': []},
 'liblicens': {'liblicense': []},
 'libmansack': {'libmansacks': []},
 'libmi': {'libmy': []},
 'libmri': {'libmry': []},
 'libn': {'libne': [], 'libns': []},
 'libnam': {'libname': []},
 'libncurs': {'libncurses': []},
 'libniri': {'libniry': []},
 'libnit': {'libnites': []},
 'libnri': {'libnry': []},
 'libo': {'libos': []},
 'libocani': {'libocany': []},
 'liboccdru': {'liboccdrus': []},
 'libocedru': {'libocedrus': []},
 'libochovic': {'libochovice': []},
 'libod': {'libode': []},
 'liboi': {'libois': []},
 'liboir': {'liboire': []},
 'libollo': {'libollos': []},
 'libombo': {'libombos': []},
 'libon': {'libone': ['libones']},
 'libone': ['libones'],
 'libongo': {'libongos': []},
 'liboni': {'libonis': []},
 'liboniu': {'libonius': []},
 'libonotu': {'libonotus': []},
 'libontes': {'libontese': []},
 'libonyanu': {'libonyanus': []},
 'libor': {'liboral': ['liborality'], 'liboration': [], 'libors': []},
 'liboral': ['liborality'],
 'liboratori': {'liboratory': []},
 'liborbas': {'liborbased': []},
 'libori': {'libory': []},
 'liboriu': {'liborius': []},
 'liborn': {'liborne': []},
 'liborti': {'liborties': [], 'liborty': []},
 'libosu': {'libosus': []},
 'libosvarski': {'libosvarsky': []},
 'libott': {'libotte': []},
 'libou': {'libous': []},
 'liboum': {'liboume': []},
 'libourn': {'libourne': []},
 'libournai': {'libournais': []},
 'libov': {'libove': []},
 'libovicki': {'libovicky': []},
 'libowitzki': {'libowitzky': []},
 'libpari': {'libpary': []},
 'libr': {'libre': ['libres'], 'librs': []},
 "libr'i": {"libr'y": []},
 "libr'ri": {"libr'ry": []},
 'libra': {'libra': []},
 "libra'i": {"libra'y": []},
 'librab': {'librabant': []},
 'librabi': {'librabies': [], 'libraby': []},
 'libraci': {'libracy': []},
 'librada': {'libradas': []},
 'librado': {'librados': []},
 'librafi': {'librafy': []},
 'librahi': {'librahies': [], 'librahy': []},
 'librai': {'libraies': []},
 'libraii': {'libraiies': []},
 'librain': {'libraine': []},
 'librair': {'libraire': ['libraires'], 'librairic': []},
 'libraire': ['libraires'],
 'librairi': {'librairie': ['librairies'], 'librairy': []},
 'librairie': ['librairies'],
 'librairl': {'librairle': []},
 'libraiti': {'libraitie': []},
 'libraji': {'librajy': []},
 'libraki': {'librakies': [], 'libraky': []},
 'libral': {'librales': [],
            'libralism': [],
            'libralization': [],
            'librally': []},
 'libralc': {'libralces': []},
 'librali': {'libralis': [], 'libraly': []},
 'libralis': {'libralisation': []},
 'libralri': {'libralrie': []},
 'libralrl': {'libralrle': []},
 'libram': {'librame': []},
 'librament': {'libramente': []},
 'librametri': {'librametry': []},
 'libramiento': {'libramientos': []},
 'libramin': {'libramine': []},
 'libramo': {'libramos': []},
 'libran': {'librane': ['libranes'], 'librans': []},
 'libranan': {'libranans': []},
 'librane': ['libranes'],
 'librano': {'libranos': []},
 'libranu': {'libranus': []},
 'libranza': {'libranzas': []},
 'librapi': {'librapy': []},
 'libraqu': {'libraque': []},
 'librar': {'librare': ['librares'], 'libraric': ['librarics'], 'librars': []},
 'librare': {'libraree': []},
 'librari': {'librarial': [],
             'librarie': ['libraried', 'librariers'],
             'library': ['librarying']},
 'libraria': {'librariae': [], 'librarias': []},
 'librarian': ['librarianism'],
 'librarianli': {'librarianly': []},
 'librarianship': {'librarianship': []},
 'libraric': ['librarics'],
 'librarie': {'librariee': []},
 'librarif': {'librarifs': []},
 'librarii': {'librariis': []},
 'librario': {'librarios': []},
 'librarir': {'librarires': []},
 'librariri': {'libraririe': []},
 'librariu': {'librarius': []},
 'librarl': {'librarle': ['librarles'], 'librarll': []},
 'librarle': ['librarles'],
 'librarlo': {'librarlos': []},
 'librarm': {'librarme': []},
 'librarn': {'librarne': []},
 'librarno': {'librarnos': []},
 'libraro': {'libraros': []},
 'librars': {'librarse': []},
 'librart': {'librarte': ['librartes']},
 'librarte': ['librartes'],
 'library': {'librarye': ['libraryes'], 'libraryful': []},
 'libraryarch': {'libraryarchives': []},
 'libraryassoci': {'libraryassociation': []},
 'librarybas': {'librarybased': []},
 'librarybook': {'librarybooks': []},
 'librarybuild': {'librarybuilding': []},
 'librarycach': {'librarycache': []},
 'librarycatalogu': {'librarycataloguing': []},
 'librarycolleg': {'librarycollege': []},
 'librarye': ['libraryes'],
 'libraryedit': {'libraryedition': []},
 'libraryi': {'libraryis': []},
 'libraryinform': {'libraryinformation': []},
 'libraryinstitut': {'libraryinstitute': []},
 'libraryjourn': {'libraryjournal': []},
 'librarykeep': {'librarykeeper': []},
 'librarylik': {'librarylike': []},
 'librarynam': {'libraryname': []},
 'libraryori': {'libraryoriented': []},
 'librarypublish': {'librarypublishing': []},
 'libraryqu': {'libraryquality': []},
 'libraryrel': {'libraryrelated': []},
 'librarysci': {'libraryscience': []},
 'libraryse': {'librarysee': []},
 'libraryservic': {'libraryservice': []},
 'libraryshal': {'libraryshall': []},
 'libraryshelv': {'libraryshelves': []},
 'libraryspecif': {'libraryspecific': []},
 'librarysponsor': {'librarysponsored': []},
 'librarystudi': {'librarystudy': []},
 'libraryt': {'librarytable': []},
 'libraryth': {'librarything': []},
 'libraryunivers': {'libraryuniversity': []},
 'libraryus': {'libraryuse': []},
 'librarywa': {'librarywas': []},
 'librarywid': {'librarywide': []},
 'librarywork': {'libraryworks': []},
 'libras': {'librase': []},
 'librascop': {'librascope': []},
 'librat': {'librate': ['librates', 'librated'],
            'librating': [],
            'libration': ['librational'],
            'librator': ['librators']},
 'librata': {'libratae': [], 'libratas': []},
 'librataqu': {'librataque': []},
 'librate': ['librates', 'librated'],
 'librati': {'libraties': [], 'libratis': [], 'libraty': []},
 'libratian': {'libratians': []},
 'libration': {'libratione': []},
 'librationi': {'librationis': []},
 'librator': {'libratores': []},
 'libratori': {'libratory': []},
 'libratu': {'libratus': []},
 'librc': {'librcs': []},
 'librcri': {'librcry': []},
 'libre': ['libres'],
 'librea': {'libreas': []},
 'libreechang': {'libreechange': []},
 'librement': {'libremente': []},
 'librepensador': {'librepensadores': []},
 'librerfa': {'librerfas': []},
 'libreri': {'librerie': ['libreries'], 'librery': []},
 'libreria': {'librerias': []},
 'librerie': ['libreries'],
 'librerla': {'librerlas': []},
 'librero': {'libreros': []},
 'librest': {'libreste': []},
 'libreta': {'libretas': []},
 'libreto': {'libretos': []},
 'librettism': {'librettisme': []},
 'librettist': ['librettiste', 'librettistes'],
 'libretto': ['librettoes'],
 'librevil': {'libreville': []},
 'librfiri': {'librfiry': []},
 'librflri': {'librflry': []},
 'libri': {'librie': [], 'libris': [], 'libry': []},
 'libriari': {'libriarie': []},
 'librig': {'libriger': []},
 'librigena': {'librigenae': []},
 'librij': {'librije': []},
 'libril': {'librillation': [], 'librils': []},
 'librin': {'librine': [], 'librinous': []},
 'libripen': {'libripens': []},
 'libripend': {'libripende': []},
 'libriqu': {'librique': []},
 'libriri': {'libriry': []},
 'librisqu': {'librisque': []},
 'librist': {'libriste': ['libristes'], 'librists': []},
 'libriste': ['libristes'],
 'libritab': {'libritabs': []},
 'librito': {'libritos': []},
 'libritr': {'libritres': []},
 'librium': {'librium': []},
 'librl': {'librls': []},
 'librnri': {'librnry': []},
 'libro': {'libros': []},
 'libroblast': {'libroblasts': []},
 'librocartilag': {'librocartilage': []},
 'librocedru': {'librocedrus': []},
 'librod': {'librode': []},
 'libron': {'librone': [], 'librons': []},
 'librori': {'librory': []},
 'librorumqu': {'librorumque': []},
 'librosi': {'librosis': []},
 'librosqu': {'librosque': []},
 'librot': {'librotic': []},
 'librou': {'librous': []},
 'librpri': {'librpry': []},
 'librri': {'librry': []},
 'librrri': {'librrry': []},
 'librs': {'librse': []},
 'librsri': {'librsries': [], 'librsry': []},
 'librti': {'librty': []},
 'librtri': {'librtry': []},
 'librul': {'libruls': []},
 'librumqu': {'librumque': []},
 'libruri': {'librury': []},
 'librwi': {'librwy': []},
 'libsaf': {'libsafe': []},
 'libsari': {'libsary': []},
 'libscomb': {'libscombe': []},
 'libsi': {'libsys': []},
 'libsrat': {'libsration': []},
 'libsrti': {'libsrty': []},
 'libt': {'libte': ['libted'], 'libts': []},
 'libtari': {'libtaries': [], 'libtary': []},
 'libtat': {'libtate': ['libtates']},
 'libtate': ['libtates'],
 'libtati': {'libtaties': [], 'libtaty': []},
 'libte': ['libted'],
 'libti': {'libtie': ['libties'], 'libty': []},
 'libtie': ['libties'],
 'libtrat': {'libtration': []},
 'libtrti': {'libtrty': []},
 'libu': {'libus': []},
 'libuan': {'libuans': []},
 'libuari': {'libuary': []},
 'libui': {'libuie': []},
 'libuinu': {'libuinus': []},
 'libul': {'libule': []},
 'libumian': {'libumians': []},
 'liburdi': {'liburdy': []},
 'liburi': {'libury': []},
 'liburn': {'liburne': []},
 'liburna': {'liburnae': []},
 'liburni': {'liburnis': []},
 'liburnian': {'liburnians': []},
 'liburniu': {'liburnius': []},
 'liburnu': {'liburnus': []},
 'liburnum': {'liburnums': []},
 'liburti': {'liburty': []},
 'libus': {'libuse': ['libuser']},
 'libuse': ['libuser'],
 'libush': {'libushe': []},
 'libvan': {'libvans': []},
 'libvr': {'libvre': []},
 'liby': {'libye': ['libyes']},
 'libya': ['libyae'],
 'libyaequ': {'libyaeque': []},
 'libyan': ['libyanization'],
 'libyanback': {'libyanbacked': []},
 'libyansponsor': {'libyansponsored': []},
 'libyansupport': {'libyansupported': []},
 'libyca': {'libycae': [], 'libycas': []},
 'libyci': {'libycis': []},
 'libyco': {'libycos': []},
 'libycocera': {'libycoceras': []},
 'libycu': {'libycus': []},
 'libye': ['libyes'],
 'libyen': {'libyens': []},
 'libyenn': {'libyenne': ['libyennes']},
 'libyenne': ['libyennes'],
 'libyian': {'libyians': []},
 'libyphcenician': {'libyphcenicians': []},
 'libyphoenic': {'libyphoenices': []},
 'libyphoenician': {'libyphoenicians': []},
 'libypithecu': {'libypithecus': []},
 'libyqu': {'libyque': ['libyques']},
 'libyque': ['libyques'],
 'libys': {'libyse': []},
 'libysch': {'libysche': []},
 'libyssa': {'libyssae': []},
 'libystidi': {'libystidis': []},
 'libytheida': {'libytheidae': []},
 'libytheina': {'libytheinae': []},
 'libyu': {'libyus': []},
 'lic': {'licative': [], 'lics': []},
 'lica': {'licae': [], 'licas': []},
 'licabl': {'licability': [], 'licable': []},
 'licaci': {'licacy': []},
 'lical': {'licale': ['licales'], 'lically': [], 'licals': []},
 'licale': ['licales'],
 'licam': {'licameli': []},
 'licamel': {'licamele': []},
 'lican': {'licanic': [], 'licanism': [], 'licans': []},
 'licanc': {'licance': []},
 'licand': {'licander': []},
 'licans': {'licanse': []},
 'licant': {'licants': []},
 'licardi': {'licardie': []},
 'licaro': {'licaros': []},
 'licarragu': {'licarrague': []},
 'licarsisali': {'licarsisalis': []},
 'licat': {'licate': ['licates', 'licated', 'licately'],
           'licating': [],
           'lication': ['lications'],
           'licators': [],
           'licats': []},
 'licate': ['licates', 'licated', 'licately'],
 'lication': ['lications'],
 'licb': {'licbe': ['licbes']},
 'licbe': ['licbes'],
 'licbermeist': {'licbermeister': []},
 'licbl': {'licbling': []},
 'licbt': {'licbte': []},
 'licc': {'liccs': []},
 'liccam': {'liccame': []},
 'liccaus': {'liccause': []},
 'licchavi': {'licchavis': []},
 'licchivi': {'licchivis': []},
 'licci': {'liccy': []},
 'liccion': {'liccione': []},
 'liccl': {'liccles': []},
 'liccom': {'liccome': []},
 'liccr': {'liccre': []},
 'lice': {'liced': [], 'licee': [], 'licely': [], 'lices': [], 'licing': []},
 'liceal': {'liceale': ['liceales']},
 'liceale': ['liceales'],
 'liceas': {'licease': []},
 'liceatqu': {'liceatque': []},
 'liceinfest': {'liceinfested': []},
 'liceit': {'liceite': []},
 'liceiti': {'liceity': []},
 'licelik': {'licelike': []},
 'licen': {'licene': ['licenes'], 'licens': []},
 'licena': {'licenae': []},
 'licenc': {'licence': ['licencer', 'licenced', 'licencers'],
            'licencies': [],
            'licencing': ['licencings'],
            'licencs': []},
 'licenca': {'licencas': []},
 'licence': {'licencee': ['licencees']},
 'licencee': ['licencees'],
 'licencefe': {'licencefee': ['licencefees']},
 'licencefee': ['licencefees'],
 'licencehold': {'licenceholder': ['licenceholders']},
 'licenceholder': ['licenceholders'],
 'licenci': {'licenciate': ['licenciates'],
             'licencie': ['licencier', 'licenciement', 'licenciements'],
             'licencious': ['licenciously', 'licenciousness']},
 'licencia': {'licencias': []},
 'licenciada': {'licenciadas': []},
 'licenciado': {'licenciados': []},
 'licenciamento': {'licenciamentos': []},
 'licenciars': {'licenciarse': []},
 'licenciate': ['licenciates'],
 'licenciatu': {'licenciatus': []},
 'licenciatura': {'licenciaturas': []},
 'licencie': {'licenciee': []},
 'licencieus': {'licencieuse': ['licencieuses']},
 'licencieuse': ['licencieuses'],
 'licencing': ['licencings'],
 'licencious': ['licenciously', 'licenciousness'],
 'licenciousn': {'licenciousnes': []},
 'licenciousness': {'licenciousnesse': []},
 'licend': {'licends': []},
 'licene': {'licenee': ['licenees']},
 'licenee': ['licenees'],
 'licenf': {'licenfe': ['licenfed', 'licenfes'], 'licenfing': []},
 'licenfe': ['licenfed', 'licenfes'],
 'liceni': {'licenie': []},
 'liceniu': {'licenius': []},
 'liceno': {'licenoe': ['licenoes']},
 'licenoe': ['licenoes'],
 'licens': {'licensability': [],
            'licensable': [],
            'license': ['licenser', 'licensed', 'licenseable'],
            'licensing': ['licensings']},
 'license': {'licensee': []},
 'licensefe': {'licensefee': ['licensefees']},
 'licensefee': ['licensefees'],
 'licensefre': {'licensefree': []},
 'licensehold': {'licenseholder': ['licenseholders']},
 'licenseholder': ['licenseholders'],
 'licensemanag': {'licensemanager': []},
 'licensepl': {'licenseplate': []},
 'licenseprovid': {'licenseprovider': []},
 'licenserenew': {'licenserenewal': []},
 'licensing': ['licensings'],
 'licensor': {'licensors': []},
 'licensur': {'licensure': ['licensures']},
 'licensure': ['licensures'],
 'licent': {'licente': ['licenter'], 'licentions': []},
 'licente': ['licenter'],
 'licenterqu': {'licenterque': []},
 'licenti': {'licentiate': ['licentiated'],
             'licentie': ['licenties', 'licentier', 'licentiering'],
             'licentiouness': [],
             'licentious': ['licentiously', 'licentiousness']},
 'licentia': {'licentiae': [], 'licentias': []},
 'licentiaatsverhandel': {'licentiaatsverhandeling': []},
 'licentiamqu': {'licentiamque': []},
 'licentiar': {'licentiare': []},
 'licentiat': {'licentiats': []},
 'licentiatavhandl': {'licentiatavhandling': []},
 'licentiate': ['licentiated'],
 'licentiato': {'licentiatos': []},
 'licentiatu': {'licentiatus': []},
 'licentic': {'licentice': []},
 'licentie': ['licenties', 'licentier', 'licentiering'],
 'licentieus': {'licentieusement': []},
 'licentii': {'licentiis': []},
 'licentions': {'licentionsness': []},
 'licentior': {'licentiore': []},
 'licentios': {'licentiose': []},
 'licentioufli': {'licentioufly': []},
 'licentioufnef': {'licentioufnefs': []},
 'licentious': ['licentiously', 'licentiousness'],
 'licentiousn': {'licentiousnes': []},
 'licentiousness': {'licentiousnesse': []},
 'licentis': {'licentise': []},
 'licentiu': {'licentius': []},
 'licenz': {'licenze': []},
 'licenziar': {'licenziare': []},
 'liceo': {'liceos': []},
 'liceou': {'liceous': []},
 'licer': {'licere': [], 'licers': []},
 'licera': {'liceras': []},
 'liceratur': {'licerature': []},
 'liceriu': {'licerius': []},
 'licest': {'licester': []},
 'licetn': {'licetne': []},
 'licetqu': {'licetque': []},
 'licett': {'licette': []},
 'licetu': {'licetus': []},
 'liceu': {'liceus': []},
 'liceuc': {'liceuce': []},
 'liceus': {'liceuse': ['liceused', 'liceuses']},
 'liceuse': ['liceused', 'liceuses'],
 'licfor': {'licfore': []},
 'licg': {'licge': []},
 'licgend': {'licgende': []},
 'licgeoi': {'licgeois': []},
 'lich': {'liche': ['liches'], 'liching': [], 'lichness': [], 'lichs': []},
 'licha': {'lichas': []},
 'lichaam': {'lichaams': []},
 'lichad': {'lichades': []},
 'licham': {'lichame': []},
 'lichamelijk': {'lichamelijke': []},
 'lichano': {'lichanos': []},
 'lichanotu': {'lichanotus': []},
 'lichardu': {'lichardus': []},
 'licharr': {'licharre': []},
 'lichavi': {'lichavis': []},
 'lichchavi': {'lichchavis': []},
 'lichchhavi': {'lichchhavis': []},
 'liche': {'lichee': []},
 'lichel': {'lichelle': []},
 'lichen': ['lichene',
            'lichenic',
            'lichenes',
            'lichened',
            'lichenous',
            'lichenized',
            'lichenization'],
 'lichenal': {'lichenales': []},
 'lichenas': {'lichenase': []},
 'lichenatu': {'lichenatus': []},
 'lichencov': {'lichencovered': []},
 'lichencrust': {'lichencrusted': []},
 'lichendomin': {'lichendominated': []},
 'lichenencrust': {'lichenencrusted': []},
 'lichenform': {'lichenforming': []},
 'lichenformi': {'lichenformis': []},
 'licheni': {'lichenis': [], 'licheny': []},
 'lichenicol': {'lichenicolous': []},
 'lichenif': {'lichenification': ['lichenifications']},
 'lichenifi': {'lichenified': [], 'lichenify': []},
 'lichenification': ['lichenifications'],
 'licheniform': {'licheniforme': []},
 'licheniformi': {'licheniformis': []},
 'lichenin': {'lichenine': []},
 'lichenis': {'lichenised': []},
 'lichenivor': {'lichenivorous': []},
 'lichenlik': {'lichenlike': []},
 'lichenoid': {'lichenoide': ['lichenoides'], 'lichenoids': []},
 'lichenoide': ['lichenoides'],
 'lichenolog': {'lichenological': ['lichenologically'], 'lichenology': []},
 'lichenologi': {'lichenologie': []},
 'lichenological': ['lichenologically'],
 'lichenologisch': {'lichenologische': []},
 'lichenologist': {'lichenologists': []},
 'lichenometr': {'lichenometric': ['lichenometrical']},
 'lichenometri': {'lichenometry': []},
 'lichenometric': ['lichenometrical'],
 'lichenop': {'lichenops': []},
 'lichenoporida': {'lichenoporidae': []},
 'lichenos': {'lichenose': []},
 'lichenostomu': {'lichenostomus': []},
 'lichenspot': {'lichenspotted': []},
 'lichenstain': {'lichenstained': []},
 'lichenth': {'lichenthal': []},
 'licher': {'licheres': []},
 'licherari': {'licherary': []},
 'licherweis': {'licherweise': []},
 'lichfeldensi': {'lichfeldensis': []},
 'lichfeldia': {'lichfeldiae': []},
 'lichfield': {'lichfields': []},
 'lichfieldian': {'lichfieldians': []},
 'lichgat': {'lichgate': []},
 'lichhavi': {'lichhavis': []},
 'lichi': ['lichie', 'lichies'],
 'lichiangensi': {'lichiangensis': []},
 'lichida': {'lichidae': []},
 'lichin': {'lichine': []},
 'lichinacea': {'lichinaceae': []},
 'lichinits': {'lichinitser': []},
 'lichiu': {'lichius': []},
 'lichku': {'lichkus': []},
 'lichl': {'lichle': []},
 'lichleit': {'lichleiter': []},
 'lichli': {'lichly': []},
 'lichlit': {'lichliter': []},
 'lichlyt': {'lichlyter': []},
 'lichnewski': {'lichnewsky': []},
 'lichno': {'lichnoe': []},
 'lichnovski': {'lichnovsky': []},
 'lichnowski': {'lichnowsky': ['lichnowskys']},
 'lichnowsky': ['lichnowskys'],
 'lichny': {'lichnye': []},
 'lichola': {'licholas': []},
 'lichomolgida': {'lichomolgidae': []},
 'lichomolgu': {'lichomolgus': []},
 'lichonycteri': {'lichonycteris': []},
 'lichri': {'lichry': []},
 'lichrosph': {'lichrospher': []},
 'lichstein': {'lichsteiner': []},
 'licht': {'lichte': ['lichtes', 'lichted'], 'lichting': [], 'lichts': []},
 'lichtabhangig': {'lichtabhangige': []},
 'lichtabsorpt': {'lichtabsorption': []},
 'lichtarg': {'lichtarge': []},
 'lichtath': {'lichtathers': []},
 'lichtbild': {'lichtbilder': []},
 'lichtbildbiihn': {'lichtbildbiihne': []},
 'lichtbildbuhn': {'lichtbildbuhne': []},
 'lichtbildn': {'lichtbildner': []},
 'lichtbildstel': {'lichtbildstelle': []},
 'lichtbildwerkstatt': {'lichtbildwerkstatte': []},
 'lichtblick': {'lichtblicke': []},
 'lichtblitz': {'lichtblitze': []},
 'lichtbogen': {'lichtbogens': []},
 'lichtbrechend': {'lichtbrechende': []},
 'lichtcnberg': {'lichtcnberger': []},
 'lichte': ['lichtes', 'lichted'],
 'lichteffekt': {'lichteffekte': []},
 'lichteinfal': {'lichteinfall': []},
 'lichtelektrisch': {'lichtelektrische': []},
 'lichtemberg': {'lichtemberger': []},
 'lichtemiss': {'lichtemission': []},
 'lichtempfindlich': {'lichtempfindliche': ['lichtempfindlicher']},
 'lichtempfindliche': ['lichtempfindlicher'],
 'lichten': {'lichtens': []},
 'lichtenau': {'lichtenauer': []},
 'lichtenb': {'lichtenber': []},
 'lichtenbcrg': {'lichtenbcrger': []},
 'lichtenberg': {'lichtenberger': ['lichtenbergers'], 'lichtenbergs': []},
 'lichtenberger': ['lichtenbergers'],
 'lichtenbergstrab': {'lichtenbergstrabe': []},
 'lichtenbergstrass': {'lichtenbergstrasse': []},
 'lichtenburg': {'lichtenburger': []},
 'lichtend': {'lichtende': []},
 'lichteneck': {'lichtenecker': []},
 'lichtenegg': {'lichtenegger': []},
 'lichtenergi': {'lichtenergie': []},
 'lichtenfel': {'lichtenfels': []},
 'lichtenfeld': {'lichtenfelde': []},
 'lichtenhain': {'lichtenhainer': []},
 'lichtenhal': {'lichtenhaler': []},
 'lichtenherg': {'lichtenherger': []},
 'lichtenrad': {'lichtenrade': []},
 'lichtenst': {'lichtenste': []},
 'lichtenstadt': {'lichtenstadter': []},
 'lichtenstaedt': {'lichtenstaedter': []},
 'lichtensteg': {'lichtensteger': []},
 'lichtensteig': {'lichtensteiger': []},
 'lichtenstein': ['lichtensteiner'],
 'lichtensteinalle': {'lichtensteinallee': []},
 'lichtent': {'lichtental': []},
 'lichtental': {'lichtentaler': []},
 'lichtenth': {'lichtenthal': []},
 'lichtenthael': {'lichtenthaeler': []},
 'lichtenthal': {'lichtenthaler': []},
 'lichtenvoord': {'lichtenvoorde': []},
 'lichtenwald': {'lichtenwalde': []},
 'lichtenwaln': {'lichtenwalner': []},
 'lichtenwalt': {'lichtenwalter': []},
 'lichtenwang': {'lichtenwanger': []},
 'lichter': {'lichtere': [], 'lichters': []},
 'lichterfeld': {'lichterfelde': []},
 'lichterveld': {'lichtervelde': []},
 'lichtet': {'lichtete': []},
 'lichtfarb': {'lichtfarbe': []},
 'lichtfeld': {'lichtfelde': []},
 'lichtfilt': {'lichtfilter': []},
 'lichtfous': {'lichtfouse': []},
 'lichtfreund': {'lichtfreunde': []},
 'lichti': {'lichtis': [], 'lichty': []},
 'lichtig': {'lichtiger': []},
 'lichting': {'lichtinger': []},
 'lichtjahr': {'lichtjahre': []},
 'lichtklima': {'lichtklimas': []},
 'lichtkoagul': {'lichtkoagulation': []},
 'lichtkoppl': {'lichtkoppler': []},
 'lichtl': {'lichtle': []},
 'lichtleit': {'lichtleiter': []},
 'lichtli': {'lichtlie': ['lichtlied'], 'lichtly': []},
 'lichtlie': ['lichtlied'],
 'lichtmeng': {'lichtmenge': []},
 'lichtmess': {'lichtmesse': []},
 'lichtmikroskopi': {'lichtmikroskopie': []},
 'lichtmikroskopisch': {'lichtmikroskopische': ['lichtmikroskopischer']},
 'lichtmikroskopische': ['lichtmikroskopischer'],
 'lichton': {'lichtone': []},
 'lichtoptisch': {'lichtoptische': []},
 'lichtoun': {'lichtoune': []},
 'lichtpunkt': {'lichtpunkte': []},
 'lichtquantenhypothes': {'lichtquantenhypothese': []},
 'lichtquel': {'lichtquelle': []},
 'lichtreakt': {'lichtreaktion': []},
 'lichtreiz': {'lichtreize': ['lichtreizes']},
 'lichtreize': ['lichtreizes'],
 'lichtseit': {'lichtseite': []},
 'lichtsinn': {'lichtsinne': ['lichtsinnes'], 'lichtsinns': []},
 'lichtsinne': ['lichtsinnes'],
 'lichtsinnesorgan': {'lichtsinnesorgane': []},
 'lichtsom': {'lichtsome': []},
 'lichtspiel': {'lichtspiele': []},
 'lichtspielhaus': {'lichtspielhauser': []},
 'lichtspielszen': {'lichtspielszene': []},
 'lichtspieltheat': {'lichtspieltheater': []},
 'lichtstark': {'lichtstarke': []},
 'lichtstein': {'lichtsteiner': []},
 'lichtstrahl': {'lichtstrahles': [], 'lichtstrahls': []},
 'lichtstrass': {'lichtstrasse': []},
 'lichttechnisch': {'lichttechnische': []},
 'lichtterminologi': {'lichtterminologie': []},
 'lichttheori': {'lichttheorie': []},
 'lichttherapi': {'lichttherapie': []},
 'lichtungsgeschicht': {'lichtungsgeschichte': []},
 'lichtverhaltniss': {'lichtverhaltnisse': []},
 'lichtvol': {'lichtvoll': ['lichtvolle']},
 'lichtvoll': ['lichtvolle'],
 'lichtwachstumsreakt': {'lichtwachstumsreaktion': []},
 'lichtwechsel': {'lichtwechsels': []},
 'lichtwellenleit': {'lichtwellenleiter': []},
 'lichud': {'lichudes': []},
 'lici': {'licie': ['licies'], 'licis': [], 'licy': []},
 'licia': {'licias': []},
 'lician': {'licians': []},
 'licianu': {'licianus': []},
 'licida': {'licidas': []},
 'licie': ['licies'],
 'licienc': {'licience': []},
 'licienti': {'licientiate': []},
 'licii': {'liciis': []},
 'licimu': {'licimus': []},
 'licin': {'licine': []},
 'licini': {'licinis': []},
 'licinia': {'liciniae': [], 'licinias': []},
 'licinianu': {'licinianus': []},
 'licinin': {'licinins': []},
 'liciniu': {'licinius': []},
 'liciniv': {'licinivs': []},
 'licinlu': {'licinlus': []},
 'licinniu': {'licinnius': []},
 'licinu': {'licinus': []},
 'licion': {'liciones': []},
 'licioqu': {'licioque': []},
 'liciou': {'licious': []},
 'licious': {'liciously': [], 'liciousness': []},
 'licip': {'licipal': []},
 'liciscu': {'liciscus': []},
 'licist': {'licists': []},
 'licit': {'licitation': ['licitations'],
           'licite': ['licited', 'licites', 'licitement'],
           'liciting': [],
           'licitness': [],
           'licitous': [],
           'licits': []},
 'licita': {'licitae': [], 'licitas': []},
 'licitacion': {'licitaciones': []},
 'licitament': {'licitamente': []},
 'licitation': {'licitatione': []},
 'licitazion': {'licitazione': []},
 'licitc': {'licitce': []},
 'licite': ['licited', 'licites', 'licitement'],
 'liciti': {'licities': [], 'licitis': [], 'licity': []},
 'licitli': {'licitly': []},
 'licito': {'licitos': []},
 'licitor': {'licitors': []},
 'licitu': {'licitus': []},
 'licitud': {'licitude': []},
 'liciu': {'licius': []},
 'liciuiu': {'liciuius': []},
 'liciz': {'licize': ['licized'], 'licizing': []},
 'licize': ['licized'],
 'lick': ['licke', 'licked', 'lickes', 'licking', 'lickely', 'lickness'],
 'lickabl': {'lickable': []},
 'lickchees': {'lickcheese': []},
 'lickdal': {'lickdale': []},
 'licke': {'lickee': []},
 'licken': {'lickened': [], 'lickens': []},
 'licker': {'lickered': [], 'lickering': [], 'lickerous': [], 'lickers': []},
 'lickerish': {'lickerishness': []},
 'lickerishli': {'lickerishly': []},
 'lickerti': {'lickerty': []},
 'licket': {'lickets': []},
 'licketi': {'lickety': []},
 'licketti': {'licketty': []},
 'lickewis': {'lickewise': []},
 'lickey': {'lickeys': []},
 'lickfing': {'lickfinger': []},
 'lickhil': {'lickhill': []},
 'licki': {'lickie': [], 'licky': []},
 'lickin': {'lickins': []},
 'lickinghol': {'lickinghole': []},
 'lickingli': {'lickingly': []},
 'lickiti': {'lickity': []},
 'lickl': {'lickle': []},
 'lickli': {'lickly': []},
 'licklid': {'licklider': []},
 'licklit': {'lickliter': []},
 'lickn': {'licknes': []},
 'licknef': {'licknefs': []},
 'lickor': {'lickorous': []},
 'lickpenni': {'lickpenny': []},
 'lickspittl': {'lickspittle': ['lickspittles'], 'lickspittling': []},
 'lickspittle': ['lickspittles'],
 'lickston': {'lickstone': []},
 'licksvil': {'licksville': []},
 'lickwis': {'lickwise': []},
 'licl': {'licle': ['licles']},
 'licld': {'liclds': []},
 'licle': ['licles'],
 'licli': {'licly': []},
 'licliev': {'liclieve': []},
 'liclniu': {'liclnius': []},
 'liclor': {'liclors': []},
 'licmeti': {'licmetis': []},
 'licmiu': {'licmius': []},
 'licn': {'licne': ['licnes'], 'licns': []},
 'licnc': {'licnce': []},
 'licne': ['licnes'],
 'licness': {'licnesse': []},
 'licnosu': {'licnosus': []},
 'licnten': {'licntenant': []},
 'lico': {'licoe': ['licoes'], 'licos': []},
 'licobact': {'licobacter': []},
 'licod': {'licode': []},
 'licoe': ['licoes'],
 'licol': {'licole': ['licoles']},
 'licole': ['licoles'],
 'licolnshir': {'licolnshire': []},
 'licom': {'licome': []},
 'licomed': {'licomedes': []},
 'licon': {'licons': []},
 'liconc': {'liconce': []},
 'liconom': {'liconomic': ['liconomics']},
 'liconomi': {'liconomie': [], 'liconomy': []},
 'liconomic': ['liconomics'],
 'licons': {'liconse': []},
 'licopoli': {'licopolis': []},
 'licopp': {'licoppe': []},
 'licopt': {'licopter': ['licopters']},
 'licopter': ['licopters'],
 'licor': {'licore': ['licores'], 'licorous': [], 'licors': []},
 'licora': {'licoras': []},
 'licore': ['licores'],
 'licori': {'licoris': []},
 'licoric': {'licorice': []},
 'licoriceflavor': {'licoriceflavored': []},
 'licoricelik': {'licoricelike': []},
 'licorn': {'licorne': ['licornes']},
 'licorne': ['licornes'],
 'licosthen': {'licosthenes': []},
 'licour': {'licoure': [], 'licours': []},
 'licqu': {'licques': []},
 'licquor': {'licquors': []},
 'licquoric': {'licquorice': []},
 'licr': {'licre': ['licres'], 'licrs': []},
 'licrari': {'licrary': []},
 'licre': ['licres'],
 'licri': {'licry': []},
 'licrophycu': {'licrophycus': []},
 'licroscop': {'licroscope': [], 'licroscopic': []},
 'lict': {'licte': ['licted'], 'licting': [], 'licts': []},
 'lictat': {'lictated': []},
 'licte': ['licted'],
 'lictenberg': {'lictenberger': []},
 'licter': {'lictere': []},
 'lictera': {'licteras': []},
 'licteri': {'licteris': []},
 'licteur': {'licteurs': []},
 'licti': {'lictis': []},
 'lictier': {'lictiere': []},
 'liction': {'lictional': [], 'lictions': []},
 'lictionari': {'lictionary': []},
 'lictiti': {'lictitious': []},
 'lictiv': {'lictive': []},
 'lictl': {'lictle': []},
 'lictor': {'lictore': ['lictores'], 'lictors': []},
 'lictore': ['lictores'],
 'lictori': {'lictorial': [], 'lictoris': []},
 'lictoribu': {'lictoribus': []},
 'lictu': {'lictus': []},
 'lictur': {'licture': ['lictures']},
 'licture': ['lictures'],
 'licu': {'licue': ['licues'], 'licus': []},
 'licuado': {'licuados': []},
 'licudin': {'licudine': []},
 'licue': ['licues'],
 'licuiss': {'licuisse': []},
 'licularli': {'licularly': []},
 'liculu': {'liculus': []},
 'licurg': {'licurge': []},
 'licurgu': {'licurgus': []},
 'licut': {'licuts': []},
 'licutcn': {'licutcnant': []},
 'licuten': {'licutenant': ['licutenants']},
 'licutenant': ['licutenants'],
 'licutenantgener': {'licutenantgeneral': []},
 'licv': {'licve': ['licved'], 'licving': []},
 'licve': ['licved'],
 'licymnia': {'licymniae': []},
 'licymniu': {'licymnius': []},
 'liczb': {'liczbe': []},
 'liczbi': {'liczbie': [], 'liczby': []},
 'liczbow': {'liczbowe': []},
 'liczi': {'liczy': []},
 'liczn': {'liczne': []},
 'liczni': {'licznie': []},
 'liczniejsz': {'liczniejsze': []},
 'lid': ['lidded', 'lidful', 'lidding'],
 'lida': {'lidae': [], 'lidas': []},
 'lidad': {'lidades': []},
 'lidal': {'lidall': []},
 'lidamidin': {'lidamidine': []},
 'lidanc': {'lidance': []},
 'lidand': {'lidande': []},
 'lidar': ['lidarity'],
 'lidat': {'lidate': ['lidated', 'lidates'], 'lidating': [], 'lidation': []},
 'lidate': ['lidated', 'lidates'],
 'liday': {'lidays': []},
 'lidbett': {'lidbetter': []},
 'lidbrook': {'lidbrooke': []},
 'lidburi': {'lidbury': []},
 'lidc': {'lidcs': []},
 'lidcomb': {'lidcombe': []},
 'lidcot': {'lidcote': []},
 'lidd': {'lidde': ['liddes', 'liddeli'], 'lidds': []},
 'liddal': {'liddale': [], 'liddall': []},
 'liddan': {'liddane': []},
 'liddcsdal': {'liddcsdale': []},
 'lidde': ['liddes', 'liddeli'],
 'liddek': {'liddeke': []},
 'liddel': {'liddell': ['liddells'], 'liddels': []},
 'liddelf': {'liddelfs': []},
 'liddell': ['liddells'],
 'liddelp': {'liddelps': []},
 'liddelt': {'liddelts': []},
 'lidder': {'lidders': []},
 'lidderdal': {'lidderdale': []},
 'liddersdal': {'liddersdale': []},
 'liddesdail': {'liddesdaill': []},
 'liddesdal': {'liddesdale': ['liddesdales']},
 'liddesdale': ['liddesdales'],
 'liddi': {'liddie': [], 'liddy': ['liddys']},
 'liddisdail': {'liddisdaill': []},
 'liddisdal': {'liddisdale': []},
 'liddl': {'liddle': ['liddles']},
 'liddle': ['liddles'],
 'liddlesdal': {'liddlesdale': []},
 'liddol': {'liddoll': []},
 'liddon': {'liddons': []},
 'liddy': ['liddys'],
 'lide': {'lided': [], 'lidee': ['lideed'], 'lides': [], 'liding': ['lidings']},
 'lidea': {'lideas': []},
 'lidee': ['lideed'],
 'lideg': {'lidegate': []},
 'lidel': {'lideles': [], 'lidelity': [], 'lidell': []},
 'lidelin': {'lidelines': []},
 'lidels': {'lidelse': ['lidelser']},
 'lidelse': ['lidelser'],
 'liden': {'lidene': []},
 'lidenc': {'lidence': []},
 'lidend': {'lidende': []},
 'lideniu': {'lidenius': []},
 'lider': {'liderable': [],
           'lideral': [],
           'lideration': [],
           'lidered': [],
           'liderer': [],
           'lideres': [],
           'liders': []},
 'liderado': {'liderados': []},
 'lideranca': {'liderancas': []},
 'liderazgo': {'liderazgos': []},
 'lidfor': {'lidfors': []},
 'lidg': {'lidge': ['lidges']},
 'lidgat': {'lidgate': ['lidgates']},
 'lidgate': ['lidgates'],
 'lidge': ['lidges'],
 'lidgeoi': {'lidgeois': []},
 'lidi': {'lidie': ['lidies'], 'lidis': [], 'lidy': []},
 'lidia': {'lidias': []},
 'lidiador': {'lidiadores': []},
 'lidian': {'lidiane': [], 'lidians': []},
 'lidiat': {'lidiate': []},
 'lidic': {'lidice': ['lidices']},
 'lidice': ['lidices'],
 'lidick': {'lidicker': []},
 'lidicki': {'lidicky': []},
 'lidicul': {'lidicule': [], 'lidiculous': []},
 'lidie': ['lidies'],
 'lidif': {'lidification': []},
 'lidifi': {'lidified': []},
 'lidil': {'lidiles': []},
 'lidin': {'lidine': []},
 'liding': ['lidings'],
 'lidinski': {'lidinsky': []},
 'lidisdal': {'lidisdale': []},
 'lidit': {'lidited': [], 'lidition': []},
 'liditi': {'lidity': []},
 'lidiu': {'lidius': []},
 'lidk': {'lidke': []},
 'lidkop': {'lidkoping': ['lidkopings']},
 'lidkoping': ['lidkopings'],
 'lidl': {'lidle': []},
 'lidlessli': {'lidlessly': []},
 'lidli': {'lidly': []},
 'lidlik': {'lidlike': []},
 'lidniu': {'lidnius': []},
 'lido': {'lido': []},
 'lidocain': {'lidocaine': []},
 'lidocaineprilocain': {'lidocaineprilocaine': []},
 'lidocaln': {'lidocalne': []},
 'lidocam': {'lidocame': []},
 'lidocan': {'lidocane': []},
 'lidoflazin': {'lidoflazine': []},
 'lidofski': {'lidofsky': []},
 'lidoin': {'lidoine': []},
 'lidoir': {'lidoire': []},
 'lidon': {'lidone': []},
 'lidoriki': {'lidorikis': []},
 'lidoriu': {'lidorius': []},
 'lidostrass': {'lidostrasse': []},
 'lidov': {'lidove': []},
 'lidovi': {'lidovy': []},
 'lidrari': {'lidrary': []},
 'lids': {'lidsing': []},
 'lidsdal': {'lidsdale': []},
 'lidsk': {'lidske': []},
 'lidski': {'lidsky': []},
 'lidston': {'lidstone': []},
 'lidsvil': {'lidsville': []},
 'lidtk': {'lidtke': []},
 'lidu': {'lidus': []},
 'liduc': {'liducation': ['liducational']},
 'liducation': ['liducational'],
 'liduciari': {'liduciary': []},
 'lidum': {'lidums': []},
 'liduron': {'liduronic': []},
 'liduronidas': {'liduronidase': []},
 'lidval': {'lidvall': []},
 'lidward': {'lidwards': []},
 'lidwel': {'lidwell': []},
 'lidwil': {'lidwill': []},
 'lidwin': {'lidwine': []},
 'lidz': {'lidze': []},
 'lie': ['liesse', 'liessing'],
 "lie'g": {"lie'ge": []},
 'liea': {'lieas': []},
 'lieab': {'lieabed': []},
 'lieac': {'lieace': []},
 'liead': {'lieaded': [], 'lieading': [], 'lieads': []},
 'lieadi': {'lieady': []},
 'lieadquart': {'lieadquarters': []},
 'lieal': {'lieale': ['liealed'], 'liealing': []},
 'lieale': ['liealed'],
 'liealli': {'lieally': []},
 'liealon': {'liealone': []},
 'liealthi': {'liealthy': []},
 'lieam': {'lieams': []},
 'liean': {'lieans': []},
 'lieanc': {'lieance': []},
 'liear': {'lieare': [], 'liearing': ['liearings'], 'liears': []},
 'liearer': {'liearers': []},
 'liearing': ['liearings'],
 'liearli': {'liearly': []},
 'lieart': {'liearted': [], 'liearts': []},
 'liearti': {'liearty': []},
 'lieartili': {'lieartily': []},
 'lieason': {'lieasons': []},
 'lieast': {'lieasts': []},
 'lieat': {'lieated': [], 'lieating': [], 'lieats': []},
 'lieaten': {'lieatenant': []},
 'lieatti': {'lieattie': []},
 'lieauti': {'lieauties': [], 'lieautiful': [], 'lieauty': []},
 'lieaven': {'lieavens': []},
 'lieavenli': {'lieavenly': []},
 'lieavi': {'lieavy': []},
 'lieavili': {'lieavily': []},
 'lieb': {'liebe': ['liebes'], 'liebing': [], 'liebs': []},
 'lieback': {'liebacking': [], 'liebacks': []},
 'liebaer': {'liebaers': []},
 'liebard': {'liebards': []},
 'liebb': {'liebbe': []},
 'liebc': {'liebcs': []},
 'liebchen': {'liebchens': []},
 'liebe': {'liebee': []},
 'liebel': {'liebele': ['liebeler'], 'liebell': []},
 'liebele': ['liebeler'],
 'lieben': {'liebens': []},
 'liebenau': {'liebenauer': []},
 'liebenberg': {'liebenbergs': []},
 'liebend': {'liebende': ['liebender', 'liebendes']},
 'liebende': ['liebender', 'liebendes'],
 'liebendorf': {'liebendorfer': []},
 'liebenein': {'liebeneiner': []},
 'liebenerit': {'liebenerite': []},
 'liebenfel': {'liebenfels': []},
 'liebenswert': {'liebenswerte': ['liebenswerter']},
 'liebenswerte': ['liebenswerter'],
 'liebenswiirdig': {'liebenswiirdige': ['liebenswiirdiger']},
 'liebenswiirdige': ['liebenswiirdiger'],
 'liebenswurdig': {'liebenswurdige': ['liebenswurdiges', 'liebenswurdiger']},
 'liebenswurdige': ['liebenswurdiges', 'liebenswurdiger'],
 'liebenswurdigerweis': {'liebenswurdigerweise': []},
 'liebent': {'liebental': []},
 'liebenth': {'liebenthal': []},
 'liebenwald': {'liebenwalde': []},
 'liebenzel': {'liebenzell': ['liebenzeller']},
 'liebenzell': ['liebenzeller'],
 'lieber': {'liebers': []},
 'lieberc': {'liebercs': []},
 'lieberdan': {'lieberdans': []},
 'liebergal': {'liebergall': []},
 'liebergesel': {'liebergesell': []},
 'lieberkuhn': {'lieberkuhns': []},
 'lieberman': {'liebermanism': [], 'liebermans': []},
 'liebermann': {'liebermanns': []},
 'liebermcist': {'liebermcister': []},
 'liebermeist': {'liebermeister': []},
 'lieberos': {'lieberose': []},
 'lieberson': {'liebersons': []},
 'liebert': {'lieberts': []},
 'lieberth': {'lieberthal': []},
 'liebesabenteu': {'liebesabenteuer': []},
 'liebesbrief': {'liebesbriefe': []},
 'liebesdienst': {'liebesdienste': []},
 'liebeselegi': {'liebeselegie': []},
 'liebesfeu': {'liebesfeuer': []},
 'liebesfriihl': {'liebesfriihling': []},
 'liebesfruhl': {'liebesfruhling': []},
 'liebesgab': {'liebesgabe': []},
 'liebesgedicht': {'liebesgedichte': []},
 'liebesgeig': {'liebesgeige': []},
 'liebesgeschicht': {'liebesgeschichte': []},
 'liebesgott': {'liebesgotter': []},
 'liebeshymnu': {'liebeshymnus': []},
 'liebesklag': {'liebesklage': []},
 'liebeskonzept': {'liebeskonzeption': []},
 'liebeskumm': {'liebeskummer': []},
 'liebesleben': {'liebeslebens': []},
 'liebesli': {'liebeslied': []},
 'liebeslied': {'liebeslieder': [], 'liebesliedes': []},
 'liebesliederwalz': {'liebesliederwalzer': []},
 'liebesnacht': {'liebesnachte': []},
 'liebesni': {'liebesny': []},
 'liebespaar': {'liebespaare': ['liebespaares']},
 'liebespaare': ['liebespaares'],
 'liebespoesi': {'liebespoesie': []},
 'liebessprach': {'liebessprache': []},
 'liebesszen': {'liebesszene': []},
 'liebestod': {'liebestods': []},
 'liebestraum': {'liebestraume': []},
 'liebestrdum': {'liebestrdume': []},
 'liebesverhaltni': {'liebesverhaltnis': []},
 'liebeswalz': {'liebeswalzer': []},
 'liebeswonn': {'liebeswonne': []},
 'liebeszaub': {'liebeszauber': []},
 'liebethal': {'liebethaler': []},
 'liebevol': {'liebevoll': ['liebevolle', 'liebevolles', 'liebevoller']},
 'liebevoll': ['liebevolle', 'liebevolles', 'liebevoller'],
 'liebfrauenkirch': {'liebfrauenkirche': []},
 'liebfrauenstrass': {'liebfrauenstrasse': []},
 'liebfraukirch': {'liebfraukirche': []},
 'liebfraumilch': {'liebfraumilch': []},
 'liebfri': {'liebfried': []},
 'liebhab': {'liebhaber': ['liebhabers']},
 'liebhaber': ['liebhabers'],
 'liebhaberkonzert': {'liebhaberkonzerte': []},
 'liebhabertheat': {'liebhabertheater': []},
 'liebhafski': {'liebhafsky': []},
 'liebhartst': {'liebhartstal': []},
 'liebhaus': {'liebhauser': []},
 'liebi': {'liebie': [], 'lieby': []},
 'liebieghau': {'liebieghaus': []},
 'liebig': {'liebigs': []},
 'liebiggass': {'liebiggasse': []},
 'liebighau': {'liebighaus': []},
 'liebigit': {'liebigite': []},
 'liebigstrass': {'liebigstrasse': []},
 'liebigunivers': {'liebiguniversity': []},
 'liebil': {'liebility': []},
 'liebitzki': {'liebitzky': []},
 'liebk': {'liebke': []},
 'liebknecht': {'liebknechts': []},
 'liebknechthau': {'liebknechthaus': []},
 'liebkost': {'liebkoste': []},
 'liebl': {'lieble': [], 'liebling': ['lieblings']},
 'liebler': {'lieblers': []},
 'lieblich': {'liebliche': ['liebliches', 'lieblicher']},
 'liebliche': ['liebliches', 'lieblicher'],
 'lieblichst': {'lieblichste': []},
 'liebling': {'lieblinge': []},
 'lieblingminn': {'lieblingminne': []},
 'lieblingsdicht': {'lieblingsdichter': []},
 'lieblingsfarb': {'lieblingsfarbe': []},
 'lieblingside': {'lieblingsidee': []},
 'lieblingsjiing': {'lieblingsjiinger': []},
 'lieblingsjung': {'lieblingsjunger': []},
 'lieblo': {'lieblos': []},
 'lieblos': {'lieblose': []},
 'liebman': {'liebmans': []},
 'liebmann': {'liebmanns': []},
 'liebr': {'liebre': ['liebres']},
 'liebre': ['liebres'],
 'liebrecht': {'liebrechts': []},
 'liebregt': {'liebregts': []},
 'liebreich': {'liebreiche': ['liebreicher']},
 'liebreiche': ['liebreicher'],
 'liebrew': {'liebrews': []},
 'liebruck': {'liebrucks': []},
 'liebst': {'liebste': ['liebstes']},
 'liebstandart': {'liebstandarte': []},
 'liebste': ['liebstes'],
 'liebsteinski': {'liebsteinsky': []},
 'liebt': {'liebte': []},
 'liebu': {'liebus': []},
 'liec': {'liece': ['lieces'], 'liecs': []},
 'liecam': {'liecame': []},
 'liecaus': {'liecause': []},
 'liece': ['lieces'],
 'lieceiv': {'lieceived': []},
 'liecest': {'liecester': []},
 'liecestershir': {'liecestershire': []},
 'liecherch': {'liecherches': []},
 'liecht': {'liechte': [], 'liechts': []},
 'liechtenfel': {'liechtenfels': []},
 'liechtenstein': ['liechtensteiner'],
 'liechtensteinisch': {'liechtensteinische': ['liechtensteinisches']},
 'liechtensteinische': ['liechtensteinisches'],
 'liechtensteinsch': {'liechtensteinsche': []},
 'liechtensteinstrass': {'liechtensteinstrasse': []},
 'liechtent': {'liechtental': []},
 'liechtenth': {'liechtenthal': []},
 'liechti': {'liechty': []},
 'lieck': {'liecke': []},
 'liecl': {'liecle': []},
 'liecoin': {'liecoine': []},
 'liecom': {'liecome': ['liecomes'], 'liecoming': []},
 'liecome': ['liecomes'],
 'liecord': {'liecorder': [], 'liecords': []},
 'lied': {'liede': ['liedes'], 'lieding': []},
 'liedazion': {'liedazione': []},
 'liede': ['liedes'],
 'liedeem': {'liedeemer': []},
 'liedek': {'liedeker': []},
 'liedeken': {'liedekens': []},
 'liedekerk': {'liedekerke': []},
 'lieder': {'liederer': [], 'lieders': []},
 'liederabend': {'liederabende': []},
 'liederbiich': {'liederbiicher': []},
 'liederbuch': {'liederbucher': []},
 'liederd': {'liederdes': []},
 'liederdicht': {'liederdichter': []},
 'liederhal': {'liederhalle': []},
 'liederkerk': {'liederkerke': []},
 'liederkranz': {'liederkranze': []},
 'liederkrei': {'liederkreis': []},
 'liederlich': {'liederliche': []},
 'liedermach': {'liedermacher': []},
 'liederschul': {'liederschule': []},
 'liedersing': {'liedersinger': []},
 'liederspiel': {'liederspiele': []},
 'liedertafel': {'liedertafels': []},
 'liedertheori': {'liedertheorie': []},
 'liederzyklu': {'liederzyklus': []},
 'liedetect': {'liedetecting': [], 'liedetection': []},
 'liedetector': {'liedetectors': []},
 'liedewi': {'liedewy': []},
 'liedfragment': {'liedfragmente': []},
 'liedg': {'liedge': ['liedges']},
 'liedge': ['liedges'],
 'liedgen': {'liedgens': []},
 'liedhegen': {'liedhegener': []},
 'liedi': {'liedy': []},
 'liedic': {'liedical': []},
 'liedj': {'liedje': ['liedjes']},
 'liedje': ['liedjes'],
 'liedji': {'liedjies': []},
 'liedk': {'liedke': []},
 'liedt': {'liedts': []},
 'liedtk': {'liedtke': ['liedtkes']},
 'liedtke': ['liedtkes'],
 'liedtypu': {'liedtypus': []},
 'liee': {'liees': []},
 'lieeam': {'lieeame': []},
 'lieeaus': {'lieeause': []},
 'lieed': {'lieeds': []},
 'lieel': {'lieels': []},
 'lieenc': {'lieence': []},
 'lieene': {'lieenee': []},
 'lieens': {'lieense': ['lieenses', 'lieensed']},
 'lieense': ['lieenses', 'lieensed'],
 'lieentiou': {'lieentious': []},
 'lieentious': {'lieentiousness': []},
 'lieeom': {'lieeome': []},
 'lieer': {'lieere': []},
 'lieerti': {'lieerty': []},
 'lieet': {'lieets': []},
 'lieetl': {'lieetle': ['lieetles']},
 'lieetle': ['lieetles'],
 'lief': {'liefe': [], 'liefs': []},
 'liefd': {'liefde': []},
 'liefer': {'lieferant': [],
            'liefere': ['lieferer', 'lieference'],
            'liefering': [],
            'liefers': []},
 'lieferbar': {'lieferbare': ['lieferbarer']},
 'lieferbare': ['lieferbarer'],
 'liefere': ['lieferer', 'lieference'],
 'liefernd': {'liefernde': []},
 'liefert': {'lieferte': []},
 'lieferung': {'lieferungs': []},
 'liefeten': {'liefetenant': []},
 'lieff': {'lieffe': []},
 'lieffer': {'lieffers': []},
 'liefhebb': {'liefhebber': ['liefhebbers']},
 'liefhebber': ['liefhebbers'],
 'liefi': {'liefie': []},
 'liefj': {'liefje': []},
 'liefk': {'liefke': ['liefkes']},
 'liefke': ['liefkes'],
 'liefken': {'liefkens': []},
 'liefland': {'lieflander': ['lieflanders']},
 'lieflander': ['lieflanders'],
 'liefli': {'liefly': []},
 'liefman': {'liefmans': []},
 'liefoogh': {'liefooghe': []},
 'liefor': {'liefore': []},
 'lieform': {'lieformation': [], 'lieformed': [], 'lieformer': ['lieformers']},
 'lieformer': ['lieformers'],
 'liefst': {'liefste': []},
 'lieft': {'liefting': []},
 'lieften': {'lieftenant': ['lieftenants']},
 'lieftenant': ['lieftenants'],
 'lieftim': {'lieftime': []},
 'lieg': {'liege': ['lieged', 'liegely'], 'liegs': []},
 'lieganc': {'liegance': []},
 'liegcoi': {'liegcois': []},
 'liege': ['lieged', 'liegely'],
 'liegeanc': {'liegeance': []},
 'liegeaunc': {'liegeaunce': []},
 'liegei': {'liegeis': []},
 'liegelord': {'liegelords': []},
 'liegen': {'liegener': []},
 'liegend': {'liegende': ['liegendes', 'liegender']},
 'liegende': ['liegendes', 'liegender'],
 'liegeoi': {'liegeois': []},
 'liegeois': {'liegeoise': ['liegeoises']},
 'liegeoise': ['liegeoises'],
 'lieger': {'liegers': []},
 'liegi': {'liegis': []},
 'liegin': {'lieginning': ['lieginnings'], 'liegins': []},
 'lieginning': ['lieginnings'],
 'liegist': {'liegister': []},
 'liegl': {'liegle': []},
 'liegnitz': {'liegnitzer': []},
 'liegoi': {'liegois': []},
 'liegois': {'liegoise': []},
 'liegro': {'liegroes': []},
 'liegt': {'liegts': []},
 'liegul': {'liegulations': []},
 'lieh': {'liehe': ['liehed']},
 'liehav': {'liehave': []},
 'liehavior': {'liehavioral': [], 'liehaviors': []},
 'liehe': ['liehed'],
 'liehig': {'liehigs': []},
 'liehnowski': {'liehnowsky': []},
 'liehr': {'liehring': []},
 'lieht': {'liehte': [], 'liehts': []},
 'liehtenberg': {'liehtenberger': []},
 'liehts': {'liehtse': []},
 'liei': {'lieis': []},
 'lieight': {'lieights': []},
 'lieii': {'lieiies': []},
 'lieiiten': {'lieiitenant': []},
 'lieilli': {'lieilly': []},
 'liein': {'lieins': []},
 'lieing': {'lieinge': []},
 'lieiniu': {'lieinius': []},
 'lieir': {'lieirs': []},
 'lieis': {'lieise': []},
 'lieit': {'lieited': []},
 'lieitrag': {'lieitrage': []},
 'lieitriig': {'lieitriige': []},
 'liek': {'lieke': ['lieked'], 'lieks': []},
 'lieke': ['lieked'],
 'lieken': {'liekens': []},
 'liekli': {'liekly': []},
 'liel': {'lielative': [], 'liele': [], 'liels': []},
 'lielai': {'lielais': []},
 'lielat': {'lielation': ['lielations']},
 'lielation': ['lielations'],
 'lielausi': {'lielausis': []},
 'lield': {'lields': []},
 'lielen': {'lielens': []},
 'lielgiqu': {'lielgique': []},
 'lieli': {'liely': []},
 'lielief': {'lieliefs': []},
 'lieliev': {'lielieve': ['lielieved', 'lielieves'], 'lielieving': []},
 'lielieve': ['lielieved', 'lielieves'],
 'lieligi': {'lieligious': []},
 'lieliu': {'lielius': []},
 'liell': {'lielle': ['lielles'], 'liells': []},
 'lielle': ['lielles'],
 'lielmez': {'lielmezs': []},
 'lielong': {'lielonged': [], 'lielonging': [], 'lielongs': []},
 'lielov': {'lieloved': []},
 'lielp': {'lielped': [], 'lielpful': [], 'lielping': [], 'lielps': []},
 'lielpeteri': {'lielpeteris': []},
 'lielt': {'lielts': []},
 'lielup': {'lielupe': []},
 'lielvard': {'lielvarde': []},
 'liem': {'lieme': ['liemes'], 'liems': []},
 'liemain': {'liemains': []},
 'liemark': {'liemarks': []},
 'liemb': {'liembe': []},
 'liember': {'liembers': []},
 'lieme': ['liemes'],
 'liememb': {'liemember': []},
 'liemer': {'liemers': []},
 'liemo': {'liemos': []},
 'liempd': {'liempde': []},
 'liemselv': {'liemselves': []},
 'lien': ['liene', 'lienes', 'liened', 'liening'],
 'liena': {'lienas': []},
 'lienabl': {'lienable': []},
 'lienag': {'lienage': []},
 'lienaiss': {'lienaissance': []},
 'lienal': {'lienale': ['lienales']},
 'lienale': ['lienales'],
 'lienali': {'lienalis': []},
 'lienard': {'lienarde': []},
 'lienat': {'lienated': [], 'lienation': []},
 'lienberg': {'lienberger': []},
 'lienc': {'lience': ['liences']},
 'lience': ['liences'],
 'liench': {'lienche': [], 'lienching': []},
 'lienci': {'liency': []},
 'lienco': {'liencos': []},
 'liencr': {'liencres': []},
 'liend': {'liende': [], 'liending': [], 'liends': []},
 'liendr': {'liendre': []},
 'liendu': {'liendus': []},
 'liene': {'lienee': ['lienees']},
 'lienee': ['lienees'],
 'lienefici': {'lieneficial': []},
 'lienefit': {'lienefits': []},
 'lienek': {'lieneke': []},
 'lienemey': {'lienemeyer': []},
 'lienenklau': {'lienenklaus': []},
 'liener': {'lieneral': []},
 'lienevol': {'lienevolence': []},
 'lieng': {'lienge': []},
 'liengm': {'liengme': []},
 'lienhold': {'lienholder': ['lienholders']},
 'lienholder': ['lienholders'],
 'lieni': {'lienis': [], 'lienying': []},
 'lieniti': {'lienitis': []},
 'lienk': {'lienke': []},
 'lienkaemp': {'lienkaemper': []},
 'lienn': {'lienne': ['liennes']},
 'lienne': ['liennes'],
 'lienni': {'liennie': []},
 'lienocol': {'lienocolic': []},
 'lienogastr': {'lienogastric': []},
 'lienomesenter': {'lienomesenteric': []},
 'lienophren': {'lienophrenic': []},
 'lienor': {'lienors': []},
 'lienoren': {'lienorenal': []},
 'lienri': {'lienry': []},
 'liens': {'liense': []},
 'liensi': {'liensis': []},
 'lient': {'liente': ['lientes'], 'lients': []},
 'liente': ['lientes'],
 'lienten': {'lientenancy': [], 'lientenant': ['lientenants']},
 'lientenant': ['lientenants'],
 'lienter': {'lienteric': []},
 'lienteri': {'lienteries': [], 'lientery': []},
 'lientj': {'lientje': []},
 'lientli': {'liently': []},
 'lienu': {'lienus': []},
 'lienzo': {'lienzos': []},
 'lieo': {'lieos': []},
 'lieopl': {'lieople': []},
 'lieorg': {'lieorge': []},
 'lieoten': {'lieotenant': []},
 'liep': {'liepe': [], 'lieps': []},
 'liepaja': {'liepaja': []},
 'liepat': {'liepatic': []},
 'liepen': {'liepens': []},
 'liepin': {'liepins': []},
 'liepk': {'liepke': []},
 'liepkaln': {'liepkalns': []},
 'liepniek': {'liepnieks': []},
 'liepo': {'liepos': []},
 'lieponi': {'lieponis': []},
 'lieport': {'lieports': []},
 'liepp': {'lieppe': []},
 'liepres': {'liepresentatives': []},
 'lieprint': {'lieprinted': []},
 'liepubl': {'liepublic': []},
 'liepublican': {'liepublicans': []},
 'liepvr': {'liepvre': []},
 'liepzig': {'liepziger': []},
 'liequ': {'lieque': []},
 'lier': {'liere': ['liered', 'lieres'], 'liering': [], 'liers': []},
 'liera': {'lieras': []},
 'lieral': {'lierally': []},
 'lierarch': {'lierarchical': []},
 'lierarchi': {'lierarchy': []},
 'lierari': {'lieraries': [], 'lierary': []},
 'lieratur': {'lierature': []},
 'lierb': {'lierbs': []},
 'lierc': {'lierce': ['liercely']},
 'lierce': ['liercely'],
 'lierd': {'lierde': [], 'lierds': []},
 'liere': ['liered', 'lieres'],
 'liereaft': {'liereafter': []},
 'lierebi': {'liereby': []},
 'liereditari': {'liereditary': []},
 'lieren': {'lierens': []},
 'lieresi': {'lieresy': []},
 'lieret': {'lieretics': []},
 'liergan': {'lierganes': []},
 'lierhamm': {'lierhammer': []},
 'lierhap': {'lierhaps': []},
 'lierheim': {'lierheimer': []},
 'lieri': {'lieries': [], 'lieris': [], 'liery': []},
 'lieritag': {'lieritage': []},
 'lierk': {'lierke': []},
 'lierl': {'lierle': []},
 'lierli': {'lierly': []},
 'liermani': {'liermany': []},
 'liern': {'lierne': ['liernes']},
 'lierne': ['liernes'],
 'liero': {'lieroes': [], 'lieros': []},
 'lierr': {'lierre': ['lierres']},
 'lierra': {'lierras': []},
 'lierre': ['lierres'],
 'lierri': {'lierry': []},
 'liers': {'lierse': []},
 'lierson': {'liersonal': [], 'liersons': []},
 'liervil': {'lierville': []},
 'lies': {'liese': [], 'liesing': ['liesings']},
 'liesbleed': {'liesbleeding': []},
 'liesch': {'liesche': [], 'liesching': []},
 'lieschk': {'lieschke': []},
 'liesearch': {'liesearches': []},
 'lieseck': {'liesecke': []},
 'lieselott': {'lieselotte': []},
 'liesem': {'liesemer': []},
 'liesen': {'liesener': []},
 'liesenborgh': {'liesenborghs': []},
 'lieser': {'liesering': []},
 'lieserv': {'lieserve': []},
 'liesett': {'liesette': []},
 'liesid': {'lieside': ['liesides', 'liesident']},
 'lieside': ['liesides', 'liesident'],
 'liesieg': {'liesieged': []},
 'liesing': {'liesinger': []},
 'liesinth': {'liesinthe': []},
 'liesj': {'liesje': []},
 'liesk': {'lieske': []},
 'lieskovski': {'lieskovsky': []},
 'liesl': {'liesle': []},
 'liesolut': {'liesolution': []},
 'liesolv': {'liesolved': []},
 'liess': {'lie': ['liesse', 'liessing']},
 'liesselin': {'liesseline': []},
 'liessen': {'liessens': []},
 'liessi': {'liessies': []},
 'liest': {'lieste': []},
 'liesth': {'liesthe': []},
 'liestor': {'liestoration': []},
 'liestow': {'liestowed': []},
 'liesult': {'liesults': []},
 'liesur': {'liesure': ['liesurely']},
 'liesure': ['liesurely'],
 'liesvil': {'liesville': []},
 'liet': {'liete': ['lieted'], 'lieting': [], 'liets': []},
 'lietament': {'lietamente': []},
 'lietbertu': {'lietbertus': []},
 'liete': ['lieted'],
 'lietek': {'lieteke': []},
 'lieten': {'lietenant': ['lietenants'], 'lietening': []},
 'lietenant': ['lietenants'],
 'lieteratur': {'lieterature': []},
 'lieth': {'liethe': []},
 'liethod': {'liethods': []},
 'lieti': {'liety': []},
 'lietiten': {'lietitenant': []},
 'lietk': {'lietke': []},
 'lietli': {'lietly': []},
 'lietmotif': {'lietmotifs': []},
 'lietofin': {'lietofine': []},
 'lietopi': {'lietopis': []},
 'lietor': {'lietors': []},
 'lietratur': {'lietrature': []},
 'lietray': {'lietrayed': []},
 'liett': {'liette': []},
 'lietu': {'lietus': []},
 'lietuen': {'lietuenant': []},
 'lietuki': {'lietukis': []},
 'lieturn': {'lieturning': [], 'lieturns': []},
 'lietuten': {'lietutenant': []},
 'lietuva': {'lietuva': []},
 'lietuvi': {'lietuvis': []},
 'lietuvisko': {'lietuviskos': []},
 'lietuvo': {'lietuvos': []},
 'lietuvoj': {'lietuvoje': []},
 'lietz': {'lietze': []},
 'lietzenburg': {'lietzenburger': []},
 'lietzenburgerstrass': {'lietzenburgerstrasse': []},
 'lietzenmay': {'lietzenmayer': []},
 'lietzense': {'lietzensee': []},
 'lietzk': {'lietzke': []},
 'lieu': ['lieuse'],
 'lieue': {'lieues': []},
 'lieueten': {'lieuetenant': ['lieuetenants']},
 'lieuetenant': ['lieuetenants'],
 'lieulen': {'lieulenant': []},
 'lieur': {'lieure': ['lieures']},
 'lieurad': {'lieurade': []},
 'lieuranc': {'lieurance': []},
 'lieure': ['lieures'],
 'lieuren': {'lieurenant': []},
 'lieuri': {'lieury': []},
 'lieus': {'lieu': ['lieuse']},
 'lieut': {'lieute': [], 'lieuts': []},
 'lieutan': {'lieutanant': ['lieutanants'], 'lieutanent': []},
 'lieutanant': ['lieutanants'],
 'lieutci': {'lieutcy': []},
 'lieutcnantgener': {'lieutcnantgeneral': []},
 'lieutcommand': {'lieutcommander': []},
 'lieuten': {'lieutenance': [],
             'lieutenancy': [],
             'lieutenant': [],
             'lieutenent': ['lieutenents']},
 'lieutenan': {'lieutenans': []},
 'lieutenant': {'lieutenante': ['lieutenantes']},
 "lieutenant'l": {"lieutenant'll": []},
 'lieutenantadmir': {'lieutenantadmiral': []},
 'lieutenantci': {'lieutenantcies': [], 'lieutenantcy': []},
 'lieutenantcolonel': {'lieutenantcolonels': []},
 'lieutenantcolonelci': {'lieutenantcolonelcy': []},
 'lieutenantcommand': {'lieutenantcommandant': [],
                       'lieutenantcommander': ['lieutenantcommanders'],
                       'lieutenantcommanding': []},
 'lieutenantcommander': ['lieutenantcommanders'],
 'lieutenante': ['lieutenantes'],
 'lieutenantgencr': {'lieutenantgencral': []},
 'lieutenantgener': {'lieutenantgeneral': ['lieutenantgenerals']},
 'lieutenantgeneral': ['lieutenantgenerals'],
 'lieutenantgeneralci': {'lieutenantgeneralcy': []},
 'lieutenantgovernor': {'lieutenantgovernors': []},
 'lieutenantgovernorship': {'lieutenantgovernorships': []},
 'lieutenantrgener': {'lieutenantrgeneral': []},
 'lieutenantri': {'lieutenantry': []},
 'lieutenantsgener': {'lieutenantsgeneral': []},
 'lieutenantship': {'lieutenantships': []},
 'lieutenantth': {'lieutenantthe': []},
 'lieutenaunt': {'lieutenaunte': ['lieutenauntes'], 'lieutenaunts': []},
 'lieutenaunte': ['lieutenauntes'],
 'lieutenaut': {'lieutenauts': []},
 'lieutenent': ['lieutenents'],
 'lieutenn': {'lieutennant': [], 'lieutennent': []},
 'lieutent': {'lieutentant': ['lieutentants']},
 'lieutentant': ['lieutentants'],
 'lieuteuant': {'lieuteuants': []},
 'lieutgener': {'lieutgeneral': []},
 'lieutin': {'lieutinant': []},
 'lieuton': {'lieutonant': []},
 'lieutt': {'lieutts': []},
 'lieutten': {'lieuttenant': []},
 'lieuw': {'lieuwe': []},
 'liev': {'lieve': ['lieves', 'lieved', 'lievely'], 'lieving': [], 'lievs': []},
 'lievabl': {'lievability': [], 'lievable': [], 'lievably': []},
 'lieve': ['lieves', 'lieved', 'lievely'],
 'lievego': {'lievegoed': []},
 'lievel': {'lievelation': [], 'lieveling': []},
 'lievement': {'lievemente': [], 'lievements': []},
 'lieven': {'lievens': []},
 'lievenn': {'lievenne': []},
 'lievens': {'lievense': []},
 'lievenu': {'lievenue': []},
 'liever': {'lieverer': [], 'lievers': []},
 'lieverdj': {'lieverdje': []},
 'lievers': {'lieverse': []},
 'lievesni': {'lievesny': []},
 'lievestuor': {'lievestuore': []},
 'lieveten': {'lievetenant': []},
 'lievi': {'lievis': []},
 'lieview': {'lieviews': []},
 'lievin': {'lievine': []},
 'lievis': {'lievised': []},
 'lievitar': {'lievitare': []},
 'lievoi': {'lievois': []},
 'lievolut': {'lievolution': []},
 'lievor': {'lievore': []},
 'lievr': {'lievre': ['lievres']},
 'lievre': ['lievres'],
 'lievrit': {'lievrite': []},
 'lievten': {'lievtenant': ['lievtenants']},
 'lievtenant': ['lievtenants'],
 'lievu': {'lievue': []},
 'liew': {'liewe': ['liewes'], 'liews': []},
 'liewe': ['liewes'],
 'liewi': {'liewis': []},
 'liey': {'lieye': [], 'lieys': []},
 'lieynold': {'lieynolds': []},
 'liez': {'lieze': []},
 'liezenmay': {'liezenmayer': []},
 'lif': {'liffed': [], 'liffing': [], 'lifs': []},
 "lif'": {"lif'e": []},
 'lifant': {'lifante': []},
 'lifaqan': {'lifaqane': []},
 'lifayett': {'lifayette': []},
 'lifc': {'lifce': ['lifced', 'lifcely'], 'lifcs': []},
 'lifccycl': {'lifccycle': []},
 'lifce': ['lifced', 'lifcely'],
 'lifcg': {'lifcge': []},
 'lifchu': {'lifchus': []},
 'lifctim': {'lifctime': []},
 'lifd': {'lifde': []},
 'lifdc': {'lifdcs': []},
 'life': ['lifed', 'lifee', 'lifely', 'lifeful', 'lifeness', 'lifefulness'],
 "life'": {"life's": []},
 "life'i": {"life'is": []},
 "life'l": {"life'll": []},
 'lifea': {'lifeas': []},
 'lifeaccept': {'lifeacceptance': []},
 'lifeact': {'lifeaction': [], 'lifeactivities': [], 'lifeactivity': []},
 'lifeadjust': {'lifeadjustment': []},
 'lifeadventur': {'lifeadventure': []},
 'lifeaffect': {'lifeaffecting': []},
 'lifeaffirm': {'lifeaffirmation': [],
                'lifeaffirmative': [],
                'lifeaffirming': []},
 'lifeaft': {'lifeafter': []},
 'lifeaim': {'lifeaims': []},
 'lifeal': {'lifeall': []},
 'lifealt': {'lifealtering': []},
 'lifeannu': {'lifeannuities': [], 'lifeannuity': []},
 'lifear': {'lifeare': []},
 'lifeassert': {'lifeasserting': []},
 'lifeassur': {'lifeassurance': []},
 'lifeatom': {'lifeatoms': []},
 'lifeattitud': {'lifeattitude': ['lifeattitudes']},
 'lifeattitude': ['lifeattitudes'],
 'lifeawaken': {'lifeawakening': []},
 'lifeb': {'lifebeing': []},
 'lifebal': {'lifebalance': []},
 'lifebas': {'lifebased': []},
 'lifebattl': {'lifebattle': []},
 'lifebear': {'lifebearers': [], 'lifebearing': []},
 'lifebelt': {'lifebelts': []},
 'lifebestow': {'lifebestowing': []},
 'lifebi': {'lifeby': []},
 'lifeblood': {'lifeblood': []},
 'lifeboat': {'lifeboat': []},
 'lifebodi': {'lifebody': []},
 'lifebook': {'lifebooks': []},
 'lifeboy': {'lifeboys': []},
 'lifebreath': {'lifebreathing': [], 'lifebreaths': []},
 'lifebridg': {'lifebridge': []},
 'lifebring': {'lifebringer': [], 'lifebringing': []},
 'lifebuild': {'lifebuilding': []},
 'lifebuoy': {'lifebuoys': []},
 'lifebusi': {'lifebusiness': []},
 'lifecal': {'lifecalling': []},
 'lifecar': {'lifecare': ['lifecareer', 'lifecareers']},
 'lifecare': ['lifecareer', 'lifecareers'],
 'lifecast': {'lifecasts': []},
 'lifecel': {'lifecell': ['lifecells']},
 'lifecell': ['lifecells'],
 'lifecent': {'lifecenter': ['lifecentered']},
 'lifecenter': ['lifecentered'],
 'lifecentr': {'lifecentre': ['lifecentred', 'lifecentres']},
 'lifecentre': ['lifecentred', 'lifecentres'],
 'lifech': {'lifechance': ['lifechances']},
 'lifechalleng': {'lifechallenging': []},
 'lifechance': ['lifechances'],
 'lifechang': {'lifechange': ['lifechanges', 'lifechanger'],
               'lifechanging': []},
 'lifechange': ['lifechanges', 'lifechanger'],
 'lifechoic': {'lifechoice': ['lifechoices']},
 'lifechoice': ['lifechoices'],
 'lifecircl': {'lifecircle': []},
 'lifecircumst': {'lifecircumstances': []},
 'lifeclass': {'lifeclasses': []},
 'lifecod': {'lifecodes': []},
 'lifecommit': {'lifecommitment': []},
 'lifecommun': {'lifecommunicating': [],
                'lifecommunities': [],
                'lifecommunity': []},
 'lifecompanion': {'lifecompanions': []},
 'lifeconcept': {'lifeconception': []},
 'lifecondit': {'lifecondition': ['lifeconditions']},
 'lifecondition': ['lifeconditions'],
 'lifeconsci': {'lifeconsciousness': []},
 'lifeconserv': {'lifeconserving': []},
 'lifeconsum': {'lifeconsuming': []},
 'lifecont': {'lifecontent': []},
 'lifecontrol': {'lifecontrolling': []},
 'lifecor': {'lifecore': []},
 'lifecours': {'lifecourse': ['lifecourses']},
 'lifecourse': ['lifecourses'],
 'lifecr': {'lifecreating': []},
 'lifecris': {'lifecrises': []},
 'lifecrisi': {'lifecrisis': []},
 'lifecrit': {'lifecritical': []},
 'lifecrush': {'lifecrushing': []},
 'lifecurr': {'lifecurrent': ['lifecurrents']},
 'lifecurrent': ['lifecurrents'],
 'lifecvcl': {'lifecvcle': []},
 'lifecycl': {'lifecycle': ['lifecycles']},
 'lifecycle': ['lifecycles'],
 'lifecyd': {'lifecyde': []},
 'lifecyl': {'lifecyle': ['lifecyles']},
 'lifecyle': ['lifecyles'],
 'lifedamag': {'lifedamaging': []},
 'lifeday': {'lifedays': []},
 'lifedecis': {'lifedecisions': []},
 'lifedefin': {'lifedefining': []},
 'lifedeni': {'lifedenial': [], 'lifedenying': []},
 'lifedestroy': {'lifedestroying': []},
 'lifedestruct': {'lifedestructive': []},
 'lifedetect': {'lifedetection': []},
 'lifedetermin': {'lifedetermining': []},
 'lifedevelop': {'lifedevelopment': []},
 'lifediminish': {'lifediminishing': []},
 'lifedirect': {'lifedirecting': [], 'lifedirection': []},
 'lifedisrupt': {'lifedisrupting': []},
 'lifedivin': {'lifedivine': []},
 'lifedm': {'lifedme': []},
 'lifedrain': {'lifedraining': []},
 'lifedraw': {'lifedrawing': []},
 'lifedream': {'lifedreams': []},
 'lifedrop': {'lifedrops': []},
 'lifedur': {'lifeduration': []},
 'lifeel': {'lifeelement': ['lifeelements']},
 'lifeelement': ['lifeelements'],
 'lifeembrac': {'lifeembracing': []},
 'lifeencompass': {'lifeencompassing': []},
 'lifeend': {'lifeending': []},
 'lifeendang': {'lifeendangering': []},
 'lifeendur': {'lifeenduring': []},
 'lifeenergi': {'lifeenergies': [], 'lifeenergy': []},
 'lifeengend': {'lifeengendering': []},
 'lifeenhanc': {'lifeenhancement': [], 'lifeenhancing': []},
 'lifeenjoy': {'lifeenjoying': [], 'lifeenjoyment': []},
 'lifeenrich': {'lifeenriching': []},
 'lifeenviron': {'lifeenvironment': []},
 'lifeess': {'lifeessence': []},
 'lifeessenti': {'lifeessential': []},
 'lifeest': {'lifeestate': ['lifeestates']},
 'lifeestate': ['lifeestates'],
 'lifeev': {'lifeevent': ['lifeevents']},
 'lifeevent': ['lifeevents'],
 'lifeeverlast': {'lifeeverlasting': []},
 'lifefantast': {'lifefantastic': []},
 'lifefeel': {'lifefeeling': []},
 'lifefil': {'lifefilled': []},
 'lifeforc': {'lifeforce': ['lifeforces']},
 'lifeforce': ['lifeforces'],
 'lifeform': {'lifeforming': [], 'lifeforms': []},
 'lifefortun': {'lifefortune': []},
 'lifefriendli': {'lifefriendly': []},
 'lifefulfil': {'lifefulfilling': [], 'lifefulfilment': []},
 'lifefunct': {'lifefunction': ['lifefunctions']},
 'lifefunction': ['lifefunctions'],
 'lifefurth': {'lifefurthering': []},
 'lifeg': {'lifege': []},
 'lifegam': {'lifegame': []},
 'lifegener': {'lifegenerating': []},
 'lifegerm': {'lifegerms': []},
 'lifegiv': {'lifegiver': ['lifegivers'], 'lifegiving': []},
 'lifegiver': ['lifegivers'],
 'lifego': {'lifegoal': ['lifegoals']},
 'lifegoal': ['lifegoals'],
 'lifegr': {'lifegrants': []},
 'lifeguard': ['lifeguarded', 'lifeguarding'],
 "lifeguard'": {"lifeguard's": []},
 'lifeguid': {'lifeguidance': [],
              'lifeguide': ['lifeguides'],
              'lifeguiding': []},
 'lifeguide': ['lifeguides'],
 'lifeh': {'lifehating': [], 'lifehe': []},
 'lifeha': {'lifehas': []},
 'lifehabit': {'lifehabits': []},
 'lifehack': {'lifehacker': []},
 'lifehappi': {'lifehappiness': []},
 'lifehav': {'lifehave': []},
 'lifehistor': {'lifehistorical': []},
 'lifehistori': {'lifehistories': [], 'lifehistory': []},
 'lifehold': {'lifeholder': ['lifeholders'],
              'lifeholding': [],
              'lifeholds': []},
 'lifeholder': ['lifeholders'],
 'lifehous': {'lifehouse': []},
 'lifei': {'lifeis': []},
 'lifeid': {'lifeideals': []},
 'lifeillus': {'lifeillusion': []},
 'lifeim': {'lifeime': []},
 'lifeimpart': {'lifeimparting': []},
 'lifeimprison': {'lifeimprisonment': []},
 'lifeimprov': {'lifeimproving': []},
 'lifeimpuls': {'lifeimpulse': ['lifeimpulses']},
 'lifeimpulse': ['lifeimpulses'],
 'lifeinclud': {'lifeincluding': []},
 'lifeincom': {'lifeincome': []},
 'lifeinspir': {'lifeinspiring': []},
 'lifeinstinct': {'lifeinstincts': []},
 'lifeinsur': {'lifeinsurance': []},
 'lifeinterest': {'lifeinterests': []},
 'lifeissu': {'lifeissues': []},
 'lifeit': {'lifeits': []},
 'lifej': {'lifejs': []},
 'lifejacket': {'lifejacketed': [], 'lifejackets': []},
 'lifejuic': {'lifejuice': []},
 'lifekey': {'lifekeys': []},
 'lifekil': {'lifekilling': []},
 'lifeknowledg': {'lifeknowledge': []},
 'lifel': {'lifeles': [], 'lifeling': ['lifelings'], 'lifels': []},
 'lifelast': {'lifelasting': []},
 'lifeleas': {'lifelease': []},
 'lifelef': {'lifelefs': []},
 'lifelength': {'lifelengths': []},
 'lifelengthen': {'lifelengthening': []},
 'lifeless': {'lifelesse': [], 'lifelessness': []},
 'lifelessli': {'lifelessly': []},
 'lifelesslook': {'lifelesslooking': []},
 'lifelesson': {'lifelessons': []},
 'lifelet': {'lifelets': []},
 'lifeli': {'lifelie': []},
 'lifelif': {'lifelife': []},
 'lifelifelifelifelif': {'lifelifelifelifelife': []},
 'lifelik': {'lifelike': ['lifelikeness']},
 'lifelike': ['lifelikeness'],
 'lifelikeli': {'lifelikeliness': []},
 'lifelim': {'lifelime': []},
 'lifelimit': {'lifelimiting': []},
 'lifelin': {'lifeline': ['lifeliner']},
 'lifeline': ['lifeliner'],
 'lifeling': ['lifelings'],
 'lifelod': {'lifelode': []},
 'lifelonglearn': {'lifelonglearning': []},
 'lifelov': {'lifelove': [], 'lifeloving': []},
 'lifem': {'lifemate': ['lifemates']},
 'lifemagazin': {'lifemagazine': []},
 'lifemaintain': {'lifemaintaining': []},
 'lifemainten': {'lifemaintenance': []},
 'lifemak': {'lifemaker': [], 'lifemaking': []},
 'lifemanag': {'lifemanagement': []},
 'lifemate': ['lifemates'],
 'lifematt': {'lifematter': ['lifematters']},
 'lifematter': ['lifematters'],
 'lifemean': {'lifemeaning': []},
 'lifememb': {'lifemember': ['lifemembers']},
 'lifemember': ['lifemembers'],
 'lifemind': {'lifeminders': []},
 'lifemiss': {'lifemission': []},
 'lifemod': {'lifemode': ['lifemodes']},
 'lifemode': ['lifemodes'],
 'lifemor': {'lifemore': []},
 'lifemov': {'lifemovement': ['lifemovements']},
 'lifemovement': ['lifemovements'],
 'lifenarr': {'lifenarrative': ['lifenarratives']},
 'lifenarrative': ['lifenarratives'],
 'lifene': {'lifeneeds': []},
 'lifeneg': {'lifenegating': [], 'lifenegation': []},
 'lifenourish': {'lifenourishing': []},
 'lifenurtur': {'lifenurturing': []},
 'lifeofth': {'lifeofthe': []},
 'lifeon': {'lifeone': []},
 'lifeopportun': {'lifeopportunities': []},
 'lifeord': {'lifeorder': []},
 'lifeorgan': {'lifeorganization': []},
 'lifeori': {'lifeoriented': []},
 'lifeorient': {'lifeorientation': []},
 'lifep': {'lifepeers': []},
 'lifepartn': {'lifepartner': ['lifepartners']},
 'lifepartner': ['lifepartners'],
 'lifepath': {'lifepaths': []},
 'lifepattern': {'lifepatterns': []},
 'lifepeerag': {'lifepeerage': ['lifepeerages']},
 'lifepeerage': ['lifepeerages'],
 'lifepens': {'lifepension': ['lifepensions']},
 'lifepension': ['lifepensions'],
 'lifeperiod': {'lifeperiods': []},
 'lifepermit': {'lifepermitting': []},
 'lifephas': {'lifephase': ['lifephases']},
 'lifephase': ['lifephases'],
 'lifephilosophi': {'lifephilosophies': [], 'lifephilosophy': []},
 'lifepictur': {'lifepicture': ['lifepictures']},
 'lifepicture': ['lifepictures'],
 'lifepilgrimag': {'lifepilgrimage': []},
 'lifeplac': {'lifeplace': []},
 'lifeplan': {'lifeplanning': [], 'lifeplans': []},
 'lifeplu': {'lifeplus': []},
 'lifepod': {'lifepods': []},
 'lifepolici': {'lifepolicies': [], 'lifepolicy': []},
 'lifepolit': {'lifepolitics': []},
 'lifeposs': {'lifepossibilities': []},
 'lifepow': {'lifepower': ['lifepowers']},
 'lifepower': ['lifepowers'],
 'lifepractic': {'lifepractice': ['lifepractices']},
 'lifepractice': ['lifepractices'],
 'lifepreserv': {'lifepreservation': [],
                 'lifepreservative': [],
                 'lifepreserver': ['lifepreservers'],
                 'lifepreserving': []},
 'lifepreserver': ['lifepreservers'],
 'lifepresid': {'lifepresident': []},
 'lifeprincipl': {'lifeprinciple': ['lifeprinciples']},
 'lifeprinciple': ['lifeprinciples'],
 'lifeprint': {'lifeprints': []},
 'lifeproblem': {'lifeproblems': []},
 'lifeprocess': {'lifeprocesses': []},
 'lifeproduc': {'lifeproducing': []},
 'lifeproject': {'lifeprojects': []},
 'lifeprolong': {'lifeprolongation': [], 'lifeprolonging': []},
 'lifepromot': {'lifepromoting': []},
 'lifeprospect': {'lifeprospects': []},
 'lifeprotect': {'lifeprotecting': []},
 'lifepuls': {'lifepulse': []},
 'lifepurpos': {'lifepurpose': ['lifepurposes']},
 'lifepurpose': ['lifepurposes'],
 'lifequ': {'lifequality': []},
 'lifer': ['liferent',
           'lifering',
           'liferous',
           'liferate',
           'liferings',
           'liferents',
           'liferates',
           'liferated',
           'liferating',
           'liferented',
           'liferative',
           'liferation',
           'lifereality',
           'liferations'],
 'lifera': {'liferae': []},
 'liferaft': {'liferafts': []},
 'liferail': {'liferails': []},
 'liferari': {'liferary': []},
 'liferatur': {'liferature': []},
 'liferecord': {'liferecords': []},
 'liferel': {'liferelated': [], 'liferelation': ['liferelations']},
 'liferelation': ['liferelations'],
 'liferelationship': {'liferelationships': []},
 'liferenew': {'liferenewing': []},
 'liferent': {'liferenter': ['liferenters']},
 'liferenter': ['liferenters'],
 'liferestor': {'liferestoring': []},
 'liferhythm': {'liferhythms': []},
 'liferim': {'liferime': []},
 'liferisk': {'liferisking': []},
 'liferon': {'liferone': []},
 'liferoot': {'liferoots': []},
 'lifes': {'lifesize': ['lifesized']},
 'lifesafeti': {'lifesafety': []},
 'lifesap': {'lifesapping': []},
 'lifesatisfact': {'lifesatisfaction': []},
 'lifesav': {'lifesaver': [], 'lifesaving': []},
 'lifescal': {'lifescale': []},
 'lifescap': {'lifescape': ['lifescapes']},
 'lifescape': ['lifescapes'],
 'lifescen': {'lifescenes': []},
 'lifeschem': {'lifescheme': []},
 'lifesci': {'lifescience': ['lifesciences']},
 'lifescience': ['lifesciences'],
 'lifescript': {'lifescripts': []},
 'lifeseek': {'lifeseeking': []},
 'lifesens': {'lifesensation': [], 'lifesense': []},
 'lifesent': {'lifesentence': ['lifesentences']},
 'lifesentenc': {'lifesentenced': []},
 'lifesentence': ['lifesentences'],
 'lifeserv': {'lifeserving': []},
 'lifeservic': {'lifeservice': []},
 'lifeset': {'lifesetting': ['lifesettings']},
 'lifesetting': ['lifesettings'],
 'lifesh': {'lifeshe': []},
 'lifeshak': {'lifeshaking': []},
 'lifeshap': {'lifeshaping': []},
 'lifeshar': {'lifesharing': []},
 'lifeshatt': {'lifeshattering': []},
 'lifeshorten': {'lifeshortening': []},
 'lifesign': {'lifesigns': []},
 'lifesit': {'lifesite': []},
 'lifesitu': {'lifesituation': ['lifesituations']},
 'lifesituation': ['lifesituations'],
 'lifesize': ['lifesized'],
 'lifesketch': {'lifesketches': []},
 'lifeskil': {'lifeskill': ['lifeskills']},
 'lifeskill': ['lifeskills'],
 'lifesl': {'lifesling': []},
 'lifesom': {'lifesome': []},
 'lifesong': {'lifesongs': []},
 'lifesourc': {'lifesource': []},
 'lifespac': {'lifespace': ['lifespaces']},
 'lifespace': ['lifespaces'],
 'lifespan': {'lifespan': []},
 'lifespher': {'lifesphere': ['lifespheres']},
 'lifesphere': ['lifespheres'],
 'lifespr': {'lifespring': ['lifesprings']},
 'lifespring': ['lifesprings'],
 'lifesryl': {'lifesryle': []},
 'lifest': {'lifestance': []},
 'lifestag': {'lifestage': ['lifestages']},
 'lifestage': ['lifestages'],
 'lifestep': {'lifesteps': []},
 'lifesti': {'lifesty': []},
 'lifestly': {'lifestlye': []},
 'lifestori': {'lifestories': [], 'lifestory': []},
 'lifestr': {'lifestrings': []},
 'lifestrategi': {'lifestrategies': [], 'lifestrategy': []},
 'lifestream': {'lifestreams': []},
 'lifestructur': {'lifestructure': []},
 'lifestruggl': {'lifestruggle': ['lifestruggles']},
 'lifestruggle': ['lifestruggles'],
 'lifestudi': {'lifestudies': [], 'lifestudy': []},
 'lifestvl': {'lifestvle': ['lifestvles']},
 'lifestvle': ['lifestvles'],
 'lifesty': {'lifestye': []},
 'lifestyl': {'lifestyle': ['lifestyler', 'lifestylers'],
              'lifestyling': [],
              'lifestylism': []},
 'lifestyle': ['lifestyler', 'lifestylers'],
 'lifestyleori': {'lifestyleoriented': []},
 'lifestylerel': {'lifestylerelated': []},
 'lifestylist': {'lifestylists': []},
 'lifesubserv': {'lifesubserving': []},
 'lifesubst': {'lifesubstance': []},
 'lifesuck': {'lifesucking': []},
 'lifesupport': {'lifesupporting': [], 'lifesupportive': []},
 'lifesustain': {'lifesustaining': []},
 'lifesusten': {'lifesustenance': []},
 'lifesyl': {'lifesyle': ['lifesyles']},
 'lifesyle': ['lifesyles'],
 'lifesymbol': {'lifesymbols': []},
 'lifesystem': {'lifesystems': []},
 'lifesytl': {'lifesytle': []},
 'lifet': {'lifetable': ['lifetables']},
 'lifetable': ['lifetables'],
 'lifetak': {'lifetaker': ['lifetakers'], 'lifetaking': []},
 'lifetaker': ['lifetakers'],
 'lifetask': {'lifetasks': []},
 'lifetechnolog': {'lifetechnologies': []},
 'lifeten': {'lifetenancy': [], 'lifetenant': ['lifetenants']},
 'lifetenant': ['lifetenants'],
 'lifetenur': {'lifetenure': ['lifetenured']},
 'lifetenure': ['lifetenured'],
 'lifeterm': {'lifetermer': []},
 'lifetermin': {'lifeterminating': []},
 'lifetest': {'lifetested': [], 'lifetesting': [], 'lifetests': []},
 'lifeth': {'lifethe': []},
 'lifether': {'lifethere': []},
 'lifethread': {'lifethreads': []},
 'lifethreaten': {'lifethreatening': []},
 'lifethreateningli': {'lifethreateningly': []},
 'lifetia': {'lifetiae': []},
 'lifetid': {'lifetide': []},
 'lifetim': {'lifetime': ['lifetimer', 'lifetimers']},
 'lifetime': ['lifetimer', 'lifetimers'],
 'lifetimeemploy': {'lifetimeemployment': []},
 'lifetin': {'lifetine': []},
 'lifetirn': {'lifetirne': []},
 'lifetm': {'lifetme': []},
 'lifetogeth': {'lifetogether': []},
 'lifetragedi': {'lifetragedy': []},
 'lifetrain': {'lifetraining': []},
 'lifetransform': {'lifetransforming': []},
 'lifetre': {'lifetree': []},
 'lifetrend': {'lifetrends': []},
 'lifetron': {'lifetronic': [], 'lifetrons': []},
 'lifetun': {'lifetune': []},
 'lifetyl': {'lifetyle': ['lifetyles']},
 'lifetyle': ['lifetyles'],
 'lifetym': {'lifetyme': []},
 'lifetyp': {'lifetypes': []},
 'lifeun': {'lifeunity': []},
 'lifeunit': {'lifeunits': []},
 'lifeur': {'lifeurs': []},
 'lifeurg': {'lifeurge': []},
 'lifevalu': {'lifevalue': ['lifevalues']},
 'lifevalue': ['lifevalues'],
 'lifevest': {'lifevests': []},
 'lifeview': {'lifeviews': []},
 'lifevoyag': {'lifevoyage': []},
 'lifewa': {'lifewas': []},
 'lifeward': {'lifewards': []},
 'lifewast': {'lifewasting': []},
 'lifewat': {'lifewater': []},
 'lifewav': {'lifewave': ['lifewaves']},
 'lifewave': ['lifewaves'],
 'lifeway': {'lifeways': []},
 'lifeweari': {'lifeweariness': [], 'lifeweary': []},
 'lifewer': {'lifewere': []},
 'lifewid': {'lifewide': []},
 'lifewil': {'lifewill': []},
 'lifewir': {'lifewire': []},
 'lifewis': {'lifewise': []},
 'lifework': {'lifework': []},
 'lifeworld': {'lifeworlds': []},
 'lifeworldli': {'lifeworldly': []},
 'lifeworthi': {'lifeworthy': []},
 'lifewrit': {'lifewrite': ['lifewriter', 'lifewriters'],
              'lifewriting': ['lifewritings']},
 'lifewrite': ['lifewriter', 'lifewriters'],
 'lifewriting': ['lifewritings'],
 'lifeyear': {'lifeyears': []},
 'lifezon': {'lifezone': ['lifezones']},
 'lifezone': ['lifezones'],
 'liff': {'liffe': ['liffes'], 'liffs': []},
 'liffci': {'liffcy': []},
 'liffe': {'liffee': []},
 'liffect': {'liffects': []},
 'liffer': {'liffered': [],
            'lifference': ['lifferences'],
            'lifferent': ['lifferently'],
            'liffering': [],
            'liffers': []},
 'lifference': ['lifferences'],
 'lifferent': ['lifferently'],
 'lifferenti': {'lifferential': [],
                'lifferentiated': [],
                'lifferentiation': []},
 'liffey': {'liffeying': []},
 'liffeysid': {'liffeyside': []},
 'liffi': {'liffie': [], 'liffis': [], 'liffy': []},
 'lifficulti': {'lifficulties': [], 'lifficulty': []},
 'liffit': {'liffites': []},
 'liffl': {'liffle': []},
 'liffland': {'lifflander': []},
 'lifford': {'liffords': []},
 'liffr': {'liffre': [], 'liffring': []},
 'liffus': {'liffusion': []},
 'lifg': {'lifge': []},
 'lifh': {'lifhed': [], 'lifhing': []},
 'lifi': {'lifie': ['lifies', 'lified'],
          'lifiing': [],
          'lifis': [],
          'lify': ['lifying']},
 'lific': {'lifically': [],
           'lificance': [],
           'lificant': [],
           'lification': ['lifications']},
 'lificantli': {'lificantly': []},
 'lification': ['lifications'],
 'lifie': ['lifies', 'lified'],
 'lifier': {'lifiers': []},
 'lifig': {'lifige': []},
 'lifil': {'lifile': []},
 'lifit': {'lifiting': [], 'lifits': []},
 'lifj': {'lifje': []},
 'lifjel': {'lifjell': []},
 'lifl': {'lifle': ['lifled', 'lifles'], 'lifling': [], 'lifls': []},
 'liflad': {'liflade': []},
 'lifland': {'liflander': []},
 'lifle': ['lifled', 'lifles'],
 'lifli': {'liflied': [], 'lifly': []},
 'liflod': {'liflode': []},
 'liflow': {'liflower': []},
 'lifluou': {'lifluous': []},
 'lifmor': {'lifmore': []},
 'lifn': {'lifne': []},
 'lifo': {'lifo': []},
 'liford': {'lifords': []},
 'lifotim': {'lifotime': []},
 'lifp': {'lifping': []},
 'lifr': {'lifre': ['lifred'], 'lifring': [], 'lifrs': []},
 'lifre': ['lifred'],
 'lifri': {'lifris': []},
 'lifschit': {'lifschits': []},
 'lifshit': {'lifshits': []},
 'lifsic': {'lifsics': []},
 'lifstyl': {'lifstyle': []},
 'lift': ['lifte', 'liftes', 'lifted', 'lifting', 'liftings'],
 'liftabl': {'liftability': [], 'liftable': []},
 'liftboy': {'liftboys': []},
 'liftbridg': {'liftbridge': []},
 'liftcurv': {'liftcurve': []},
 'lifte': {'liftee': []},
 'lifteim': {'lifteime': []},
 'liften': {'liftenant': [], 'liftened': [], 'liftening': [], 'liftens': []},
 'liftenn': {'liftennant': []},
 'liftequip': {'liftequipped': []},
 'lifter': ['liftered', 'liftering'],
 'liftetim': {'liftetime': []},
 'liftgat': {'liftgate': ['liftgates']},
 'liftgate': ['liftgates'],
 'lifth': {'lifths': []},
 'lifthras': {'lifthraser': []},
 'lifti': {'lifties': [], 'liftis': [], 'lifty': []},
 'liftim': {'liftime': ['liftimes']},
 'liftime': ['liftimes'],
 'liftin': {'liftinant': []},
 'liftinens': {'liftinense': []},
 'lifting': {'liftinge': []},
 'liftingbodi': {'liftingbody': []},
 'liftingli': {'liftingly': []},
 'liftingpow': {'liftingpower': []},
 'liftingsurfac': {'liftingsurface': []},
 'liftingth': {'liftingthe': []},
 'liftirrig': {'liftirrigation': []},
 'liftl': {'liftle': []},
 'liftlef': {'liftlefs': []},
 'liftlin': {'liftline': ['liftlines']},
 'liftline': ['liftlines'],
 'liftlock': {'liftlocks': []},
 'liftmast': {'liftmaster': ['liftmasters']},
 'liftmaster': ['liftmasters'],
 'liftn': {'liftning': []},
 'liftnet': {'liftnets': []},
 'liftoff': {'liftoff': []},
 'lifton': {'liftons': []},
 'liftout': {'liftouts': []},
 'liftov': {'liftover': []},
 'liftpump': {'liftpumps': []},
 'liftserv': {'liftserved': []},
 'liftshaft': {'liftshafts': []},
 'liftth': {'liftthe': []},
 'lifttruck': {'lifttrucks': []},
 'liftwel': {'liftwell': []},
 'liftym': {'liftyme': []},
 'lifuan': {'lifuans': []},
 'liful': {'lifull': []},
 'lifun': {'lifune': []},
 'lifvet': {'lifvets': []},
 'lify': ['lifying'],
 'lig': {'ligative': [], 'ligged': [], 'ligging': [], 'ligs': []},
 'liga': {'ligae': [], 'ligas': []},
 'ligabi': {'ligabis': []},
 'ligabu': {'ligabue': []},
 'ligachev': {'ligachevs': []},
 'ligaci': {'ligacy': []},
 'ligacion': {'ligacione': []},
 'ligaclip': {'ligaclips': []},
 'ligaco': {'ligacoes': []},
 'ligad': {'ligade': []},
 'ligada': {'ligadas': []},
 'ligado': {'ligados': []},
 'ligadura': {'ligaduras': []},
 'ligal': {'ligale': ['ligaled']},
 'ligale': ['ligaled'],
 'ligam': {'ligamant': [], 'ligame': ['ligamer']},
 'ligamcnt': {'ligamcntous': []},
 'ligame': ['ligamer'],
 'ligamen': {'ligamens': []},
 'ligament': ['ligamente',
              'ligamental',
              'ligamented',
              'ligamentes',
              'ligamentous',
              'ligamentously',
              'ligamentation',
              'ligamentization'],
 'ligamentair': {'ligamentaire': ['ligamentaires']},
 'ligamentaire': ['ligamentaires'],
 'ligamentari': {'ligamentary': []},
 'ligamentbon': {'ligamentbone': []},
 'ligamentdefici': {'ligamentdeficient': []},
 'ligamenti': {'ligamentis': []},
 'ligamentinu': {'ligamentinus': []},
 'ligamentlik': {'ligamentlike': []},
 'ligamento': {'ligamentos': []},
 'ligamenton': {'ligamentons': []},
 'ligamentoplasti': {'ligamentoplasty': []},
 'ligamentosu': {'ligamentosus': []},
 'ligamentu': {'ligamentus': []},
 'ligameut': {'ligameutous': [], 'ligameuts': []},
 'ligamin': {'ligamine': []},
 'ligamini': {'ligaminis': []},
 'ligaminibu': {'ligaminibus': []},
 'ligamu': {'ligamus': []},
 'ligan': {'ligan': []},
 'liganc': {'ligancy': []},
 'ligand': ['liganded', 'liganding'],
 'ligandactiv': {'ligandactivated': []},
 'ligandbas': {'ligandbased': []},
 'ligandbind': {'ligandbinding': []},
 'liganddepend': {'liganddependent': []},
 'ligandenfeldtheori': {'ligandenfeldtheorie': []},
 'ligandfre': {'ligandfree': []},
 'ligandg': {'ligandgated': []},
 'ligandi': {'ligandis': []},
 'ligandin': {'ligandins': []},
 'ligandindepend': {'ligandindependent': []},
 'ligandinduc': {'ligandinduced': [], 'ligandinducible': []},
 'ligandmedi': {'ligandmediated': []},
 'ligandmet': {'ligandmetal': []},
 'ligandregul': {'ligandregulated': []},
 'ligandspecif': {'ligandspecific': []},
 'ligandu': {'ligandus': []},
 'ligant': {'ligantes': [], 'ligants': []},
 'ligantqu': {'ligantque': []},
 'ligar': {'ligare': []},
 'ligard': {'ligarde': []},
 'ligarid': {'ligarides': []},
 'ligaridi': {'ligaridis': []},
 'ligariu': {'ligarius': []},
 'ligars': {'ligarse': []},
 'ligart': {'ligarte': []},
 'ligas': {'ligase': ['ligases']},
 'ligase': ['ligases'],
 'ligasur': {'ligasure': []},
 'ligat': {'ligatable': [],
           'ligate': ['ligates', 'ligated'],
           'ligating': [],
           'ligation': [],
           'ligator': ['ligators']},
 'ligata': {'ligatae': [], 'ligatas': []},
 'ligatair': {'ligataire': []},
 'ligate': ['ligates', 'ligated'],
 'ligati': {'ligatis': []},
 'ligation': {'ligatione': ['ligationes']},
 'ligatione': ['ligationes'],
 'ligationmedi': {'ligationmediated': []},
 'ligatnr': {'ligatnre': []},
 'ligato': {'ligatos': []},
 'ligator': {'ligatores': []},
 'ligatori': {'ligatory': []},
 'ligatu': {'ligatus': []},
 'ligatur': {'ligature': ['ligatured'], 'ligaturing': []},
 'ligatura': {'ligaturae': [], 'ligaturas': []},
 'ligature': ['ligatured'],
 'ligaturi': {'ligaturis': []},
 'ligaver': {'ligaveritis': []},
 'ligaveri': {'ligaveris': []},
 'ligavimu': {'ligavimus': []},
 'ligbi': {'ligby': []},
 'ligbt': {'ligbted': [], 'ligbts': []},
 'ligbtli': {'ligbtly': []},
 'ligcnc': {'ligcnce': []},
 'ligdami': {'ligdamis': []},
 'ligdu': {'ligdus': []},
 'lige': {'liged': [], 'ligee': [], 'liges': [], 'liging': []},
 'ligealti': {'ligealty': []},
 'ligeanc': {'ligeance': []},
 'ligeantia': {'ligeantiae': []},
 'ligeaunc': {'ligeaunce': []},
 'ligec': {'ligece': []},
 'ligei': {'ligeis': []},
 'ligeia': {'ligeias': []},
 'ligeira': {'ligeiras': []},
 'ligeirament': {'ligeiramente': []},
 'ligeiro': {'ligeiros': []},
 'ligeled': {'ligeledes': []},
 'ligen': {'ligenous': [], 'ligens': []},
 'ligenc': {'ligence': ['ligences', 'ligencer']},
 'ligence': ['ligences', 'ligencer'],
 'ligend': {'ligende': ['ligendes']},
 'ligendair': {'ligendaire': ['ligendaires']},
 'ligendaire': ['ligendaires'],
 'ligende': ['ligendes'],
 'ligene': {'ligenee': []},
 'ligenfelt': {'ligenfelter': []},
 'ligent': {'ligently': []},
 'ligeo': {'ligeos': []},
 'ligeoi': {'ligeois': []},
 'liger': ['ligere',
           'ligerent',
           'ligerents',
           'ligerence',
           'ligerency',
           'ligerently'],
 'ligera': {'ligeras': []},
 'ligerament': {'ligeramente': []},
 'ligeri': {'ligerie': [], 'ligeris': []},
 'ligerienn': {'ligeriennes': []},
 'ligerisv': {'ligerisve': []},
 'ligero': {'ligeros': []},
 'ligest': {'ligestion': [], 'ligestive': []},
 'ligestil': {'ligestilling': []},
 'ligeti': {'ligetis': [], 'ligety': []},
 'ligeu': {'ligeus': []},
 'ligg': {'ligge': ['ligges'], 'liggs': []},
 'liggand': {'liggande': []},
 'ligge': ['ligges'],
 'liggen': {'liggens': []},
 'liggend': {'liggende': []},
 'ligger': {'liggering': [], 'liggers': []},
 'liggesmey': {'liggesmeyer': []},
 'liggett': {'liggetts': []},
 'liggi': {'liggy': []},
 'liggin': {'liggins': []},
 'liggon': {'liggons': []},
 'liggyng': {'liggynge': []},
 'ligh': {'lighe': ['lighed', 'lighes'],
          'lighing': [],
          'lighness': [],
          'lighs': []},
 'lighdi': {'lighdy': []},
 'lighe': ['lighed', 'lighes'],
 'lighed': {'ligheder': []},
 'lighf': {'lighfs': []},
 'lighi': {'lighis': []},
 'lighili': {'lighily': []},
 'lighl': {'lighling': [], 'lighls': []},
 'lighland': {'lighlanders': [], 'lighlands': []},
 'lighli': {'lighly': []},
 'lighlight': {'lighlighted': [], 'lighlights': []},
 'lighlli': {'lighlly': []},
 'lighm': {'lighming': []},
 'lighn': {'lighning': []},
 'lighoya': {'lighoyas': []},
 'lighr': {'lighring': [], 'lighrs': []},
 'lighrli': {'lighrly': []},
 'lighrn': {'lighrning': []},
 'light': ['lighte',
           'lightes',
           'lighted',
           'lightful',
           'lighting',
           'lightely',
           'lightness',
           'lightfully',
           'lightfulness'],
 "light'u": {"light'us": []},
 'lighta': {'lightas': []},
 'lightabl': {'lightable': []},
 'lightabsorb': {'lightabsorbent': [], 'lightabsorbing': []},
 'lightabsorpt': {'lightabsorption': []},
 'lightact': {'lightaction': []},
 'lightactiv': {'lightactivated': []},
 'lightadapt': {'lightadaptation': [], 'lightadapted': [], 'lightadapting': []},
 'lightadmit': {'lightadmitting': []},
 'lightag': {'lightage': []},
 'lightal': {'lightall': []},
 'lightarm': {'lightarmed': []},
 'lightarmor': {'lightarmored': []},
 'lightartilleri': {'lightartillery': []},
 'lightb': {'lightbeing': ['lightbeings']},
 'lightbal': {'lightballs': []},
 'lightbalanc': {'lightbalancing': []},
 'lightband': {'lightbands': []},
 'lightbar': {'lightbars': []},
 'lightbas': {'lightbased': []},
 'lightbath': {'lightbathed': []},
 'lightbeam': {'lightbeams': []},
 'lightbear': {'lightbearer': ['lightbearers'], 'lightbearing': []},
 'lightbearer': ['lightbearers'],
 'lightbeig': {'lightbeige': []},
 'lightbeing': ['lightbeings'],
 'lightbend': {'lightbending': []},
 'lightblock': {'lightblocking': []},
 'lightblu': {'lightblue': []},
 'lightboard': {'lightboards': []},
 'lightboat': {'lightboats': []},
 'lightbodi': {'lightbodied': [],
               'lightbodies': [],
               'lightbody': ['lightbodys']},
 'lightbody': ['lightbodys'],
 'lightbon': {'lightboned': []},
 'lightbook': {'lightbooks': []},
 'lightborn': {'lightborne': []},
 'lightboum': {'lightboume': []},
 'lightbourn': {'lightbourne': []},
 'lightbous': {'lightbouse': []},
 'lightbown': {'lightbowne': []},
 'lightbreakfastbring': {'lightbreakfastbringer': []},
 'lightbridg': {'lightbridge': []},
 'lightbring': {'lightbringer': ['lightbringers'], 'lightbringing': []},
 'lightbringer': ['lightbringers'],
 'lightbulb': {'lightbulb': []},
 'lightbuoy': {'lightbuoys': []},
 'lightburn': {'lightburne': [], 'lightburning': []},
 'lightcaptur': {'lightcapturing': []},
 'lightcarri': {'lightcarrying': []},
 'lightcatch': {'lightcatching': []},
 'lightcavalri': {'lightcavalry': []},
 'lightchain': {'lightchains': []},
 'lightchang': {'lightchanges': []},
 'lightclass': {'lightclassical': []},
 'lightcliff': {'lightcliffe': []},
 'lightcollect': {'lightcollecting': [], 'lightcollection': []},
 'lightcolor': {'lightcolored': []},
 'lightcolour': {'lightcoloured': []},
 'lightcomedi': {'lightcomedy': []},
 'lightcomplect': {'lightcomplected': []},
 'lightcon': {'lightcone': ['lightcones']},
 'lightconduct': {'lightconducting': []},
 'lightcone': ['lightcones'],
 'lightcontrol': {'lightcontrolled': []},
 'lightcor': {'lightcoral': []},
 'lightcruis': {'lightcruiser': ['lightcruisers']},
 'lightcruiser': ['lightcruisers'],
 'lightcur': {'lightcured': [], 'lightcuring': []},
 'lightcurr': {'lightcurrent': []},
 'lightcurv': {'lightcurve': ['lightcurves']},
 'lightcurve': ['lightcurves'],
 'lightcycl': {'lightcycle': ['lightcycler']},
 'lightcycle': ['lightcycler'],
 'lightdal': {'lightdale': []},
 'lightdappl': {'lightdappled': []},
 'lightdark': {'lightdarkness': []},
 'lightday': {'lightdays': []},
 'lightdemand': {'lightdemanders': [], 'lightdemanding': []},
 'lightdens': {'lightdensity': []},
 'lightdepend': {'lightdependent': []},
 'lightdepriv': {'lightdeprived': []},
 'lightdetect': {'lightdetecting': []},
 'lightdiffus': {'lightdiffusing': []},
 'lightdirect': {'lightdirected': []},
 'lightdisplac': {'lightdisplacement': []},
 'lightdistribut': {'lightdistribution': []},
 'lightdrench': {'lightdrenched': []},
 'lightdrink': {'lightdrinking': []},
 'lightduti': {'lightduty': []},
 'lighte': {'lightee': []},
 'lighted': {'lightedness': []},
 'lightedg': {'lightedged': []},
 'lightedli': {'lightedly': []},
 'lighteffect': {'lighteffects': []},
 'lightel': {'lightelement': [], 'lightell': []},
 'lightemiss': {'lightemission': []},
 'lightemit': {'lightemitting': []},
 'lighten': {'lightened': [],
             'lightener': ['lighteners'],
             'lightening': [],
             'lightenment': [],
             'lightens': []},
 'lightener': ['lighteners'],
 'lightenergi': {'lightenergy': []},
 'lightengin': {'lightengineering': []},
 'lightenhanc': {'lightenhanced': []},
 'lightening': {'lighteninge': []},
 'lightenston': {'lightenstone': []},
 'lightentertain': {'lightentertainment': []},
 'lighteou': {'lighteous': []},
 'lighteous': {'lighteousness': []},
 'lightequ': {'lightequation': []},
 'lighter': ['lightered', 'lightering', 'lighterful', 'lighterers'],
 'lighterag': {'lighterage': []},
 'lighterarm': {'lighterarmed': []},
 'lighterbodi': {'lighterbodied': []},
 'lightercolor': {'lightercolored': []},
 'lightercolour': {'lightercoloured': []},
 'lightergaug': {'lightergauge': []},
 'lighterheart': {'lighterhearted': []},
 'lighterskin': {'lighterskinned': []},
 'lighterstain': {'lighterstaining': []},
 'lighterton': {'lightertoned': []},
 'lightestcolor': {'lightestcolored': []},
 'lightesthead': {'lightestheaded': []},
 'lightestheart': {'lightesthearted': []},
 'lightestskin': {'lightestskinned': []},
 'lighteth': {'lightethe': ['lightether']},
 'lightethe': ['lightether'],
 'lightevok': {'lightevoked': []},
 'lightey': {'lighteyed': []},
 'lightfac': {'lightface': ['lightfaced']},
 'lightface': ['lightfaced'],
 'lightfal': {'lightfall': ['lightfalls']},
 'lightfall': ['lightfalls'],
 'lightfast': {'lightfastness': []},
 'lightfeath': {'lightfeather': []},
 'lightfield': {'lightfields': []},
 'lightfil': {'lightfilled': []},
 'lightfilt': {'lightfilter': ['lightfilters', 'lightfiltering']},
 'lightfilter': ['lightfilters', 'lightfiltering'],
 'lightfing': {'lightfinger': ['lightfingers', 'lightfingered']},
 'lightfinger': ['lightfingers', 'lightfingered'],
 'lightfingered': {'lightfingeredness': []},
 'lightfit': {'lightfitting': ['lightfittings']},
 'lightfitting': ['lightfittings'],
 'lightflash': {'lightflashes': [], 'lightflashing': []},
 'lightfleck': {'lightflecks': []},
 'lightflood': {'lightflooded': []},
 'lightfocus': {'lightfocusing': []},
 'lightfoof': {'lightfoofs': []},
 'lightfoot': {'lightfoote': ['lightfooted'],
               'lightfooting': [],
               'lightfoots': []},
 'lightfoote': ['lightfooted'],
 'lightfooted': {'lightfootedness': []},
 'lightfootedli': {'lightfootedly': []},
 'lightforc': {'lightforce': []},
 'lightform': {'lightforms': []},
 'lightfram': {'lightframe': ['lightframed']},
 'lightframe': ['lightframed'],
 'lightga': {'lightgas': []},
 'lightgag': {'lightgage': []},
 'lightgath': {'lightgathering': []},
 'lightgaug': {'lightgauge': []},
 'lightgener': {'lightgenerated': [], 'lightgenerating': []},
 'lightgiv': {'lightgiver': ['lightgivers'], 'lightgiving': []},
 'lightgiver': ['lightgivers'],
 'lightglob': {'lightglobe': ['lightglobes']},
 'lightglobe': ['lightglobes'],
 'lightguid': {'lightguide': ['lightguides'], 'lightguiding': []},
 'lightguide': ['lightguides'],
 'lighth': {'lighthing': []},
 'lighthair': {'lighthaired': []},
 'lighthal': {'lighthall': []},
 'lighthand': {'lighthanded': []},
 'lighthanded': {'lighthandedness': []},
 'lighthandedli': {'lighthandedly': []},
 'lighthar': {'lightharness': []},
 'lightharden': {'lighthardened': []},
 'lightharvest': {'lightharvesting': []},
 'lighthcart': {'lighthcarted': []},
 'lighthead': {'lightheaded': [], 'lightheadness': [], 'lightheads': []},
 'lightheaded': {'lightheadedness': []},
 'lightheadedli': {'lightheadedly': []},
 'lightheart': {'lighthearted': []},
 'lighthearted': {'lightheartedness': []},
 'lightheartedli': {'lightheartedly': []},
 'lightheavi': {'lightheavy': []},
 'lightheel': {'lightheeled': []},
 'lightheis': {'lightheiser': []},
 'lighthil': {'lighthill': []},
 'lighthip': {'lighthipe': []},
 'lighthit': {'lighthitting': []},
 'lighthiz': {'lighthizer': []},
 'lighthodi': {'lighthody': []},
 'lighthol': {'lighthole': ['lightholes']},
 'lighthold': {'lightholder': ['lightholders']},
 'lightholder': ['lightholders'],
 'lighthole': ['lightholes'],
 'lighthom': {'lighthome': []},
 'lighthorn': {'lighthorne': []},
 'lighthors': {'lighthorse': []},
 'lighthour': {'lighthours': []},
 'lighthous': {'lighthouse': []},
 'lighthousekeep': {'lighthousekeeper': ['lighthousekeepers'],
                    'lighthousekeeping': []},
 'lighthousekeeper': ['lighthousekeepers'],
 'lighthouselik': {'lighthouselike': []},
 'lighthu': {'lighthued': []},
 'lighti': {'lightie': ['lighties'], 'lightis': [], 'lighty': []},
 'lightie': ['lighties'],
 'lightimag': {'lightimage': []},
 'lightimpress': {'lightimpressions': []},
 'lightin': {'lightining': []},
 'lightindepend': {'lightindependent': []},
 'lightinduc': {'lightinduced': [], 'lightinducible': []},
 'lightindustri': {'lightindustrial': [], 'lightindustry': []},
 'lightinfantri': {'lightinfantry': []},
 'lightinsensit': {'lightinsensitive': []},
 'lightintens': {'lightintensities': [], 'lightintensity': []},
 'lightinteract': {'lightinteracting': []},
 'lightishcolor': {'lightishcolored': []},
 'lightkeep': {'lightkeeper': ['lightkeepers'], 'lightkeeping': []},
 'lightkeeper': ['lightkeepers'],
 'lightl': {'lightle': []},
 'lightless': {'lightlessness': []},
 'lightlessli': {'lightlessly': []},
 'lightli': {'lightlie': ['lightlied'], 'lightly': []},
 'lightlie': ['lightlied'],
 'lightlif': {'lightlife': []},
 'lightlik': {'lightlike': []},
 'lightlimb': {'lightlimbed': []},
 'lightlimit': {'lightlimited': []},
 'lightlin': {'lightline': ['lightlines']},
 'lightline': ['lightlines'],
 'lightlook': {'lightlooking': []},
 'lightlov': {'lightloving': []},
 'lightly': {'lightlye': []},
 'lightlyarm': {'lightlyarmed': []},
 'lightlyarmour': {'lightlyarmoured': []},
 'lightlydop': {'lightlydoped': []},
 'lightlyequip': {'lightlyequipped': []},
 'lightlyflour': {'lightlyfloured': []},
 'lightlyload': {'lightlyloaded': []},
 'lightlytimb': {'lightlytimbered': []},
 'lightlytouch': {'lightlytouched': []},
 'lightmachin': {'lightmachine': []},
 'lightmak': {'lightmaker': []},
 'lightman': {'lightmans': []},
 'lightmanufactur': {'lightmanufacturing': []},
 'lightmap': {'lightmaps': []},
 'lightmatt': {'lightmatter': []},
 'lightmeasur': {'lightmeasuring': []},
 'lightmedi': {'lightmediated': []},
 'lightmet': {'lightmetal': [], 'lightmeter': ['lightmeters']},
 'lightmetaphys': {'lightmetaphysics': []},
 'lightmeter': ['lightmeters'],
 'lightmicroscop': {'lightmicroscope': [],
                    'lightmicroscopic': ['lightmicroscopical',
                                         'lightmicroscopically']},
 'lightmicroscopi': {'lightmicroscopy': []},
 'lightmicroscopic': ['lightmicroscopical', 'lightmicroscopically'],
 'lightmind': {'lightminded': []},
 'lightminded': {'lightmindedness': []},
 'lightmindedli': {'lightmindedly': []},
 'lightminut': {'lightminutes': []},
 'lightmod': {'lightmode': []},
 'lightmonth': {'lightmonths': []},
 'lightmus': {'lightmusic': []},
 'lightn': {'lightned': [], 'lightnes': [], 'lightning': []},
 'lightnatur': {'lightnature': []},
 'lightnef': {'lightnefs': []},
 'lightner': {'lightners': []},
 'lightness': {'lightnesse': []},
 'lightning': {'lightninge': ['lightninges', 'lightninged']},
 'lightningarrest': {'lightningarrester': []},
 'lightningblast': {'lightningblasted': []},
 'lightningbolt': {'lightningbolts': []},
 'lightningbug': {'lightningbugs': []},
 'lightningcaus': {'lightningcaused': []},
 'lightningchang': {'lightningchange': []},
 'lightningconductor': {'lightningconductors': []},
 'lightninge': ['lightninges', 'lightninged'],
 'lightningflash': {'lightningflashes': []},
 'lightninginduc': {'lightninginduced': []},
 'lightningli': {'lightningly': []},
 'lightninglik': {'lightninglike': []},
 'lightningprotect': {'lightningprotection': []},
 'lightningrod': {'lightningrods': []},
 'lightningshatt': {'lightningshattered': []},
 'lightningspe': {'lightningspeed': []},
 'lightningstrik': {'lightningstrike': []},
 'lightningstrok': {'lightningstroke': ['lightningstrokes']},
 'lightningstroke': ['lightningstrokes'],
 'lightofth': {'lightofthe': []},
 'lightol': {'lightoler': [], 'lightolive': [], 'lightoller': []},
 'lightoli': {'lightolier': []},
 'lightopt': {'lightoptical': []},
 'lightorang': {'lightorange': []},
 'lightorgan': {'lightorgans': []},
 'lightous': {'lightouse': []},
 'lightowl': {'lightowler': ['lightowlers']},
 'lightowler': ['lightowlers'],
 'lightparticl': {'lightparticle': ['lightparticles']},
 'lightparticle': ['lightparticles'],
 'lightpath': {'lightpaths': []},
 'lightpen': {'lightpens': []},
 'lightperceiv': {'lightperceiving': []},
 'lightpercept': {'lightperception': []},
 'lightpictur': {'lightpictures': []},
 'lightpip': {'lightpipe': ['lightpipes']},
 'lightpipe': ['lightpipes'],
 'lightplan': {'lightplane': ['lightplanes']},
 'lightplane': ['lightplanes'],
 'lightpoint': {'lightpointe': [], 'lightpoints': []},
 'lightpol': {'lightpole': ['lightpoles']},
 'lightpolar': {'lightpolarizing': []},
 'lightpole': ['lightpoles'],
 'lightpollut': {'lightpolluted': []},
 'lightpost': {'lightposts': []},
 'lightpow': {'lightpower': []},
 'lightpressur': {'lightpressure': []},
 'lightproduc': {'lightproducer': [], 'lightproducing': []},
 'lightproduct': {'lightproduction': []},
 'lightproof': {'lightproofed': [], 'lightproofing': []},
 'lightpropag': {'lightpropagation': []},
 'lightprotect': {'lightprotected': []},
 'lightpuls': {'lightpulse': ['lightpulses']},
 'lightpulse': ['lightpulses'],
 'lightpurpl': {'lightpurple': []},
 'lightr': {'lightred': []},
 'lightray': {'lightrays': []},
 'lightreact': {'lightreaction': []},
 'lightread': {'lightreading': []},
 'lightrear': {'lightreared': []},
 'lightreceiv': {'lightreceiving': []},
 'lightrecept': {'lightreceptive': []},
 'lightreflect': {'lightreflecting': [],
                  'lightreflection': [],
                  'lightreflective': []},
 'lightrefract': {'lightrefracting': []},
 'lightregul': {'lightregulated': []},
 'lightrequir': {'lightrequiring': []},
 'lightresist': {'lightresistant': []},
 'lightrespons': {'lightresponse': [], 'lightresponsive': []},
 'lightroom': {'lightrooms': []},
 'lightrun': {'lightrunning': []},
 "lights'r": {"lights're": []},
 'lightsab': {'lightsaber': ['lightsabers']},
 'lightsaber': ['lightsabers'],
 'lightsabr': {'lightsabre': []},
 'lightsail': {'lightsails': []},
 'lightsat': {'lightsats': []},
 'lightsatur': {'lightsaturated': [], 'lightsaturation': []},
 'lightscap': {'lightscape': ['lightscapes']},
 'lightscape': ['lightscapes'],
 'lightscatt': {'lightscatter': ['lightscattering']},
 'lightscatter': ['lightscattering'],
 'lightsecond': {'lightseconds': []},
 'lightseed': {'lightseeded': []},
 'lightseek': {'lightseeking': []},
 'lightsens': {'lightsensation': ['lightsensations'],
               'lightsense': [],
               'lightsensing': []},
 'lightsensation': ['lightsensations'],
 'lightsensit': {'lightsensitive': [],
                 'lightsensitivity': [],
                 'lightsensitized': []},
 'lightshad': {'lightshade': ['lightshades', 'lightshaded']},
 'lightshade': ['lightshades', 'lightshaded'],
 'lightshaft': {'lightshafts': []},
 'lightshelv': {'lightshelves': []},
 'lightship': {'lightship': []},
 'lightshow': {'lightshows': []},
 'lightshun': {'lightshunning': []},
 'lightsid': {'lightside': []},
 'lightsign': {'lightsignal': ['lightsignals']},
 'lightsignal': ['lightsignals'],
 'lightskin': {'lightskinned': []},
 'lightskirt': {'lightskirts': []},
 'lightskyblu': {'lightskyblue': []},
 'lightsleep': {'lightsleeping': []},
 'lightsom': {'lightsome': ['lightsomer', 'lightsomely', 'lightsomeness']},
 'lightsome': ['lightsomer', 'lightsomely', 'lightsomeness'],
 'lightsourc': {'lightsource': ['lightsources']},
 'lightsource': ['lightsources'],
 'lightspac': {'lightspace': []},
 'lightspangl': {'lightspangled': []},
 'lightspe': {'lightspeed': []},
 'lightspher': {'lightsphere': []},
 'lightspirit': {'lightspirited': []},
 'lightspot': {'lightspots': []},
 'lightstabl': {'lightstable': []},
 'lightstain': {'lightstained': [], 'lightstaining': []},
 'lightstand': {'lightstands': []},
 'lightstarv': {'lightstarved': []},
 'lightstat': {'lightstation': ['lightstations']},
 'lightstation': ['lightstations'],
 'lightsteelblu': {'lightsteelblue': []},
 'lightstep': {'lightstepping': []},
 'lightstick': {'lightsticks': []},
 'lightstimul': {'lightstimulated': [], 'lightstimulation': []},
 'lightstimulu': {'lightstimulus': []},
 'lightston': {'lightstone': ['lightstones']},
 'lightstone': ['lightstones'],
 'lightstreak': {'lightstreaked': []},
 'lightstud': {'lightstudded': []},
 'lightsubst': {'lightsubstance': []},
 'lightswitch': {'lightswitches': []},
 'lighttabl': {'lighttable': []},
 'lighttackl': {'lighttackle': []},
 'lightth': {'lightthe': []},
 'lightti': {'lightty': []},
 'lighttim': {'lighttime': []},
 'lighttint': {'lighttinted': []},
 'lightton': {'lighttone': ['lighttoned']},
 'lighttone': ['lighttoned'],
 'lighttow': {'lighttower': ['lighttowers']},
 'lighttower': ['lighttowers'],
 'lighttraff': {'lighttraffic': []},
 'lighttransmiss': {'lighttransmission': []},
 'lighttransmit': {'lighttransmitting': []},
 'lighttrap': {'lighttrapping': [], 'lighttraps': []},
 'lighttreat': {'lighttreated': []},
 'lighttrigg': {'lighttriggered': []},
 'lighttroop': {'lighttroops': []},
 'lightu': {'lightuing': []},
 'lightunit': {'lightunits': []},
 'lightvalv': {'lightvalve': []},
 'lightvari': {'lightvariation': []},
 'lightveloc': {'lightvelocity': []},
 'lightvers': {'lightverse': []},
 'lightvessel': {'lightvessels': []},
 'lightvibr': {'lightvibration': ['lightvibrations']},
 'lightvibration': ['lightvibrations'],
 'lightw': {'lightwing': []},
 'lightwa': {'lightwas': []},
 'lightwar': {'lightware': []},
 'lightward': {'lightwards': []},
 'lightwat': {'lightwater': []},
 'lightwav': {'lightwave': ['lightwaves']},
 'lightwave': ['lightwaves'],
 'lightweight': ['lightweighted', 'lightweighting', 'lightweightness'],
 'lightweightaggreg': {'lightweightaggregate': []},
 'lightweighted': {'lightweightedness': []},
 'lightwel': {'lightwell': ['lightwells']},
 'lightwell': ['lightwells'],
 'lightwer': {'lightwere': []},
 'lightwing': {'lightwinged': []},
 'lightwir': {'lightwire': []},
 'lightwit': {'lightwitted': []},
 'lightwood': {'lightwood': []},
 'lightwork': {'lightworker': ['lightworkers'], 'lightworks': []},
 'lightworker': ['lightworkers'],
 'lightwrit': {'lightwriter': []},
 'lightyear': {'lightyears': []},
 'lighwav': {'lighwave': []},
 'lighway': {'lighways': []},
 'ligi': {'ligis': [], 'ligy': ['ligys']},
 'ligibl': {'ligibility': [], 'ligible': ['ligibles'], 'ligibly': []},
 'ligible': ['ligibles'],
 'ligid': {'ligidity': []},
 'ligidli': {'ligidly': []},
 'ligier': {'ligiers': []},
 'ligieus': {'ligieuse': ['ligieuses']},
 'ligieuse': ['ligieuses'],
 'ligii': {'ligiis': []},
 'ligiida': {'ligiidae': []},
 'liging': {'liginger': []},
 'ligio': {'ligios': []},
 'ligion': {'ligione': [], 'ligions': []},
 'ligioni': {'ligionier': [], 'ligionis': []},
 'ligionist': {'ligionists': []},
 'ligios': {'ligiosity': []},
 'ligioso': {'ligiosos': []},
 'ligiou': {'ligious': []},
 'ligious': {'ligiously': [], 'ligiousness': []},
 'ligisl': {'ligislation': [],
            'ligislative': ['ligislatives'],
            'ligislators': []},
 'ligislative': ['ligislatives'],
 'ligislatur': {'ligislature': []},
 'ligit': {'ligital': [], 'ligitants': [], 'ligitation': ['ligitations']},
 'ligitation': ['ligitations'],
 'ligiti': {'ligitious': []},
 'ligitim': {'ligitimate': ['ligitimated', 'ligitimately'],
             'ligitimation': [],
             'ligitime': []},
 'ligitimaci': {'ligitimacy': []},
 'ligitimate': ['ligitimated', 'ligitimately'],
 'ligiu': {'ligius': []},
 'liglis': {'liglise': ['liglises']},
 'liglise': ['liglises'],
 'liglit': {'liglits': []},
 'liglitli': {'liglitly': []},
 'liglou': {'liglous': []},
 'liglu': {'liglus': []},
 'ligluli': {'ligluly': []},
 'ligment': {'ligmentous': [], 'ligments': []},
 'lign': {'ligne': ['ligned'], 'ligning': [], 'ligns': []},
 'lignac': {'lignaceous': []},
 'lignacit': {'lignacite': []},
 'lignadi': {'lignadis': []},
 'lignag': {'lignage': ['lignager', 'lignages', 'lignagers']},
 'lignage': ['lignager', 'lignages', 'lignagers'],
 'lignager': {'lignagere': ['lignageres']},
 'lignagere': ['lignageres'],
 'lignaig': {'lignaige': []},
 'lignalo': {'lignaloe': ['lignaloes']},
 'lignaloe': ['lignaloes'],
 'lignamin': {'lignamine': []},
 'lignamini': {'lignaminis': []},
 'lignan': {'lignanes': [], 'lignans': []},
 'lignanc': {'lignancies': [], 'lignancy': []},
 'lignant': {'lignante': [], 'lignants': []},
 'lignard': {'lignards': []},
 'lignario': {'lignarios': []},
 'lignariu': {'lignarius': []},
 'lignas': {'lignase': ['lignases']},
 'lignase': ['lignases'],
 'lignat': {'lignate': ['lignates'], 'lignation': []},
 'lignate': ['lignates'],
 'lignatur': {'lignature': []},
 'lignc': {'ligncs': []},
 'ligne': {'lignee': ['lignees']},
 'lignea': {'ligneae': [], 'ligneas': []},
 'ligned': {'lignede': []},
 'lignee': ['lignees'],
 'lignei': {'ligneis': []},
 'lignel': {'lignell': []},
 'lignend': {'lignende': []},
 'ligneo': {'ligneos': []},
 'ligneou': {'ligneous': []},
 'ligner': {'ligneres': []},
 'ligneret': {'lignerets': []},
 'ligneri': {'lignerie': ['ligneries'], 'ligneris': [], 'lignery': []},
 'lignerie': ['ligneries'],
 'lignerol': {'ligneroles': [], 'lignerolle': ['lignerolles']},
 'lignerolle': ['lignerolles'],
 'lignesc': {'lignescent': []},
 'ligneu': {'ligneus': []},
 'ligneus': {'ligneuse': ['ligneuses']},
 'ligneuse': ['ligneuses'],
 'ligneuvil': {'ligneuville': []},
 'lignevil': {'ligneville': []},
 'ligni': {'lignie': [], 'lignis': [], 'ligny': []},
 'lignicol': {'lignicolous': []},
 'lignicolu': {'lignicolus': []},
 'lignicr': {'lignicres': []},
 'lignier': {'ligniere': ['lignieres'], 'ligniers': []},
 'ligniere': ['lignieres'],
 'lignieta': {'lignietas': []},
 'lignif': {'lignification': ['lignifications']},
 'lignifer': {'ligniferous': []},
 'lignifi': {'lignifie': ['lignified', 'lignifies'], 'lignify': ['lignifying']},
 'lignific': {'lignificance': [], 'lignificant': []},
 'lignification': ['lignifications'],
 'lignifie': ['lignified', 'lignifies'],
 'lignifl': {'lignifled': []},
 'ligniflc': {'ligniflcation': []},
 'lignify': ['lignifying'],
 'lignin': ['lignine', 'lignines'],
 'ligninas': {'ligninase': ['ligninases']},
 'ligninase': ['ligninases'],
 'lignincarbohydr': {'lignincarbohydrate': []},
 'lignincontain': {'lignincontaining': []},
 'lignindegrad': {'lignindegrading': []},
 'ligninderiv': {'ligninderived': []},
 'ligninfre': {'ligninfree': []},
 'ligning': {'ligninger': []},
 'ligninlik': {'ligninlike': []},
 'ligninolysi': {'ligninolysis': []},
 'ligninolyt': {'ligninolytic': []},
 'ligninrel': {'ligninrelated': []},
 'ligninsulfon': {'ligninsulfonate': ['ligninsulfonates'],
                  'ligninsulfonic': []},
 'ligninsulfonate': ['ligninsulfonates'],
 'ligninsulphon': {'ligninsulphonic': []},
 'ligniperd': {'ligniperdous': []},
 'ligniperdu': {'ligniperdus': []},
 'lignit': {'lignite': [], 'lignitic': [], 'lignitized': [], 'lignitous': []},
 'lignitebear': {'lignitebearing': []},
 'lignitefir': {'lignitefired': []},
 'ligniti': {'lignitied': [], 'lignity': []},
 'lignitifer': {'lignitiferous': []},
 'lignitub': {'lignitubers': []},
 'lignivil': {'ligniville': []},
 'lignivor': {'lignivorous': []},
 'lignment': {'lignments': []},
 'ligno': {'lignos': []},
 'lignocain': {'lignocaine': []},
 'lignocarbohydr': {'lignocarbohydrate': []},
 'lignocellulolyt': {'lignocellulolytic': []},
 'lignocellulos': {'lignocellulose': ['lignocelluloses'],
                   'lignocellulosic': ['lignocellulosics']},
 'lignocellulose': ['lignocelluloses'],
 'lignocellulosic': ['lignocellulosics'],
 'lignocer': {'lignocerate': [], 'lignoceric': []},
 'lignoid': {'lignoids': []},
 'lignol': {'lignolle': ['lignolles'], 'lignols': []},
 'lignolit': {'lignolite': []},
 'lignolle': ['lignolles'],
 'lignolyt': {'lignolytic': []},
 'lignon': {'lignone': []},
 'lignoprotein': {'lignoproteins': []},
 'lignorumqu': {'lignorumque': []},
 'lignos': {'lignose': []},
 'lignosa': {'lignosae': []},
 'lignosellu': {'lignosellus': []},
 'lignosi': {'lignosis': []},
 'lignoston': {'lignostone': []},
 'lignosu': {'lignosus': []},
 'lignosulf': {'lignosulfate': ['lignosulfates']},
 'lignosulfate': ['lignosulfates'],
 'lignosulfon': {'lignosulfonate': ['lignosulfonates'], 'lignosulfonic': []},
 'lignosulfonate': ['lignosulfonates'],
 'lignosulph': {'lignosulphate': []},
 'lignosulphon': {'lignosulphonate': ['lignosulphonates'],
                  'lignosulphonic': []},
 'lignosulphonate': ['lignosulphonates'],
 'lignotub': {'lignotuber': ['lignotubers']},
 'lignotuber': {'lignotuberous': []},
 'lignou': {'lignous': []},
 'lignr': {'lignre': []},
 'lignrian': {'lignrians': []},
 'lignt': {'lignted': [], 'lignting': [], 'lignts': []},
 'ligntli': {'ligntly': []},
 'ligntn': {'ligntning': []},
 'lignugari': {'lignugaris': []},
 'lignuist': {'lignuistic': []},
 'lignumqu': {'lignumque': []},
 'lignumvita': {'lignumvitae': [], 'lignumvitas': []},
 'lignumvits': {'lignumvitse': []},
 'lignyotu': {'lignyotus': []},
 'ligo': {'ligos': []},
 'ligomenid': {'ligomenides': []},
 'ligon': {'ligone': ['ligones', 'ligoneer'], 'ligons': []},
 'ligond': {'ligonde': ['ligondes']},
 'ligonde': ['ligondes'],
 'ligone': ['ligones', 'ligoneer'],
 'ligoni': {'ligonier': ['ligoniers']},
 'ligonibu': {'ligonibus': []},
 'ligonier': ['ligoniers'],
 'ligonl': {'ligonler': []},
 'ligonni': {'ligonnier': []},
 'ligor': {'ligore': [], 'ligorous': [], 'ligorred': []},
 'ligorian': {'ligorians': []},
 'ligoriu': {'ligorius': []},
 'ligorn': {'ligorne': []},
 'ligot': {'ligote': []},
 'ligour': {'ligoure': []},
 'ligouri': {'ligoury': []},
 'ligovski': {'ligovsky': []},
 'ligowski': {'ligowsky': []},
 'ligr': {'ligre': []},
 'ligram': {'ligrams': []},
 'ligrant': {'ligrants': []},
 'ligraphi': {'ligraphy': []},
 'ligrari': {'ligrary': []},
 'ligrat': {'ligration': []},
 'ligri': {'ligris': []},
 'ligroin': {'ligroine': []},
 'ligron': {'ligrone': []},
 'ligt': {'ligte': [], 'ligting': [], 'ligts': []},
 'ligta': {'ligtas': []},
 'ligth': {'ligthing': [], 'ligths': []},
 'ligthli': {'ligthly': []},
 'ligthn': {'ligthning': []},
 'ligthwav': {'ligthwave': []},
 'ligtn': {'ligtning': []},
 'ligu': {'ligue': ['ligues'], 'ligus': []},
 'ligue': ['ligues'],
 'liguer': {'liguers': []},
 'liguest': {'ligueste': []},
 'ligueur': {'ligueurs': []},
 'ligug': {'liguge': []},
 'ligui': {'liguie': []},
 'liguid': {'liguidation': [], 'liguidity': [], 'liguids': []},
 'liguist': {'liguistic': ['liguistics', 'liguistically']},
 'liguistic': ['liguistics', 'liguistically'],
 'ligul': {'ligulate': ['ligulated'], 'ligule': []},
 'ligula': {'ligulae': [], 'ligulas': []},
 'ligulari': {'ligularis': []},
 'ligularia': {'ligularia': []},
 'ligulata': {'ligulatae': []},
 'ligulate': ['ligulated'],
 'ligulati': {'ligulatis': []},
 'ligulatu': {'ligulatus': []},
 'liguli': {'ligulis': []},
 'ligulida': {'ligulidae': []},
 'liguliflora': {'liguliflorae': []},
 'ligulistyli': {'ligulistylis': []},
 'liguloid': {'liguloides': []},
 'ligum': {'ligumes': []},
 'ligumin': {'liguminous': []},
 'ligumski': {'ligumsky': []},
 'liguor': {'liguore': [], 'liguors': []},
 'liguori': {'liguoris': [], 'liguory': []},
 'liguorian': {'liguorians': []},
 'liguorist': {'liguorists': []},
 'ligur': {'ligural': [],
           'ligurative': [],
           'ligure': ['ligured', 'ligures'],
           'liguric': [],
           'liguring': []},
 'ligura': {'liguras': []},
 'ligurc': {'ligurcs': []},
 'ligure': ['ligured', 'ligures'],
 'liguri': {'ligurie': []},
 'liguria': {'liguriae': []},
 'ligurian': {'ligurianizing': [], 'ligurians': []},
 'ligurianis': {'ligurianising': []},
 'liguriau': {'liguriaus': []},
 'liguribu': {'liguribus': []},
 'ligurid': {'liguride': ['ligurides'], 'ligurids': []},
 'liguride': ['ligurides'],
 'ligurien': {'liguriens': []},
 'ligurienn': {'ligurienne': []},
 'ligurin': {'ligurine': []},
 'ligurinu': {'ligurinus': []},
 'liguriu': {'ligurius': []},
 'ligust': {'liguster': [], 'ligustic': []},
 'ligusticu': {'ligusticus': []},
 'ligustilid': {'ligustilide': []},
 'ligustin': {'ligustines': []},
 'ligustinu': {'ligustinus': []},
 'ligustrum': {'ligustrum': []},
 'liguu': {'liguus': []},
 'ligy': {'ligyes': []},
 'ligyan': {'ligyans': []},
 'ligypt': {'ligypte': []},
 'ligyrocori': {'ligyrocoris': []},
 'ligyru': {'ligyrus': []},
 'lih': {'lihs': []},
 'liha': {'lihas': []},
 'lihaniu': {'lihanius': []},
 'lihanu': {'lihanus': []},
 'lihat': {'lihation': ['lihations']},
 'lihation': ['lihations'],
 'lihbi': {'lihby': []},
 'lihcrti': {'lihcrty': []},
 'lihd': {'lihds': []},
 'lihe': {'lihed': [], 'lihely': [], 'liheness': [], 'lihes': [], 'lihing': []},
 'liheim': {'liheims': []},
 'lihel': {'lihellous': [], 'lihels': []},
 'lihellu': {'lihellus': []},
 'lihenth': {'lihenthal': []},
 'liher': {'liheral': ['liherals',
                       'liherally',
                       'liheralize',
                       'liheralism',
                       'liherality',
                       'liheralized',
                       'liheralizing',
                       'liheralization'],
           'liherate': ['liherates', 'liherated'],
           'liherating': [],
           'liheration': [],
           'liherator': [],
           'lihere': [],
           'lihers': []},
 'liheral': ['liherals',
             'liherally',
             'liheralize',
             'liheralism',
             'liherality',
             'liheralized',
             'liheralizing',
             'liheralization'],
 'liheralis': {'liheralisation': []},
 'liherate': ['liherates', 'liherated'],
 'liheratori': {'liheratory': []},
 'liheriu': {'liherius': []},
 'lihert': {'lihertate': [], 'liherte': []},
 'liherta': {'lihertas': []},
 'liherti': {'lihertie': ['liherties'], 'liherty': []},
 'lihertie': ['liherties'],
 'lihertin': {'lihertine': []},
 'lihetor': {'lihetoric': []},
 'lihewis': {'lihewise': []},
 'lihga': {'lihgas': []},
 'lihgayat': {'lihgayats': []},
 'lihhi': {'lihhy': []},
 'lihi': {'lihis': []},
 'lihidin': {'lihidinal': []},
 'lihin': {'lihine': []},
 'lihit': {'lihits': []},
 'lihl': {'lihle': []},
 'lihm': {'lihme': []},
 'lihmd': {'lihmds': []},
 'lihmri': {'lihmry': []},
 'lihnel': {'lihnell': []},
 'lihod': {'lihode': ['lihodes']},
 'lihode': ['lihodes'],
 'lihon': {'lihone': [], 'lihons': []},
 'lihood': {'lihoods': []},
 'lihotski': {'lihotsky': []},
 'lihotzki': {'lihotzky': []},
 'lihprti': {'lihprty': []},
 'lihr': {'lihre': ['lihres']},
 'lihrairi': {'lihrairie': []},
 'lihrari': {'lihraries': [], 'lihrary': []},
 'lihrarian': {'lihrarians': []},
 'lihrat': {'lihration': []},
 'lihrati': {'lihraty': []},
 'lihre': ['lihres'],
 'lihri': {'lihris': []},
 'lihro': {'lihros': []},
 'lihruri': {'lihrury': []},
 'liht': {'lihte': [], 'lihts': []},
 'lihtari': {'lihtary': []},
 'lihtc': {'lihtcs': []},
 'lihu': {'lihue': [], 'lihus': []},
 "lihu'": {"lihu'e": []},
 'lihyan': {'lihyanic': []},
 'lihyanit': {'lihyanite': ['lihyanites']},
 'lihyanite': ['lihyanites'],
 'lii': {'liied': [], 'liies': [], 'liiing': [], 'liis': []},
 "lii'": {"lii'e": []},
 'liia': {'liias': []},
 'liiad': {'liiade': []},
 'liib': {'liibes': [], 'liibs': []},
 'liibar': {'liibars': []},
 'liibb': {'liibbe': []},
 'liibbeck': {'liibbecke': []},
 'liibbek': {'liibbeke': []},
 'liibber': {'liibbers': []},
 'liibck': {'liibcke': []},
 'liibeck': {'liibecker': ['liibeckers'], 'liibecks': []},
 'liibecker': ['liibeckers'],
 'liibeckisch': {'liibeckische': []},
 'liibit': {'liibited': []},
 'liibk': {'liibke': []},
 'liibl': {'liible': []},
 'liiblic': {'liiblical': []},
 'liibliographi': {'liibliography': []},
 'liibliothequ': {'liibliotheque': []},
 'liibrari': {'liibrary': []},
 'liibum': {'liibume': []},
 'liiburn': {'liiburne': []},
 'liic': {'liice': ['liicely'], 'liics': []},
 'liica': {'liicas': []},
 'liice': ['liicely'],
 'liichard': {'liichards': []},
 'liiching': {'liichinger': []},
 'liici': {'liicy': []},
 'liick': {'liicke': ['liickes']},
 'liicke': ['liickes'],
 'liickenhaft': {'liickenhafte': []},
 'liickenlo': {'liickenlos': []},
 'liickenlos': {'liickenlose': []},
 'liicl': {'liicle': []},
 'liid': {'liide': ['liides'], 'liiding': []},
 'liidck': {'liidcke': []},
 'liidcr': {'liidcrs': []},
 'liidd': {'liidde': []},
 'liiddeck': {'liiddecke': []},
 'liiddecken': {'liiddeckens': []},
 'liidden': {'liiddens': []},
 'liiddl': {'liiddle': []},
 'liide': ['liides'],
 'liideck': {'liidecke': []},
 'liidek': {'liideke': [], 'liideking': []},
 'liidel': {'liideling': []},
 'liideou': {'liideous': []},
 'liider': {'liiders': []},
 'liidg': {'liidge': []},
 'liidi': {'liidy': []},
 'liidick': {'liidicke': []},
 'liidk': {'liidke': []},
 'liidtk': {'liidtke': []},
 'liidu': {'liidus': []},
 'liiek': {'liieke': []},
 'liieli': {'liiely': []},
 'liiend': {'liiends': []},
 'liier': {'liiere': [], 'liiers': []},
 'liieraiur': {'liieraiure': []},
 'liieral': {'liierally': []},
 'liierarchi': {'liierarchy': []},
 'liierari': {'liierary': []},
 'liieratur': {'liierature': []},
 'liies': {'liiese': []},
 'liietim': {'liietime': []},
 'liif': {'liife': []},
 'liift': {'liifte': []},
 'liig': {'liige': []},
 'liigd': {'liigde': []},
 'liigeoi': {'liigeois': []},
 'liiger': {'liigers': []},
 'liigg': {'liiggs': []},
 'liigh': {'liighness': []},
 'liighli': {'liighly': []},
 'liight': {'liights': []},
 'liighway': {'liighways': []},
 'liiglili': {'liiglily': []},
 'liih': {'liihe': ['liihed']},
 'liihe': ['liihed'],
 'liihik': {'liihike': []},
 'liihl': {'liihle': []},
 'liihn': {'liihning': []},
 'liihr': {'liihrs': []},
 'liii': {'liiies': [], 'liiis': []},
 'liiiga': {'liiigas': []},
 'liiil': {'liiile': []},
 'liiit': {'liiited': [], 'liiits': []},
 'liiiv': {'liiive': []},
 'liiivers': {'liiiversity': []},
 'liij': {'liijs': []},
 'liik': {'liike': [], 'liiks': []},
 'liikan': {'liikane': []},
 'liikenn': {'liikenne': []},
 'liikennealu': {'liikennealue': []},
 'liikkeel': {'liikkeelle': []},
 'liil': {'liile': ['liiled', 'liiles'], 'liiling': [], 'liils': []},
 'liile': ['liiled', 'liiles'],
 'liili': {'liilie': [], 'liily': []},
 'liilitari': {'liilitary': []},
 'liill': {'liille': [], 'liills': []},
 'liilli': {'liilly': []},
 'liilu': {'liilus': []},
 'liim': {'liime': [], 'liims': []},
 'liimet': {'liimets': []},
 'liimt': {'liimted': []},
 'liin': {'liine': ['liines'], 'liining': [], 'liins': []},
 'liinb': {'liinbs': []},
 'liind': {'liinds': []},
 'liinder': {'liinderance': []},
 'liine': ['liines'],
 'liineberg': {'liineberger': []},
 'liineburg': {'liineburger': ['liineburgers']},
 'liineburger': ['liineburgers'],
 'liinerse': {'liinersee': []},
 'liinevil': {'liineville': []},
 'liing': {'liinge': []},
 'liinger': {'liingere': []},
 'liinist': {'liinister': []},
 'liinistri': {'liinistry': []},
 'liinit': {'liinited': [], 'liinits': []},
 'liint': {'liinted': [], 'liints': []},
 'liio': {'liios': []},
 'liiograph': {'liiographical': []},
 'liiographi': {'liiography': []},
 'liiolog': {'liiological': [], 'liiology': []},
 'liion': {'liions': []},
 'liiophi': {'liiophys': []},
 'liip': {'liips': []},
 'liipk': {'liipke': ['liipkes']},
 'liipke': ['liipkes'],
 'liippocram': {'liippocramer': []},
 'liir': {'liire': ['liires', 'liired'], 'liiring': [], 'liirs': []},
 'liirari': {'liirary': []},
 'liird': {'liirds': []},
 'liire': ['liires', 'liired'],
 'liirg': {'liirge': []},
 'liirth': {'liirths': []},
 'liis': {'liise': [], 'liising': []},
 'liishi': {'liishis': []},
 'liishop': {'liishops': []},
 'liislori': {'liislory': []},
 'liiss': {'liisse': []},
 'liist': {'liiste': []},
 'liistoir': {'liistoire': []},
 'liistor': {'liistoric': ['liistorical', 'liistorically']},
 'liistori': {'liistories': [], 'liistory': []},
 'liistorian': {'liistorians': []},
 'liistoric': ['liistorical', 'liistorically'],
 'liistoriqu': {'liistorique': ['liistoriques']},
 'liistorique': ['liistoriques'],
 'liit': {'liite': ['liited', 'liites', 'liitely'], 'liiting': [], 'liits': []},
 'liitck': {'liitcke': []},
 'liite': ['liited', 'liites', 'liitely'],
 'liiter': {'liiters': []},
 'liiterair': {'liiteraire': []},
 'liiteratur': {'liiterature': []},
 'liitetti': {'liitetty': []},
 'liitg': {'liitge': []},
 'liitgemei': {'liitgemeier': []},
 'liitgen': {'liitgens': []},
 'liith': {'liithe': []},
 'liithg': {'liithge': []},
 'liithi': {'liithy': []},
 'liithj': {'liithje': []},
 'liiti': {'liity': []},
 'liitj': {'liitje': []},
 'liitjen': {'liitjens': []},
 'liitjer': {'liitjering': []},
 'liitk': {'liitke': []},
 'liitkehau': {'liitkehaus': []},
 'liitkemey': {'liitkemeyer': []},
 'liitken': {'liitkens': []},
 'liitkenhau': {'liitkenhaus': []},
 'liitkenhon': {'liitkenhoner': []},
 'liitl': {'liitle': []},
 'liitschin': {'liitschine': []},
 'liitterfeld': {'liitterfelds': []},
 'liittg': {'liittge': []},
 'liittgen': {'liittgens': []},
 'liittich': {'liitticher': []},
 'liittick': {'liitticke': []},
 'liitting': {'liittinger': []},
 'liittk': {'liittke': []},
 'liittl': {'liittle': []},
 'liittringhau': {'liittringhaus': []},
 'liittschwag': {'liittschwager': []},
 'liitz': {'liitze': []},
 'liitzel': {'liitzeler': []},
 'liitzelberg': {'liitzelberger': []},
 'liitzelburg': {'liitzelburger': []},
 'liitzow': {'liitzower': ['liitzowers'], 'liitzows': []},
 'liitzower': ['liitzowers'],
 'liitzowstrass': {'liitzowstrasse': []},
 'liitzowuf': {'liitzowufer': []},
 'liiu': {'liius': []},
 'liiv': {'liive': ['liives'], 'liivs': []},
 'liive': ['liives'],
 'liiver': {'liivers': []},
 'liiw': {'liiws': []},
 'liiwenth': {'liiwenthal': []},
 'liiy': {'liiys': []},
 'lij': {'lijs': []},
 "lij'": {"lij'e": []},
 'lijavetzki': {'lijavetzky': []},
 'lijc': {'lijce': ['lijcely']},
 'lijce': ['lijcely'],
 'lijdend': {'lijdende': []},
 'lijder': {'lijders': []},
 'lije': {'lijes': [], 'lijing': []},
 'lijemb': {'lijembe': []},
 'lijf': {'lijfe': []},
 'lijfrent': {'lijfrente': []},
 'lijfrenteka': {'lijfrentekas': []},
 'lijh': {'lijhed': []},
 'liji': {'lijie': [], 'lijis': [], 'lijy': []},
 'lijinski': {'lijinsky': []},
 'lijiy': {'lijiye': []},
 'lijk': {'lijke': []},
 'lijl': {'lijle': []},
 'lijns': {'lijnse': []},
 'lijsebetten': {'lijsebettens': []},
 'lijst': {'lijste': []},
 'lijtl': {'lijtle': []},
 'lijttl': {'lijttle': []},
 'lijv': {'lijve': []},
 'lik': {'likness': ['liknesses'], 'liks': []},
 "lik'": {"lik'e": []},
 "lik'li": {"lik'ly": []},
 'lika': {'likas': []},
 'likaberattigand': {'likaberattigande': []},
 'likabl': {'likability': [], 'likable': ['likableness'], 'likably': []},
 'likable': ['likableness'],
 'likad': {'likadant': []},
 'likag': {'likage': ['likages']},
 'likage': ['likages'],
 'likaled': {'likaledes': []},
 'likali': {'likaly': []},
 'likam': {'likame': []},
 'likano': {'likanos': []},
 'likartad': {'likartade': []},
 'likav': {'likaval': []},
 'likavito': {'likavitos': []},
 'likavitto': {'likavittos': []},
 'likcli': {'likcly': []},
 'likcwif': {'likcwife': []},
 'likdi': {'likdy': []},
 'like': ['liked',
          'likee',
          'likeli',
          'likely',
          'likelys',
          'likeing',
          'likeness',
          'likelies'],
 "like'i": {"like'y": []},
 'likea': {'likeas': []},
 'likeabl': {'likeability': [], 'likeable': ['likeableness'], 'likeably': []},
 'likeable': ['likeableness'],
 'likeag': {'likeaged': []},
 'likeal': {'likeall': []},
 'likeani': {'likeany': []},
 'likear': {'likeare': []},
 'likeavis': {'likeavise': []},
 'likeb': {'likebeing': []},
 'likecharg': {'likecharged': []},
 'likecolor': {'likecolored': []},
 'liked': {'likede': ['likeded']},
 'likede': ['likeded'],
 'likedeel': {'likedeeler': []},
 'likedislik': {'likedislike': []},
 'likedth': {'likedthe': []},
 'likefi': {'likefy': []},
 'likeh': {'likeher': []},
 'likeheart': {'likehearted': []},
 'likehi': {'likehis': []},
 'likeing': {'likeinge': []},
 'likeivis': {'likeivise': []},
 'likej': {'likejou': []},
 'likejesu': {'likejesus': []},
 'likejh': {'likejhe': []},
 'likeji': {'likejy': []},
 'likejth': {'likejthe': []},
 'likek': {'likeke': []},
 'likeki': {'likeky': []},
 'likeled': {'likeledes': []},
 'likeli': {'likelie': ['likelier'], 'likeliness': []},
 'likelie': ['likelier'],
 'likelif': {'likelife': []},
 'likelihod': {'likelihode': []},
 'likelihood': ['likelihoode', 'likelihoodes'],
 'likelihoodbas': {'likelihoodbased': []},
 'likelihoodfunct': {'likelihoodfunction': []},
 'likelik': {'likelike': []},
 'likelikelikelikelik': {'likelikelikelikelike': []},
 'likeliness': {'likelinesse': []},
 'likelli': {'likelly': []},
 'likelook': {'likelooking': []},
 'likely': {'likelye': ['likelyer']},
 'likelyb': {'likelybe': []},
 'likelye': ['likelyer'],
 'likelyhod': {'likelyhode': []},
 'likelyhood': {'likelyhoode': [], 'likelyhoods': []},
 'likelylook': {'likelylooking': []},
 'likelythatth': {'likelythatthe': []},
 'likelytob': {'likelytobe': []},
 'likem': {'likeme': []},
 'likemani': {'likemany': []},
 'likemann': {'likemanner': []},
 'likemb': {'likembe': []},
 'likemind': {'likeminded': [], 'likeminds': []},
 'likeminded': {'likemindedness': []},
 'liken': {'likene': ['likenes', 'likened'], 'likening': [], 'likens': []},
 'likenam': {'likenamed': []},
 'likene': ['likenes', 'likened'],
 'likenef': {'likenefs': []},
 'likeness': {'likenesse': []},
 'likenessmak': {'likenessmaking': []},
 'likenumb': {'likenumbered': []},
 'likeon': {'likeone': []},
 'likeoth': {'likeother': []},
 'liker': {'likerous': ['likerousness'], 'likers': []},
 'likeri': {'likery': []},
 'likerous': ['likerousness'],
 'likerousness': {'likerousnesse': []},
 'likert': {'likerts': []},
 'likertscal': {'likertscale': []},
 'likertstyl': {'likertstyle': []},
 'likerttyp': {'likerttype': []},
 'likes': {'likesized': []},
 'likesitu': {'likesituated': []},
 'likesom': {'likesome': []},
 'likesound': {'likesounding': []},
 'likestil': {'likestilling': []},
 'likestructur': {'likestructures': []},
 'liketh': {'likethe': []},
 'likethes': {'likethese': []},
 'likethi': {'likethis': []},
 'likethink': {'likethinking': []},
 'likethos': {'likethose': []},
 'liketi': {'likety': []},
 'likeverdig': {'likeverdige': []},
 'likevis': {'likevise': []},
 'likevvif': {'likevvife': []},
 'likewai': {'likewaies': []},
 'likeway': {'likewayes': [], 'likeways': []},
 'likewi': {'likewies': [], 'likewis': []},
 'likewia': {'likewiae': []},
 'likewie': {'likewiee': []},
 'likewif': {'likewife': []},
 'likewii': {'likewiie': []},
 'likewil': {'likewile': []},
 'likewis': {'likewise': ['likewises', 'likewised']},
 'likewise': ['likewises', 'likewised'],
 'likewith': {'likewithe': []},
 'likews': {'likewse': []},
 'likewys': {'likewyse': []},
 'likey': {'likeyou': []},
 'likf': {'likfe': []},
 'likh': {'likhe': [], 'likhs': []},
 'likhet': {'likheter': []},
 'likhetspunkt': {'likhetspunkter': []},
 'likhit': {'likhite': []},
 'likhod': {'likhoded': []},
 'likhoel': {'likhoele': []},
 'likhot': {'likhotal': []},
 'likhovetski': {'likhovetsky': []},
 'likhudi': {'likhudy': []},
 'likhyat': {'likhyate': []},
 'liki': {'likie': [], 'likis': [], 'liky': []},
 'likiangensi': {'likiangensis': []},
 'likili': {'likily': []},
 'likin': {'likins': []},
 'liking': {'likinge': []},
 'likingdislik': {'likingdisliking': []},
 'likingli': {'likingly': []},
 'likiu': {'likius': []},
 'likj': {'likje': []},
 'likk': {'likke': []},
 'likker': {'likkered': [], 'likkers': []},
 'likkl': {'likkle': []},
 'likkut': {'likkute': []},
 'likl': {'likle': ['liklely']},
 'likle': ['liklely'],
 'likli': {'liklie': [], 'likly': []},
 'likn': {'likne': ['likned', 'liknes']},
 'likna': {'liknas': []},
 'liknad': {'liknade': []},
 'liknaitzki': {'liknaitzky': []},
 'liknand': {'liknande': []},
 'likne': ['likned', 'liknes'],
 'liknend': {'liknende': []},
 'likness': {'liknesse': []},
 'liknit': {'liknites': []},
 'liko': {'likoness': [], 'likos': []},
 'likoli': {'likoly': []},
 'likomb': {'likombe': []},
 'likosan': {'likosane': []},
 'likoski': {'likosky': []},
 'likothanassi': {'likothanassis': []},
 'likoudi': {'likoudis': []},
 'likourezo': {'likourezos': []},
 'likourish': {'likourishness': []},
 'likov': {'likover': []},
 'likovn': {'likovne': []},
 'likovski': {'likovsky': []},
 'likowis': {'likowise': []},
 'likp': {'likpe': []},
 'likpli': {'likply': []},
 'likra': {'likras': []},
 'likrari': {'likrary': []},
 'likrli': {'likrly': []},
 'liksli': {'liksly': []},
 'likt': {'likte': []},
 'liktli': {'liktly': []},
 'liku': {'likus': []},
 'likudl': {'likudled': []},
 'likudnik': {'likudniks': []},
 'likuli': {'likuly': []},
 'likum': {'likums': []},
 'likut': {'likute': []},
 'likwis': {'likwise': []},
 'likwys': {'likwyse': []},
 'likymnio': {'likymnios': []},
 'likyng': {'likynge': []},
 'likyngli': {'likyngly': []},
 'lil': {'lilness': [], 'lils': []},
 "lil'": {"lil'e": []},
 'lila': {'lilae': ['lilaes'], 'lilas': []},
 'lilabl': {'lilable': []},
 'lilac': ['lilace', 'lilaceous'],
 'lilacblu': {'lilacblue': []},
 'lilacbreast': {'lilacbreasted': []},
 'lilacbush': {'lilacbushes': []},
 'lilaccolor': {'lilaccolored': []},
 'lilaccolour': {'lilaccoloured': []},
 'lilacea': {'lilaceae': []},
 'lilacflow': {'lilacflowered': []},
 'lilach': {'lilachs': []},
 'lilaci': {'lilacy': []},
 'lilacin': {'lilacine': []},
 'lilacinu': {'lilacinus': []},
 'lilack': {'lilacks': []},
 'lilackston': {'lilackstone': []},
 'lilacleav': {'lilacleaves': []},
 'lilaclik': {'lilaclike': []},
 'lilacpurpl': {'lilacpurple': []},
 'lilacsc': {'lilacscented': []},
 'lilactim': {'lilactime': []},
 'lilactint': {'lilactinted': []},
 'lilactre': {'lilactree': ['lilactrees']},
 'lilactree': ['lilactrees'],
 'lilae': ['lilaes'],
 'lilaeacea': {'lilaeaceae': []},
 'lilaeopsi': {'lilaeopsis': []},
 'lilaeu': {'lilaeus': []},
 'lilahloan': {'lilahloane': []},
 'lilair': {'lilaire': []},
 'lilak': {'lilake': []},
 'lilament': {'lilaments': []},
 'lilan': {'lilane': []},
 'liland': {'lilands': []},
 'lilar': {'lilarity': []},
 'lilari': {'lilary': []},
 'lilariasi': {'lilariasis': []},
 'lilarli': {'lilarly': []},
 'lilat': {'lilated': []},
 'lilater': {'lilateral': []},
 'lilavoi': {'lilavois': []},
 'lilb': {'lilbs': []},
 'lilbk': {'lilbke': []},
 'lilbnrn': {'lilbnrne': []},
 'lilborn': {'lilborne': []},
 'lilbourn': {'lilbourne': []},
 'lilbrari': {'lilbrary': []},
 'lilbum': {'lilbume': []},
 'lilbura': {'lilburae': []},
 'lilburn': {'lilburne': ['lilburnes'], 'lilburns': []},
 'lilburne': ['lilburnes'],
 'lilburu': {'lilburue': []},
 'lilc': {'lilce': ['lilced', 'lilces', 'lilcely'], 'lilcs': []},
 'lilce': ['lilced', 'lilces', 'lilcely'],
 'lilck': {'lilcke': []},
 'lild': {'lilding': ['lildings'], 'lilds': []},
 'lilder': {'lilders': []},
 'lilding': ['lildings'],
 'lildr': {'lildred': []},
 'lile': {'liled': [], 'lilee': [], 'lilely': [], 'liles': [], 'liling': []},
 'lilea': {'lileas': []},
 'lilectr': {'lilectric': []},
 'lileiki': {'lileikis': []},
 'lilek': {'lileks': []},
 'lilen': {'lilene': []},
 'lilenc': {'lilence': []},
 'lilenth': {'lilenthal': []},
 'liler': {'lileral': ['lilerally'], 'lilers': []},
 'lilera': {'lileras': []},
 'lileral': ['lilerally'],
 'lileralur': {'lileralure': []},
 'lilerari': {'lilerary': []},
 'lileratur': {'lilerature': []},
 'lileraturi': {'lileratury': []},
 'lilerti': {'lilerty': []},
 'liless': {'lilessed': []},
 'lileston': {'lilestone': []},
 'lilestyl': {'lilestyle': []},
 'lilesvil': {'lilesville': []},
 'liletim': {'liletime': []},
 'lilett': {'lilette': []},
 'lilf': {'lilfe': []},
 'lilg': {'lilge': []},
 'lilgrav': {'lilgrave': []},
 'lilh': {'lilhe': ['lilhed']},
 'lilhe': ['lilhed'],
 'lilho': {'lilhos': []},
 'lilhobiu': {'lilhobius': []},
 'lilhofaci': {'lilhofacies': []},
 'lilholog': {'lilhological': [], 'lilhology': []},
 'lilhospher': {'lilhosphere': [], 'lilhospheric': []},
 'lilhurn': {'lilhurne': []},
 'lili': {'lilie': ['lilied'], 'lilis': [], 'lily': []},
 'lilia': {'lilias': []},
 'liliac': {'liliace': ['liliaces', 'liliaceous']},
 'liliaca': {'liliacae': []},
 'liliacca': {'liliaccae': []},
 'liliace': {'liliacees': []},
 'liliacea': {'liliaceae': [], 'liliaceas': []},
 'liliacec': {'liliacece': []},
 'liliacee': {'liliaceee': []},
 'liliacei': {'liliaceie': []},
 'liliaceo': {'liliaceoe': []},
 'liliaces': {'liliacese': []},
 'liliacet': {'liliacete': []},
 'liliaceu': {'liliaceus': []},
 'liliaci': {'liliacies': []},
 'liliacidit': {'liliacidites': []},
 'liliaeea': {'liliaeeae': []},
 'lilial': {'liliales': []},
 'lilian': {'liliane': [], 'lilians': []},
 'liliana': {'lilianae': []},
 'lilianfel': {'lilianfels': []},
 'liliann': {'lilianne': []},
 'lilianth': {'lilianthal': []},
 'liliata': {'liliatae': []},
 'lilic': {'lilical': [], 'lilics': []},
 'lilicnth': {'lilicnthal': []},
 'lilie': ['lilied'],
 'liliefor': {'liliefors': []},
 'liliencron': {'liliencrons': []},
 'lilienda': {'liliendaal': []},
 'lilienfeld': {'lilienfelder': [], 'lilienfelds': []},
 'liliengass': {'liliengasse': []},
 'lilienlh': {'lilienlhal': []},
 'liliensternu': {'liliensternus': []},
 'lilienstrass': {'lilienstrasse': []},
 'lilient': {'liliental': []},
 'lilientb': {'lilientbal': []},
 'lilienth': {'lilienthal': ['lilienthals']},
 'lilienthaf': {'lilienthafs': []},
 'lilienthal': ['lilienthals'],
 'lilienthap': {'lilienthaps': []},
 'lilienthat': {'lilienthats': []},
 'lilier': {'lilieral': [], 'lilieration': []},
 'lilierti': {'lilierties': [], 'lilierty': []},
 'liliflora': {'liliflorae': []},
 'liliformi': {'liliformis': []},
 'lilig': {'liligence': []},
 'lilii': {'liliie': [], 'liliis': []},
 'liliida': {'liliidae': []},
 'liliiflora': {'liliiflorae': []},
 'liliiformi': {'liliiformis': []},
 'lilik': {'lilike': []},
 'lilil': {'lilile': [], 'lilill': []},
 'lilill': {'lililll': []},
 'lilin': {'liline': []},
 'lilino': {'lilinoe': []},
 'lilinoi': {'lilinois': []},
 'lilio': {'lilios': []},
 'lilioasphodelu': {'lilioasphodelus': []},
 'lilioceri': {'lilioceris': []},
 'lilioidea': {'lilioideae': []},
 'lilippin': {'lilippines': []},
 'liliput': {'liliputs': []},
 'liliputian': {'liliputians': []},
 'lilirari': {'lilirary': []},
 'lilit': {'liliter': ['liliters']},
 'lilitari': {'lilitary': []},
 'liliter': ['liliters'],
 'lilith': {'lilith': []},
 'liliti': {'lilities': [], 'lility': []},
 'liliu': {'lilius': []},
 'lilium': {'lilium': []},
 'lilj': {'lilje': []},
 'lilja': {'liljas': []},
 'liljand': {'liljander': []},
 'liljebi': {'liljeby': []},
 'liljeborgiida': {'liljeborgiidae': []},
 'liljefor': {'liljefors': []},
 'liljeholmen': {'liljeholmens': []},
 'liljekran': {'liljekrans': []},
 'liljencr': {'liljencrants': []},
 'liljend': {'liljendal': []},
 'liljenstolp': {'liljenstolpe': []},
 'liljenwal': {'liljenwall': []},
 'liljero': {'liljeros': []},
 'liljerti': {'liljerty': []},
 'liljeval': {'liljevall': []},
 'liljevalch': {'liljevalchs': []},
 'lilk': {'lilke': ['lilkely'], 'lilks': []},
 'lilke': ['lilkely'],
 'lill': {'lille': ['lilled'], 'lilling': ['lillings'], 'lills': []},
 'lilla': {'lillas': []},
 'lillabel': {'lillabelle': []},
 'lillacea': {'lillaceae': []},
 'lillafiir': {'lillafiired': []},
 'lillafur': {'lillafured': []},
 'lillag': {'lillage': []},
 'lillard': {'lillards': []},
 'lillburn': {'lillburne': []},
 'lillci': {'lillcy': []},
 'lille': {'lillee': []},
 'lillea': {'lilleas': []},
 'lillebi': {'lilleby': []},
 'lillebon': {'lillebone': []},
 'lillebonn': {'lillebonne': []},
 'lillebourn': {'lillebourne': []},
 'lillebridg': {'lillebridge': []},
 'lilleham': {'lillehamer': []},
 'lillehamm': {'lillehammer': []},
 'lillehi': {'lillehie': []},
 'lillek': {'lilleker': []},
 'lillemo': {'lillemoe': []},
 'lillemor': {'lillemore': []},
 'lillen': {'lillene': []},
 'lillena': {'lillenas': []},
 'lillenth': {'lillenthal': []},
 'liller': {'lillers': []},
 'lilleratur': {'lillerature': []},
 'lilleshal': {'lilleshall': []},
 'lilleshul': {'lilleshull': []},
 'lillet': {'lillets': []},
 'lillett': {'lillette': []},
 'lilley': {'lilleys': []},
 'lillg': {'lillge': []},
 'lillhard': {'lillhardal': []},
 'lilli': {'lillie': ['lillied'], 'lillis': [], 'lilly': ['lillys']},
 'lillia': {'lillias': []},
 'lilliac': {'lilliaceous': []},
 'lilliacea': {'lilliaceae': []},
 'lillian': {'lilliane': [], 'lillians': []},
 'lillianit': {'lillianite': []},
 'lilliann': {'lillianne': []},
 'lillibridg': {'lillibridge': []},
 'lillic': {'lillics': []},
 'lillie': ['lillied'],
 'lilliefor': {'lilliefors': []},
 'lilliens': {'lilliense': []},
 'lillienth': {'lillienthal': []},
 'lillier': {'lilliers': []},
 'lillieshal': {'lillieshall': []},
 'lillihamm': {'lillihammer': []},
 'lilling': ['lillings'],
 'lillingston': {'lillingstone': ['lillingstones']},
 'lillingstone': ['lillingstones'],
 'lillington': {'lillingtons': []},
 'lillio': {'lillios': []},
 'lillion': {'lillions': []},
 'lillip': {'lillips': []},
 'lilliput': ['lillipution'],
 'lilliputan': {'lilliputans': []},
 'lilliputian': ['lilliputianism'],
 'lilliputien': {'lilliputiens': []},
 'lillishal': {'lillishall': []},
 'lilliston': {'lillistone': []},
 'lilliu': {'lillius': []},
 'lilll': {'lillle': []},
 'lilloi': {'lillois': []},
 'lillois': {'lilloise': ['lilloises']},
 'lilloise': ['lilloises'],
 'lillooet': {'lillooets': []},
 'lillorali': {'lilloralis': []},
 'lillsdal': {'lillsdale': []},
 'lillsund': {'lillsunde': []},
 'lillt': {'lillte': []},
 'lillu': {'lillus': []},
 'lillum': {'lillums': []},
 'lilly': {'lillye': ['lillyes']},
 'lillybel': {'lillybelle': []},
 'lillybridg': {'lillybridge': []},
 'lillydal': {'lillydale': []},
 'lillye': ['lillyes'],
 'lillypilli': {'lillypillies': [], 'lillypilly': []},
 'lillyston': {'lillystone': []},
 'lillyvick': {'lillyvicks': []},
 'lillywhit': {'lillywhite': ['lillywhites']},
 'lillywhite': ['lillywhites'],
 'lilm': {'lilmed': [], 'lilms': []},
 'lilmstrip': {'lilmstrips': []},
 'liln': {'lilne': []},
 'lilo': {'lilo': []},
 'lilock': {'lilocks': []},
 'lilogl': {'liloglou': []},
 'liloi': {'lilois': []},
 'lilongw': {'lilongwe': []},
 'lilor': {'lilors': []},
 'lilorali': {'liloralis': []},
 'lilosoph': {'lilosophers': [], 'lilosophical': []},
 'lilosophi': {'lilosophy': []},
 'lilr': {'lilre': ['lilres', 'lilrely'], 'lilring': []},
 'lilrari': {'lilrary': []},
 'lilre': ['lilres', 'lilrely'],
 'lilrrari': {'lilrrary': []},
 'lils': {'lilse': []},
 'lilt': ['lilte', 'lilted', 'liltely', 'lilting', 'liltings'],
 'liltel': {'liltell': []},
 'lilter': {'liltered': [], 'lilters': []},
 'lilterair': {'lilteraire': ['lilteraires']},
 'lilteraire': ['lilteraires'],
 'lilteratur': {'lilterature': []},
 'lilteri': {'lilteris': []},
 'lilterti': {'lilterty': []},
 'lilthi': {'lilthiness': [], 'lilthy': []},
 'lilti': {'liltie': [], 'lilty': []},
 'liltimo': {'liltimos': []},
 'liltingli': {'liltingly': []},
 'liltiratur': {'liltirature': []},
 'liltl': {'liltle': []},
 'liltledal': {'liltledale': []},
 'liltorali': {'liltoralis': []},
 'liltr': {'liltre': []},
 'liltrari': {'liltrary': []},
 'liltrat': {'liltrate': [], 'liltration': []},
 'lilttl': {'lilttle': []},
 'liltv': {'liltved': []},
 'lilu': {'lilue': [], 'lilus': []},
 'lilur': {'lilure': []},
 'lilurgi': {'lilurgie': []},
 'lilustr': {'lilustrated': [], 'lilustration': ['lilustrations']},
 'lilustration': ['lilustrations'],
 'lilut': {'lilute': [], 'lilution': []},
 'lilwal': {'lilwall': []},
 'lilway': {'lilways': []},
 'lilwrti': {'lilwrty': []},
 'lily': {'lilye': []},
 'lilyan': {'lilyane': []},
 'lilybel': {'lilybell': ['lilybelle']},
 'lilybell': ['lilybelle'],
 'lilyblad': {'lilyblade': []},
 'lilybulb': {'lilybulbs': []},
 'lilycov': {'lilycovered': []},
 'lilydal': {'lilydale': []},
 'lilyfing': {'lilyfingered': []},
 'lilyflow': {'lilyflower': ['lilyflowers', 'lilyflowered']},
 'lilyflower': ['lilyflowers', 'lilyflowered'],
 'lilyhand': {'lilyhanded': []},
 'lilyleav': {'lilyleaves': []},
 'lilylik': {'lilylike': []},
 'lilyliv': {'lilylivered': []},
 'lilylock': {'lilylocks': []},
 'lilypad': {'lilypadded': [], 'lilypads': []},
 'lilypon': {'lilypons': []},
 'lilypond': {'lilyponds': []},
 'lilypot': {'lilypots': []},
 'lilyroot': {'lilyroots': []},
 'lilyse': {'lilysee': ['lilysees']},
 'lilysee': ['lilysees'],
 'lilyshap': {'lilyshaped': []},
 'lilystem': {'lilystems': []},
 'lilytrott': {'lilytrotter': ['lilytrotters']},
 'lilytrotter': ['lilytrotters'],
 'lilyturf': {'lilyturf': []},
 'lilyval': {'lilyvale': []},
 'lilywhit': {'lilywhite': ['lilywhites', 'lilywhiteness']},
 'lilywhite': ['lilywhites', 'lilywhiteness'],
 'lim': {'limmed': [], 'limming': [], 'lims': []},
 "lim'": {"lim'e": []},
 "lim't": {"lim'ts": []},
 'lima': ['limae'],
 'limabas': {'limabased': []},
 'limabean': {'limabeans': []},
 'limabela': {'limabelas': []},
 'limac': {'limace': ['limaces']},
 'limace': ['limaces'],
 'limach': {'limachal': [], 'limache': ['limacher']},
 'limache': ['limacher'],
 'limachu': {'limachus': []},
 'limaci': {'limacis': []},
 'limacibu': {'limacibus': []},
 'limacida': {'limacidae': []},
 'limacidc': {'limacidce': []},
 'limacin': {'limacine': []},
 'limacinida': {'limacinidae': []},
 'limacod': {'limacodes': []},
 'limacodid': {'limacodids': []},
 'limacodida': {'limacodidae': []},
 'limacoid': {'limacoides': []},
 'limacon': {'limacons': []},
 'limad': {'limade': []},
 'limada': {'limadas': []},
 'limado': {'limados': []},
 'limaeu': {'limaeus': []},
 'limag': {'limage': ['limages']},
 'limage': ['limages'],
 'limagn': {'limagne': ['limagnes']},
 'limagne': ['limagnes'],
 'limagon': {'limagons': []},
 'limail': {'limaille': []},
 'limal': {'limale': [], 'limals': []},
 'limalaya': {'limalayas': []},
 'limam': {'limamou': []},
 'liman': ['limane'],
 'limand': {'limande': ['limandes', 'limander']},
 'limande': ['limandes', 'limander'],
 'limandoid': {'limandoides': []},
 'limani': {'limanis': []},
 'limanian': {'limanians': []},
 'limanit': {'limanite': []},
 'limanski': {'limansky': []},
 'limantour': {'limantours': []},
 'limapontiida': {'limapontiidae': []},
 'limar': {'limare': ['limares']},
 'limare': ['limares'],
 'limari': {'limary': []},
 'limaston': {'limastone': []},
 'limat': {'limate': ['limates', 'limated'],
           'limatic': [],
           'limating': [],
           'limation': ['limations'],
           'limator': []},
 'limate': ['limates', 'limated'],
 'limation': ['limations'],
 'limatiu': {'limatius': []},
 'limatolog': {'limatological': []},
 'limatu': {'limatus': []},
 'limatulu': {'limatulus': []},
 'limavaddi': {'limavaddy': []},
 'limavadi': {'limavady': []},
 'limavil': {'limaville': []},
 'limay': {'limaye': []},
 'limb': ['limbe', 'limbes', 'limbed', 'limbing'],
 'limba': {'limbas': []},
 'limbach': {'limbacher': []},
 'limback': {'limbacker': []},
 'limbal': {'limbale': []},
 'limbalbas': {'limbalbased': []},
 'limbali': {'limbalis': []},
 'limbat': {'limbate': [], 'limbation': []},
 'limbatu': {'limbatus': []},
 'limbaugh': {'limbaughs': []},
 'limbbear': {'limbbearing': []},
 'limbbon': {'limbbone': ['limbbones']},
 'limbbone': ['limbbones'],
 'limbbud': {'limbbuds': []},
 'limbdarken': {'limbdarkening': []},
 'limbdefici': {'limbdeficient': []},
 'limbec': {'limbecs': []},
 'limbeck': {'limbecke': ['limbecker'], 'limbecks': []},
 'limbecke': ['limbecker'],
 'limbectomi': {'limbectomy': []},
 'limbed': {'limbedness': []},
 'limbel': {'limbele': []},
 'limber': ['limbered', 'limberer', 'limbering', 'limberness'],
 'limberg': {'limberger': []},
 'limberi': {'limberis': [], 'limbery': []},
 'limberjack': {'limberjacks': []},
 'limberli': {'limberly': []},
 'limbert': {'limberts': []},
 'limbgirdl': {'limbgirdle': ['limbgirdles']},
 'limbgirdle': ['limbgirdles'],
 'limbi': {'limbie': ['limbies'], 'limbiness': [], 'limbis': [], 'limby': []},
 'limbiat': {'limbiate': []},
 'limbic': {'limbically': [], 'limbics': []},
 'limbicdiencephal': {'limbicdiencephalic': []},
 'limbichypothalam': {'limbichypothalamic': []},
 'limbicu': {'limbicus': []},
 'limbie': ['limbies'],
 'limbil': {'limbile': []},
 'limbiqu': {'limbique': ['limbiques']},
 'limbique': ['limbiques'],
 'limbiti': {'limbitis': []},
 'limbkin': {'limbkins': []},
 'limbkinet': {'limbkinetic': []},
 'limblengthen': {'limblengthening': []},
 'limbless': {'limblessness': []},
 'limblessli': {'limblessly': []},
 'limblik': {'limblike': []},
 'limbmak': {'limbmaker': []},
 'limbmuscl': {'limbmuscles': []},
 'limbn': {'limbns': []},
 'limbo': ['limboed', 'limboes', 'limboing'],
 'limbock': {'limbocker': []},
 'limbolik': {'limbolike': []},
 'limbon': {'limbones': []},
 'limboo': {'limboos': []},
 'limboscler': {'limboscleral': []},
 'limbourg': {'limbourgs': []},
 'limbourn': {'limbourne': []},
 'limbreduct': {'limbreduction': []},
 'limbri': {'limbry': []},
 'limbrick': {'limbricke': []},
 'limbrunn': {'limbrunner': []},
 'limbsalvag': {'limbsalvage': []},
 'limbsav': {'limbsaving': []},
 'limbspar': {'limbsparing': []},
 'limbthreaten': {'limbthreatening': []},
 'limbu': {'limbus': []},
 'limburg': {'limburger': [], 'limburgs': []},
 'limburgit': {'limburgite': ['limburgites'], 'limburgitic': []},
 'limburgite': ['limburgites'],
 'limburgs': {'limburgse': []},
 'limburgsch': {'limburgsche': []},
 'limburi': {'limbury': []},
 'limbusbas': {'limbusbased': []},
 'limc': {'limce': []},
 'limchous': {'limchouse': []},
 'limcston': {'limcstone': []},
 'limd': {'limds': []},
 'limdi': {'limdis': []},
 'lime': ['limee', 'limed', 'limely', 'limeing'],
 "lime'u": {"lime'us": []},
 'limead': {'limeade': []},
 'limean': {'limeans': []},
 'limeaton': {'limeatone': []},
 'limeb': {'limebeer': []},
 'limebas': {'limebased': []},
 'limebear': {'limebearing': []},
 'limeberri': {'limeberry': []},
 'limebous': {'limebouse': []},
 'limebton': {'limebtone': []},
 'limebum': {'limebumer': []},
 'limeburn': {'limeburner': ['limeburners'], 'limeburning': []},
 'limeburner': ['limeburners'],
 'limec': {'limecement': ['limecemented']},
 'limecement': ['limecemented'],
 'limecharg': {'limecharged': []},
 'limeclast': {'limeclasts': []},
 'limeco': {'limecoated': []},
 'limecolor': {'limecolored': []},
 'limecolour': {'limecoloured': []},
 'limecont': {'limecontent': []},
 'limecontain': {'limecontaining': []},
 'limedal': {'limedale': []},
 'limedefici': {'limedeficient': []},
 'limeencrust': {'limeencrusted': []},
 'limees': {'limeese': []},
 'limeeton': {'limeetone': []},
 'limefia': {'limefias': []},
 'limefio': {'limefios': []},
 'limeflavor': {'limeflavored': []},
 'limeflow': {'limeflower': ['limeflowers']},
 'limeflower': ['limeflowers'],
 'limefre': {'limefree': []},
 'limefton': {'limeftone': []},
 'limeh': {'limehating': [], 'limehousing': []},
 'limehat': {'limehaters': []},
 'limehil': {'limehill': ['limehills']},
 'limehill': ['limehills'],
 'limeho': {'limehos': []},
 'limehons': {'limehonse': []},
 'limehouf': {'limehoufe': []},
 'limehous': {'limehouse': []},
 'limeimpregn': {'limeimpregnated': []},
 'limeinduc': {'limeinduced': []},
 'limeiton': {'limeitone': []},
 'limejuic': {'limejuice': ['limejuicer', 'limejuicers']},
 'limejuice': ['limejuicer', 'limejuicers'],
 'limek': {'limeking': []},
 'limekil': {'limekiller': []},
 'limekiln': {'limekiln': []},
 'limelett': {'limelette': []},
 'limelight': ['limelighted', 'limelighter', 'limelighting', 'limelighters'],
 'limelik': {'limelike': []},
 'limelit': {'limelite': ['limelites', 'limeliters']},
 'limelite': ['limelites', 'limeliters'],
 'limelov': {'limeloving': []},
 'limemak': {'limemakers': [], 'limemaking': []},
 'limen': ['limense', 'limension', 'limensions'],
 'limena': {'limenas': []},
 'limenan': {'limenans': []},
 'limenian': {'limenians': []},
 'limenit': {'limenite': ['limenites']},
 'limenite': ['limenites'],
 'limenitidina': {'limenitidinae': []},
 'limenitina': {'limenitinae': []},
 'limeniu': {'limenius': []},
 'limeno': {'limenos': []},
 'limens': {'limen': ['limense', 'limension', 'limensions']},
 'limensi': {'limensis': []},
 'limension': {'limensional': []},
 'liment': {'liments': []},
 'limentair': {'limentaires': []},
 'limentari': {'limentary': []},
 'limentinu': {'limentinus': []},
 'limepit': {'limepits': []},
 'limeplast': {'limeplaster': ['limeplastered']},
 'limeplaster': ['limeplastered'],
 'limepot': {'limepots': []},
 'limeproduc': {'limeproducing': []},
 'limequat': {'limequats': []},
 'limer': {'limerance': [],
           'limerant': [],
           'limerence': [],
           'limerent': [],
           'limeres': [],
           'limeric': [],
           'limers': []},
 'limeri': {'limery': []},
 'limericensi': {'limericensis': []},
 'limerick': ['limericke'],
 'limeridg': {'limeridge': []},
 'limerino': {'limerinos': []},
 'limerock': {'limerocks': []},
 'limesalt': {'limesalts': []},
 'limesand': {'limesands': []},
 'limesatur': {'limesaturated': []},
 'limesc': {'limescented': []},
 'limescal': {'limescale': []},
 'limesecret': {'limesecreting': []},
 'limeshel': {'limeshell': ['limeshells']},
 'limeshell': ['limeshells'],
 'limesi': {'limesie': [], 'limesy': []},
 'limesil': {'limesilicate': ['limesilicates']},
 'limesilicate': ['limesilicates'],
 'limesink': {'limesinks': []},
 'limesion': {'limesione': []},
 'limeskastel': {'limeskastell': []},
 'limeskommiss': {'limeskommission': []},
 'limeskongress': {'limeskongresses': []},
 'limeslon': {'limeslone': []},
 'limeson': {'limesone': []},
 'limestan': {'limestane': []},
 'limestick': {'limesticks': []},
 'limestom': {'limestome': []},
 'limeston': {'limestone': ['limestoner', 'limestoners'], 'limestons': []},
 'limestone': ['limestoner', 'limestoners'],
 'limestonebas': {'limestonebased': []},
 'limestonederiv': {'limestonederived': []},
 'limestonedolomit': {'limestonedolomite': []},
 'limestoneform': {'limestoneforming': []},
 'limestonelik': {'limestonelike': []},
 'limestoneshal': {'limestoneshale': []},
 'limestonetemp': {'limestonetempered': []},
 'limestou': {'limestoue': []},
 'limet': {'limetal': [],
           'limete': ['limeter', 'limeted', 'limeters'],
           'limets': []},
 'limetanu': {'limetanus': []},
 'limete': ['limeter', 'limeted', 'limeters'],
 'limetoler': {'limetolerant': []},
 'limeton': {'limetone': ['limetones']},
 'limetone': ['limetones'],
 'limetr': {'limetreated': [], 'limetres': []},
 'limetre': {'limetree': ['limetrees']},
 'limetree': ['limetrees'],
 'limetson': {'limetsone': []},
 'limett': {'limette': []},
 'limettioid': {'limettioides': []},
 'limettoid': {'limettoides': []},
 'limetton': {'limettone': []},
 'limetwig': {'limetwigs': []},
 'limevil': {'limeville': []},
 'limewash': {'limewashed': [], 'limewashes': [], 'limewashing': []},
 'limewat': {'limewater': []},
 'limewhit': {'limewhite': ['limewhited'], 'limewhiting': []},
 'limewhite': ['limewhited'],
 'limewir': {'limewire': []},
 'limewood': {'limewoods': []},
 'limework': {'limeworkers': [], 'limeworks': []},
 'limey': {'limey': []},
 'limfjorden': {'limfjordens': []},
 'limft': {'limfted': [], 'limfts': []},
 'limg': {'limgs': []},
 'limh': {'limhed': [], 'limhs': []},
 'limhu': {'limhus': []},
 'limi': {'limie': ['limied', 'limies'],
          'liminess': [],
          'limis': [],
          'limy': []},
 "limi'": {"limi'ed": []},
 'limiat': {'limiation': ['limiations']},
 'limiation': ['limiations'],
 'limic': {'limiced': [], 'limics': []},
 'limicol': {'limicoles': [], 'limicolous': []},
 'limicola': {'limicolae': []},
 'limicolc': {'limicolce': []},
 'limicolin': {'limicoline': []},
 'limicols': {'limicolse': []},
 'limid': {'limids': []},
 'limida': {'limidae': []},
 'limidess': {'limidessness': []},
 'limidessli': {'limidessly': []},
 'limidu': {'limidus': []},
 'limie': ['limied', 'limies'],
 'limier': {'limieres': [], 'limiers': []},
 'limif': {'limifed': [], 'limifs': []},
 'limifron': {'limifrons': []},
 'limigant': {'limigantes': []},
 'limii': {'limiied': [], 'limiis': []},
 'limiiat': {'limiiation': ['limiiations']},
 'limiiation': ['limiiations'],
 'limiit': {'limiited': []},
 'limil': {'limilation': ['limilations'],
           'limile': ['limiled', 'limiles'],
           'limiling': [],
           'limils': []},
 'limilan': {'limilans': []},
 'limilarli': {'limilarly': []},
 'limilation': ['limilations'],
 'limile': ['limiled', 'limiles'],
 'limili': {'limily': []},
 'limin': {'liminal': ['liminals',
                       'liminally',
                       'liminality',
                       'liminalized',
                       'liminalities',
                       'liminalization'],
           'liminate': ['liminates', 'liminated'],
           'liminating': [],
           'limination': ['liminations'],
           'limine': [],
           'liminous': []},
 'liminair': {'liminaire': ['liminaires']},
 'liminaire': ['liminaires'],
 'liminal': {'liminale': []},
 'liminaliri': {'liminaliry': []},
 'liminar': {'liminare': ['liminares'], 'liminarity': [], 'liminars': []},
 'liminare': ['liminares'],
 'liminari': {'liminaries': [], 'liminaris': [], 'liminary': []},
 'liminarili': {'liminarily': []},
 'liminate': ['liminates', 'liminated'],
 'limination': ['liminations'],
 'liminesc': {'liminescence': []},
 'liming': {'liminge': []},
 'limini': {'liminis': []},
 'liminibu': {'liminibus': []},
 'liminish': {'liminished': [], 'liminishes': [], 'liminishing': []},
 'liminoid': {'liminoids': []},
 'liminolog': {'liminology': []},
 'liminos': {'liminosity': []},
 'liminut': {'liminution': [], 'liminutive': []},
 'limir': {'limiration': ['limirations'], 'limired': [], 'limirs': []},
 'limiration': ['limirations'],
 'limit': ['limite',
           'limited',
           'limites',
           'limiter',
           'limitou',
           'limital',
           'limitant',
           'limition',
           'limiting',
           'limitent',
           'limitted',
           'limitate',
           'limitive',
           'limitions',
           'limitting',
           'limitated',
           'limitator',
           'limitable',
           'limitants',
           'limitates',
           'limitness',
           'limitating',
           'limitation',
           'limitators',
           'limitative',
           'limitatives',
           'limitability',
           'limitatively',
           'limitational',
           'limitativeness'],
 'limita': {'limitas': []},
 'limitacion': {'limitaciones': [], 'limitacions': []},
 'limitaco': {'limitacoes': []},
 'limitacon': {'limitacons': []},
 'limitada': {'limitadas': []},
 'limitadament': {'limitadamente': []},
 'limitado': {'limitados': []},
 'limitadon': {'limitadons': []},
 'limitai': {'limitaient': []},
 'limitaiion': {'limitaiions': []},
 'limitaion': {'limitaions': []},
 'limitaiton': {'limitaitons': []},
 'limitalion': {'limitalions': []},
 'limitamo': {'limitamos': []},
 'limitan': {'limitaneous': [], 'limitans': []},
 'limitandi': {'limitandis': []},
 'limitandos': {'limitandose': []},
 'limitanea': {'limitaneae': []},
 'limitanei': {'limitaneis': []},
 'limitaneu': {'limitaneus': []},
 'limitanon': {'limitanons': []},
 'limitant': {'limitante': ['limitantes']},
 'limitante': ['limitantes'],
 'limitar': {'limitare': []},
 'limitaremo': {'limitaremos': []},
 'limitari': {'limitaris': [], 'limitary': []},
 'limitarian': {'limitarians': []},
 'limitarion': {'limitarions': []},
 'limitarn': {'limitarne': []},
 'limitarno': {'limitarnos': []},
 'limitars': {'limitarse': []},
 'limitass': {'limitasse': []},
 'limitat': {'limitatation': ['limitatations'], 'limitatic': []},
 'limitata': {'limitatae': [], 'limitatas': []},
 'limitatament': {'limitatamente': []},
 'limitatation': ['limitatations'],
 'limitath': {'limitathe': []},
 'limitati': {'limitatiou': ['limitatious'], 'limitatis': []},
 'limitatif': {'limitatifs': []},
 'limitatin': {'limitatins': []},
 'limitatioa': {'limitatioas': []},
 'limitation': {'limitationality': [],
                'limitatione': ['limitationes'],
                'limitationism': []},
 'limitatione': ['limitationes'],
 'limitationi': {'limitationis': []},
 'limitationibu': {'limitationibus': []},
 'limitationist': {'limitationists': []},
 'limitatiou': ['limitatious'],
 'limitativ': {'limitativement': []},
 'limitaton': {'limitatons': []},
 'limitatu': {'limitatus': []},
 'limitazion': {'limitazione': []},
 'limitc': {'limitcs': []},
 'limitcas': {'limitcase': []},
 'limitcr': {'limitcrs': []},
 'limitcycl': {'limitcycle': ['limitcycles']},
 'limitcycle': ['limitcycles'],
 'limite': {'limitee': ['limitees']},
 "limite'": {"limite'e": []},
 'limiteckim': {'limiteckime': []},
 'limited': {'limitedness': []},
 'limitedact': {'limitedactivity': []},
 'limitedbi': {'limitedby': []},
 'limitedcapac': {'limitedcapacity': []},
 'limitedcircul': {'limitedcirculation': []},
 'limiteddistribut': {'limiteddistribution': []},
 'limiteddur': {'limitedduration': []},
 'limitededit': {'limitededition': []},
 'limitedentri': {'limitedentry': []},
 'limitedequ': {'limitedequity': []},
 'limitedfunct': {'limitedfunction': []},
 'limitedgovern': {'limitedgovernment': []},
 'limitedincom': {'limitedincome': []},
 'limitedinform': {'limitedinformation': []},
 'limitedjurisdict': {'limitedjurisdiction': []},
 'limitedli': {'limitedliability': [], 'limitedly': []},
 'limitedlif': {'limitedlife': []},
 'limitedlin': {'limitedline': []},
 'limitednumb': {'limitednumber': []},
 'limitedobject': {'limitedobjective': []},
 'limitedov': {'limitedovers': []},
 'limitedpay': {'limitedpayment': []},
 'limitedproduct': {'limitedproduction': []},
 'limitedpurpos': {'limitedpurpose': []},
 'limitedrang': {'limitedrange': []},
 'limitedrecours': {'limitedrecourse': []},
 'limitedresourc': {'limitedresource': ['limitedresources']},
 'limitedresource': ['limitedresources'],
 'limitedscal': {'limitedscale': []},
 'limitedscop': {'limitedscope': []},
 'limitedservic': {'limitedservice': []},
 'limitedspac': {'limitedspace': []},
 'limitedstag': {'limitedstage': []},
 'limitedth': {'limitedthe': []},
 'limitedtim': {'limitedtime': []},
 'limitedtoth': {'limitedtothe': []},
 'limitedus': {'limiteduse': []},
 'limitee': ['limitees'],
 'limitel': {'limitele': []},
 'limiter': {'limiterent': []},
 'limiterai': {'limiteraient': []},
 'limiterdiscrimin': {'limiterdiscriminator': []},
 'limiteron': {'limiterons': []},
 'limitet': {'limitetion': ['limitetions']},
 'limitetion': ['limitetions'],
 'limitf': {'limitfed': []},
 'limiti': {'limitiation': ['limitiations'],
            'limitie': ['limitied', 'limities'],
            'limitis': [],
            'limity': []},
 'limitiation': ['limitiations'],
 'limitibu': {'limitibus': []},
 'limitie': ['limitied', 'limities'],
 'limitierend': {'limitierende': ['limitierender']},
 'limitierende': ['limitierender'],
 'limitiert': {'limitierte': ['limitierter']},
 'limitierte': ['limitierter'],
 'limitingcas': {'limitingcase': []},
 'limitingli': {'limitingly': []},
 'limitingth': {'limitingthe': []},
 'limitisporit': {'limitisporites': []},
 'limitit': {'limititation': ['limititations'], 'limititions': []},
 'limititation': ['limititations'],
 'limitl': {'limitles': []},
 'limitless': {'limitlessness': []},
 'limitlessli': {'limitlessly': []},
 'limiton': {'limitons': []},
 'limitor': {'limitors': []},
 'limitorqu': {'limitorque': []},
 'limitour': {'limitoures': [], 'limitours': []},
 'limitpr': {'limitpricing': []},
 'limitrequestbodi': {'limitrequestbody': []},
 'limitrequestfield': {'limitrequestfields': []},
 'limitrof': {'limitrofe': ['limitrofes']},
 'limitrofe': ['limitrofes'],
 'limitroph': {'limitrophe': ['limitrophes'], 'limitrophic': []},
 'limitrophe': ['limitrophes'],
 'limitset': {'limitsetting': []},
 'limitsitu': {'limitsituation': ['limitsituations']},
 'limitsituation': ['limitsituations'],
 'limitst': {'limitstate': ['limitstates'], 'limitstions': []},
 'limitstate': ['limitstates'],
 'limitsth': {'limitsthe': []},
 'limitt': {'limitte': ['limittes', 'limitter'], 'limitts': []},
 'limitte': ['limittes', 'limitter'],
 'limittest': {'limittesting': []},
 'limitth': {'limitthe': []},
 'limitu': {'limitus': []},
 'limje': {'limjee': []},
 'limjt': {'limjted': [], 'limjts': []},
 'limk': {'limke': ['limked'], 'limks': []},
 'limke': ['limked'],
 'limkokw': {'limkokwing': []},
 'liml': {'limls': []},
 'limli': {'limlis': [], 'limly': []},
 'limlt': {'limlted': [], 'limlts': []},
 'limm': {'limme': ['limmes'], 'limms': []},
 'limma': {'limmas': []},
 'limmar': {'limmared': []},
 'limmari': {'limmaris': []},
 'limmatstrass': {'limmatstrasse': []},
 'limmatt': {'limmattal': []},
 'limme': ['limmes'],
 'limmer': {'limmers': []},
 'limmeridg': {'limmeridge': []},
 'limmett': {'limmetts': []},
 'limmi': {'limmie': [], 'limmy': []},
 'limmit': {'limmited': [], 'limmits': [], 'limmitted': []},
 'limmitt': {'limmitts': []},
 'limmon': {'limmons': []},
 'limn': {'limne': ['limnes', 'limned'], 'limning': [], 'limns': []},
 'limna': {'limnae': [], 'limnas': []},
 'limnad': {'limnades': [], 'limnads': []},
 'limnadiida': {'limnadiidae': []},
 'limnaea': {'limnaeas': []},
 'limnaeid': {'limnaeids': []},
 'limnaeida': {'limnaeidae': []},
 'limnaetu': {'limnaetus': []},
 'limnaeu': {'limnaeus': []},
 'limnaio': {'limnaios': []},
 'limnal': {'limnality': []},
 'limnand': {'limnander': []},
 'limnanth': {'limnanthes': []},
 'limnanthacea': {'limnanthaceae': []},
 'limnaoedu': {'limnaoedus': []},
 'limnati': {'limnatis': []},
 'limnau': {'limnaus': []},
 'limnceu': {'limnceus': []},
 'limne': {'limnee': ['limnees']},
 'limnea': {'limneae': []},
 'limnebiu': {'limnebius': []},
 'limnee': ['limnees'],
 'limnel': {'limnell': []},
 'limnephilid': {'limnephilids': []},
 'limnephilida': {'limnephilidae': []},
 'limnephilu': {'limnephilus': []},
 'limner': {'limner': []},
 'limnersleas': {'limnerslease': []},
 'limnesiida': {'limnesiidae': []},
 'limnet': {'limnetes': [], 'limnetic': ['limnetics']},
 'limneti': {'limnetis': []},
 'limnetic': ['limnetics'],
 'limneticu': {'limneticus': []},
 'limneu': {'limneus': []},
 'limni': {'limnis': []},
 'limnia': {'limnias': []},
 'limniac': {'limniace': []},
 'limniad': {'limniades': [], 'limniads': []},
 'limnichida': {'limnichidae': []},
 'limnichu': {'limnichus': []},
 'limnigraph': {'limnigraphs': []},
 'limnimet': {'limnimeter': []},
 'limnio': {'limnios': []},
 'limniqu': {'limniques': []},
 'limnisch': {'limnische': ['limnischer']},
 'limnische': ['limnischer'],
 'limnit': {'limnite': []},
 'limniti': {'limnitis': []},
 'limniu': {'limnius': []},
 'limnlu': {'limnlus': []},
 'limno': {'limnos': []},
 'limnob': {'limnobates': []},
 'limnobiida': {'limnobiidae': []},
 'limnobio': {'limnobios': []},
 'limnobiolog': {'limnobiology': []},
 'limnobiot': {'limnobiotic': []},
 'limnocalanu': {'limnocalanus': []},
 'limnochar': {'limnochares': []},
 'limnochari': {'limnocharis': []},
 'limnocharida': {'limnocharidae': []},
 'limnocharitacea': {'limnocharitaceae': []},
 'limnochironomu': {'limnochironomus': []},
 'limnoci': {'limnocy': []},
 'limnocorr': {'limnocorral': ['limnocorrals']},
 'limnocorral': ['limnocorrals'],
 'limnocren': {'limnocrene': []},
 'limnocrypt': {'limnocryptes': []},
 'limnocyther': {'limnocythere': []},
 'limnocytherida': {'limnocytheridae': []},
 'limnocytherina': {'limnocytherinae': []},
 'limnodriloid': {'limnodriloides': []},
 'limnodrilu': {'limnodrilus': []},
 'limnodromu': {'limnodromus': []},
 'limnodynast': {'limnodynastes': []},
 'limnoecolog': {'limnoecology': []},
 'limnogal': {'limnogale': []},
 'limnogen': {'limnogenic': [], 'limnogenous': []},
 'limnogeolog': {'limnogeology': []},
 'limnoglaci': {'limnoglacial': []},
 'limnogonu': {'limnogonus': []},
 'limnograph': {'limnographs': []},
 'limnohyop': {'limnohyops': []},
 'limnohyu': {'limnohyus': []},
 'limnolog': {'limnologi': ['limnologic', 'limnological', 'limnologically'],
              'limnology': []},
 'limnologi': {'limnologie': []},
 'limnologia': {'limnologiae': []},
 'limnologich': {'limnologiche': []},
 'limnologiczni': {'limnologiczny': []},
 'limnologiqu': {'limnologique': ['limnologiques']},
 'limnologique': ['limnologiques'],
 'limnologisch': {'limnologische': ['limnologisches', 'limnologischer']},
 'limnologische': ['limnologisches', 'limnologischer'],
 'limnologist': {'limnologist': []},
 'limnomedusa': {'limnomedusae': []},
 'limnomysi': {'limnomysis': []},
 'limnonect': {'limnonectes': []},
 'limnophi': {'limnophis': []},
 'limnophil': {'limnophilic': [], 'limnophilous': []},
 'limnophilida': {'limnophilidae': []},
 'limnophilu': {'limnophilus': []},
 'limnophy': {'limnophyes': []},
 'limnophyt': {'limnophytes': []},
 'limnopithecu': {'limnopithecus': []},
 'limnoplankton': {'limnoplanktons': []},
 'limnoporu': {'limnoporus': []},
 'limnorchi': {'limnorchis': []},
 'limnoriida': {'limnoriidae': []},
 'limnorni': {'limnornis': []},
 'limnosauru': {'limnosaurus': []},
 'limnosc': {'limnoscelis': []},
 'limnotelmat': {'limnotelmatic': []},
 'limnothlypi': {'limnothlypis': []},
 'limnotragu': {'limnotragus': []},
 'limnotrochu': {'limnotrochus': []},
 'limns': {'limnse': []},
 'limnseu': {'limnseus': []},
 'limnu': {'limnus': []},
 'limo': ['limoed', 'limoes'],
 'limochor': {'limochores': []},
 'limog': {'limoge': ['limoger', 'limoges']},
 'limoge': ['limoger', 'limoges'],
 'limogeag': {'limogeage': []},
 'limogeann': {'limogeanne': []},
 'limogn': {'limogne': []},
 'limoil': {'limoilou': []},
 'limois': {'limoise': []},
 'limol': {'limoles': []},
 'limon': {'limonal': [], 'limone': ['limones'], 'limons': []},
 'limonad': {'limonade': ['limonades']},
 'limonada': {'limonadas': []},
 'limonade': ['limonades'],
 'limonadi': {'limonadier': ['limonadiers']},
 'limonadier': {'limonadiere': []},
 'limonair': {'limonaire': []},
 'limonar': {'limonares': []},
 'limond': {'limonds': []},
 'limone': ['limones'],
 'limonen': {'limonene': []},
 'limonens': {'limonense': ['limonenses']},
 'limonense': ['limonenses'],
 'limonensi': {'limonensis': []},
 'limonero': {'limoneros': []},
 'limones': {'limonese': []},
 'limoneus': {'limoneuse': ['limoneuses']},
 'limoneuse': ['limoneuses'],
 'limoni': {'limonier': [], 'limonis': [], 'limony': []},
 'limoniad': {'limoniades': []},
 'limonicu': {'limonicus': []},
 'limoniida': {'limoniidae': []},
 'limoniina': {'limoniinae': []},
 'limonin': {'limonine': []},
 'limonit': {'limonite': [],
             'limonitic': [],
             'limonitization': [],
             'limonitized': []},
 'limonitestain': {'limonitestained': []},
 'limonitis': {'limonitised': []},
 'limoniu': {'limonius': []},
 'limonium': {'limonium': []},
 'limonlt': {'limonlte': []},
 'limonn': {'limonne': []},
 'limono': {'limonoate': []},
 'limonoid': {'limonoids': []},
 'limonolog': {'limonology': []},
 'limonomyc': {'limonomyces': []},
 'limonylboran': {'limonylborane': []},
 'limopsi': {'limopsis': []},
 'limopsida': {'limopsidae': []},
 'limoqu': {'limoque': []},
 'limor': {'limore': [], 'limors': []},
 'limosa': ['limosae'],
 'limosi': {'limosis': []},
 'limosin': {'limosine': ['limosines'], 'limosins': []},
 'limosine': ['limosines'],
 'limosna': {'limosnas': []},
 'limosnero': {'limosneros': []},
 'limoso': {'limosos': []},
 'limosoqu': {'limosoque': []},
 'limospher': {'limosphere': []},
 'limoston': {'limostone': []},
 'limosu': {'limosus': []},
 'limothi': {'limothy': []},
 'limothrip': {'limothrips': []},
 'limotyraki': {'limotyrakis': []},
 'limou': {'limous': []},
 'limouit': {'limouite': []},
 'limour': {'limours': []},
 'limouri': {'limouris': []},
 'limous': {'limouse': []},
 'limousin': ['limousine', 'limousined'],
 'limouz': {'limouze': []},
 'limouzi': {'limouzy': []},
 'limp': ['limpse'],
 'limpa': {'limpa': []},
 'limpach': {'limpacher': []},
 'limpaech': {'limpaecher': []},
 'limpani': {'limpany': []},
 'limpear': {'limpeared': []},
 'limped': {'limpede': []},
 'limpen': {'limpened': [], 'limpens': []},
 'limpenho': {'limpenhoe': []},
 'limpenni': {'limpenny': []},
 'limper': {'limper': []},
 'limperi': {'limperis': []},
 'limpero': {'limperos': []},
 'limpet': ['limpeted'],
 'limpetlik': {'limpetlike': []},
 'limpetti': {'limpetty': []},
 'limphat': {'limphatic': []},
 'limphocyt': {'limphocytes': []},
 'limpi': {'limpie': ['limpies'], 'limpy': []},
 'limpia': {'limpias': []},
 'limpiabota': {'limpiabotas': []},
 'limpiador': {'limpiadores': []},
 'limpiament': {'limpiamente': []},
 'limpiamo': {'limpiamos': []},
 'limpiaparabrisa': {'limpiaparabrisas': []},
 'limpiara': {'limpiaras': []},
 'limpiarlo': {'limpiarlos': []},
 'limpiars': {'limpiarse': []},
 'limpid': {'limpide': ['limpides'],
            'limpidity': [],
            'limpidness': [],
            'limpids': []},
 'limpida': {'limpidae': [], 'limpidas': []},
 'limpidament': {'limpidamente': []},
 'limpide': ['limpides'],
 'limpidi': {'limpidis': []},
 'limpidissimi': {'limpidissimis': []},
 'limpidit': {'limpidite': []},
 'limpidiu': {'limpidius': []},
 'limpidli': {'limpidly': []},
 'limpidu': {'limpidus': []},
 'limpie': ['limpies'],
 'limpieza': {'limpiezas': []},
 'limpingli': {'limpingly': []},
 'limpio': {'limpios': []},
 'limpir': {'limpire': []},
 'limpit': {'limpits': []},
 'limpkin': {'limpkin': []},
 'limpl': {'limple': []},
 'limpli': {'limply': []},
 'limplic': {'limplicity': []},
 'limplook': {'limplooking': []},
 'limpn': {'limpne': []},
 'limpo': {'limpos': []},
 'limport': {'limportance': [], 'limportant': []},
 'limpress': {'limpression': []},
 'limprimeri': {'limprimerie': []},
 'limps': {'limp': ['limpse']},
 'limpsi': {'limpsy': []},
 'limpu': {'limpus': []},
 'limpurg': {'limpurger': []},
 'limpwrist': {'limpwristed': []},
 'limr': {'limrs': []},
 'limre': {'limree': []},
 'limrick': {'limricke': []},
 'limrt': {'limrted': [], 'limrts': []},
 'lims': {'limse': []},
 'limsi': {'limsy': []},
 'limski': {'limsky': []},
 'limston': {'limstone': ['limstones']},
 'limstone': ['limstones'],
 'limt': {'limted': [], 'limting': [], 'limts': [], 'limtted': []},
 'limtat': {'limtation': ['limtations']},
 'limtation': ['limtations'],
 'limtdu': {'limtdus': []},
 'limth': {'limthe': []},
 'limti': {'limtied': [], 'limtis': []},
 'limtiat': {'limtiations': []},
 'limtt': {'limtts': []},
 'limu': {'limued': [], 'limus': []},
 'limucu': {'limucus': []},
 'limueu': {'limueus': []},
 'limuhi': {'limuhis': []},
 'limuht': {'limuhts': []},
 'limuiu': {'limuius': []},
 'limul': {'limulation': [], 'limules': []},
 'limulid': {'limulids': []},
 'limulida': {'limulidae': []},
 'limuln': {'limulns': []},
 'limulodida': {'limulodidae': []},
 'limuloid': {'limuloides': [], 'limuloids': []},
 'limultan': {'limultaneously': []},
 'limulu': {'limulus': []},
 'limuluru': {'limulurus': []},
 'limurik': {'limurike': []},
 'limutu': {'limutus': []},
 'limvlu': {'limvlus': []},
 'limy': {'limye': []},
 'limyrik': {'limyrike': []},
 'limyru': {'limyrus': []},
 'lin': ['linse', 'linsed', 'linsely', 'linsing'],
 "lin'": {"lin'e": []},
 'lina': {'linae': [], 'linas': []},
 'linaberri': {'linaberry': []},
 'linabesto': {'linabestos': []},
 'linabl': {'linable': []},
 'linaburi': {'linabury': []},
 'linac': ['linace', 'linacer'],
 'linacea': {'linaceae': []},
 'linacec': {'linacece': []},
 'linaces': {'linacese': []},
 'linacr': {'linacre': ['linacres']},
 'linacre': ['linacres'],
 'linacru': {'linacrus': []},
 'linaer': {'linaere': []},
 'linaeu': {'linaeus': []},
 'linag': {'linage': []},
 'linair': {'linaire': []},
 'linaj': {'linaje': ['linajes']},
 'linaje': ['linajes'],
 'linak': {'linaker': []},
 'linakg': {'linakge': ['linakges']},
 'linakge': ['linakges'],
 'linaki': {'linakis': []},
 'linal': {'linale': ['linales'], 'linall': ['linally'], 'linals': []},
 'linale': ['linales'],
 'linall': ['linally'],
 'linalo': {'linaloe': ['linaloes']},
 'linaloe': ['linaloes'],
 'linamaras': {'linamarase': []},
 'linamarin': {'linamarine': []},
 'linament': {'linaments': []},
 'linan': {'linane': []},
 'linanc': {'linance': ['linanced', 'linances'], 'linancing': []},
 'linance': ['linanced', 'linances'],
 'linanci': {'linancial': ['linancially']},
 'linancial': ['linancially'],
 'linang': {'linange': ['linanges']},
 'linange': ['linanges'],
 'linant': {'linants': []},
 'linanthu': {'linanthus': []},
 'linapi': {'linapis': []},
 'linar': {'linare': ['linares'], 'linars': []},
 'linard': {'linardic': [], 'linards': []},
 'linardaki': {'linardakis': []},
 'linardato': {'linardatos': []},
 'linardo': {'linardos': []},
 'linare': ['linares'],
 'linari': {'linaris': [], 'linary': []},
 'linaria': ['linariae'],
 'linarifoliu': {'linarifolius': []},
 'linariifoliu': {'linariifolius': []},
 'linarili': {'linarily': []},
 'linarioid': {'linarioides': []},
 'linarit': {'linarite': []},
 'linariu': {'linarius': []},
 'linart': {'linarte': []},
 'linas': {'linase': []},
 'linassi': {'linassier': []},
 'linat': {'linate': ['linated', 'linates'],
           'linating': [],
           'lination': ['linations'],
           'linators': []},
 'linate': ['linated', 'linates'],
 'linatin': {'linatine': []},
 'lination': ['linations'],
 'linaton': {'linatone': []},
 'linaweav': {'linaweaver': []},
 'linb': {'linbs': []},
 'linbarg': {'linbarger': []},
 'linberg': {'linberger': []},
 'linberri': {'linberry': []},
 'linbi': {'linby': []},
 'linbl': {'linbility': [], 'linble': []},
 'linbo': {'linbos': []},
 'linbridg': {'linbridge': []},
 'linburi': {'linbury': []},
 'linc': {'lince': ['linces'], 'lincs': []},
 'linca': {'lincas': []},
 'lincag': {'lincage': []},
 'lincamiento': {'lincamientos': []},
 'lincar': {'lincare': []},
 'lincari': {'lincaris': []},
 'lincast': {'lincaster': []},
 'lincat': {'lincation': ['lincations']},
 'lincation': ['lincations'],
 'lincatu': {'lincatus': []},
 'lincbarg': {'lincbarger': []},
 'lince': {'lincee': []},
 'lincean': {'linceans': []},
 'lincecum': {'lincecums': []},
 'lincel': {'lincelles': []},
 'lincenc': {'lincence': ['lincences']},
 'lincence': ['lincences'],
 'lincens': {'lincense': ['lincensed', 'lincenses'], 'lincensing': []},
 'lincense': ['lincensed', 'lincenses'],
 'lincer': {'lincere': ['lincerely'], 'lincerity': []},
 'lincere': ['lincerely'],
 'lincestr': {'lincestre': []},
 'linceu': {'linceus': []},
 'linceul': {'linceuls': []},
 'linch': {'linche': ['linches', 'linched'], 'linching': []},
 'linchamiento': {'linchamientos': []},
 'linche': {'linchee': []},
 'linchest': {'linchester': []},
 'linchet': {'linchets': []},
 'linchevski': {'linchevsky': []},
 'linchmer': {'linchmere': []},
 'linchpin': {'linchpin': []},
 'linchw': {'linchwe': []},
 'linci': {'lincis': [], 'lincy': []},
 'lincicom': {'lincicome': []},
 'linciniu': {'lincinius': []},
 'linck': {'lincke': ['lincked', 'linckes'], 'lincks': []},
 'lincke': ['lincked', 'linckes'],
 'lincken': {'linckens': []},
 'linckhorn': {'linckhorne': []},
 'linckiida': {'linckiidae': []},
 'linclud': {'linclude': ['lincludes', 'lincluded'], 'lincluding': []},
 'linclude': ['lincludes', 'lincluded'],
 'linco': {'lincos': []},
 'lincoin': {'lincoins': []},
 'lincoinshir': {'lincoinshire': []},
 'lincol': {'lincole': [], 'lincols': []},
 'lincollinshir': {'lincollinshire': []},
 'lincoln': ['lincolne',
             'lincolnes',
             'lincolners',
             'lincolnism',
             'lincolnisms'],
 "lincoln'": {"lincoln's": []},
 'lincolnad': {'lincolnade': []},
 'lincolndal': {'lincolndale': []},
 'lincolndougla': {'lincolndouglas': []},
 'lincolnensi': {'lincolnensis': []},
 'lincolneshir': {'lincolneshire': []},
 'lincolnesqu': {'lincolnesque': []},
 'lincolnfhir': {'lincolnfhire': []},
 'lincolni': {'lincolnie': []},
 'lincolnia': {'lincolniae': []},
 'lincolnian': {'lincolnians': []},
 'lincolniens': {'lincolniense': []},
 'lincolniensi': {'lincolniensis': []},
 'lincolnis': {'lincolnise': []},
 'lincolnit': {'lincolnite': ['lincolnites']},
 'lincolnite': ['lincolnites'],
 'lincolnjhir': {'lincolnjhire': []},
 'lincolnlik': {'lincolnlike': []},
 'lincolnmercuri': {'lincolnmercury': []},
 'lincolnoseretski': {'lincolnoseretsky': []},
 'lincolnshield': {'lincolnshields': []},
 'lincolnshir': {'lincolnshire': []},
 'lincolnsliir': {'lincolnsliire': []},
 'lincolnvil': {'lincolnville': []},
 'lincolshir': {'lincolshire': []},
 "lincolu'": {"lincolu's": []},
 'lincolushir': {'lincolushire': []},
 'lincom': {'lincome': [], 'lincoms': []},
 'lincomb': {'lincombe': []},
 'lincomycin': {'lincomycin': []},
 'lincon': {'lincons': []},
 'linconiensi': {'linconiensis': []},
 'linconshir': {'linconshire': []},
 'lincopens': {'lincopense': []},
 'lincopensi': {'lincopensis': []},
 'lincosamid': {'lincosamide': ['lincosamides']},
 'lincosamide': ['lincosamides'],
 'lincosamin': {'lincosamines': []},
 'lincov': {'lincove': []},
 'lincoy': {'lincoyer': []},
 'lincreas': {'lincrease': ['lincreased']},
 'lincrease': ['lincreased'],
 'linctoriu': {'linctorius': []},
 'linctu': {'linctus': []},
 'linctur': {'lincture': []},
 'linctus': {'linctuses': []},
 'lincu': {'lincus': []},
 'lincwidth': {'lincwidths': []},
 'lind': ['linde',
          'linded',
          'lindes',
          'lindeli',
          'linding',
          'lindely',
          'lindings',
          'lindness',
          'lindeness'],
 'linda': {'lindas': []},
 "linda'l": {"linda'll": []},
 'lindaa': {'lindaas': []},
 'lindaann': {'lindaanne': []},
 'lindabrid': {'lindabrides': []},
 'lindabridi': {'lindabridis': []},
 'lindaburi': {'lindabury': []},
 'lindach': {'lindacher': []},
 'lindack': {'lindackers': []},
 'lindahl': {'lindahls': []},
 'lindahlkiessl': {'lindahlkiessling': []},
 'lindal': {'lindale': [], 'lindall': []},
 'lindale': {'lindalee': []},
 'lindalinian': {'lindalinians': []},
 'lindam': {'lindamer': []},
 'lindament': {'lindamente': []},
 'lindamira': {'lindamiras': []},
 'lindamood': {'lindamoods': []},
 'lindan': {'lindane': ['lindaner']},
 'lindane': ['lindaner'],
 'lindanu': {'lindanus': []},
 'lindar': {'lindars': []},
 'lindart': {'lindarte': []},
 'lindasi': {'lindasy': []},
 'lindaspollen': {'lindaspollene': []},
 'lindau': {'lindaus': []},
 'lindauersch': {'lindauersche': []},
 'lindberg': {'lindberger': [], 'lindbergs': []},
 'lindbergh': {'lindbergh': []},
 'lindbergseyerst': {'lindbergseyersted': []},
 'lindberi': {'lindbery': []},
 'lindbi': {'lindby': []},
 'lindbichl': {'lindbichler': []},
 'lindblad': {'lindblade': [], 'lindblads': []},
 'lindblom': {'lindbloms': []},
 'lindbo': {'lindboe': []},
 'linde': {'lindee': ['lindeed']},
 'lindebi': {'lindeby': []},
 'lindebn': {'lindebner': []},
 'lindebraekk': {'lindebraekke': []},
 'lindeck': {'lindecke': ['lindecker']},
 'lindecke': ['lindecker'],
 'lindee': ['lindeed'],
 'lindefor': {'lindefors': []},
 'lindegg': {'lindegger': []},
 'lindegren': {'lindegrens': []},
 'lindeij': {'lindeijer': []},
 'lindein': {'lindeiner': []},
 'lindek': {'lindeke': []},
 'lindeken': {'lindekens': []},
 'lindel': {'lindell': ['lindelle', 'lindells']},
 'lindeliu': {'lindelius': []},
 'lindell': ['lindelle', 'lindells'],
 'lindem': {'lindemer': []},
 'lindemai': {'lindemaier': []},
 'lindeman': {'lindemans': []},
 'lindemann': {'lindemanns': []},
 'lindemay': {'lindemayer': []},
 'lindemei': {'lindemeier': []},
 'lindemey': {'lindemeyer': []},
 'lindemuld': {'lindemulder': []},
 'linden': ['lindener'],
 'lindenalle': {'lindenallee': []},
 'lindenau': {'lindenauer': []},
 'lindenbau': {'lindenbauer': []},
 'lindenberg': {'lindenberger': [], 'lindenbergs': []},
 'lindenbornstrass': {'lindenbornstrasse': []},
 'lindenbow': {'lindenbower': []},
 'lindenbrogiu': {'lindenbrogius': []},
 'lindenburg': {'lindenburger': []},
 'lindencron': {'lindencrone': []},
 'lindendal': {'lindendale': []},
 'lindenfel': {'lindenfels': []},
 'lindenfels': {'lindenfelser': []},
 'lindenfor': {'lindenfors': []},
 'lindengass': {'lindengasse': []},
 'lindenhal': {'lindenhall': []},
 'lindenhop': {'lindenhope': []},
 'lindenhoviu': {'lindenhovius': []},
 'lindeniu': {'lindenius': []},
 'lindenmai': {'lindenmaier': []},
 'lindenmay': {'lindenmayer': []},
 'lindenmei': {'lindenmeier': []},
 'lindenmer': {'lindenmere': []},
 'lindenmey': {'lindenmeyer': []},
 'lindenmul': {'lindenmuller': []},
 'lindenop': {'lindenoper': []},
 'lindenow': {'lindenows': []},
 'lindenpassag': {'lindenpassage': []},
 'lindenstrab': {'lindenstrabe': []},
 'lindenstrafi': {'lindenstrafie': []},
 'lindenstrass': {'lindenstrasse': []},
 'lindent': {'lindental': []},
 'lindenth': {'lindenthal': []},
 'lindentre': {'lindentree': ['lindentrees']},
 'lindentree': ['lindentrees'],
 'lindenvil': {'lindenville': []},
 'lindequ': {'lindeque': []},
 'linder': {'linderer': [], 'linders': []},
 'lindera': {'linderae': []},
 'linderbau': {'linderbauer': []},
 'linderberg': {'linderberger': []},
 'linderm': {'linderme': []},
 'linderman': {'lindermans': []},
 'lindermay': {'lindermayer': []},
 'lindermei': {'lindermeier': []},
 'lindermey': {'lindermeyer': []},
 'lindernd': {'lindernder': []},
 'lindero': {'linderos': []},
 'lindert': {'linderte': []},
 'linderti': {'lindertis': []},
 'lindes': {'lindesnes': []},
 'lindesay': {'lindesaye': [], 'lindesays': []},
 'lindesey': {'lindeseye': []},
 'lindesfarn': {'lindesfarne': []},
 'lindesi': {'lindesie': [], 'lindesy': []},
 'lindesn': {'lindesnes': []},
 'lindesna': {'lindesnaes': [], 'lindesnas': []},
 'lindesns': {'lindesnses': []},
 'lindess': {'lindesse': []},
 'lindetev': {'lindeteves': []},
 'lindeval': {'lindevall': []},
 'lindewal': {'lindewall': []},
 'lindewod': {'lindewode': []},
 'lindeza': {'lindezas': []},
 'lindfor': {'lindfors': []},
 'lindgard': {'lindgarde': []},
 'lindgen': {'lindgens': []},
 'lindgren': {'lindgrens': []},
 'lindh': {'lindhe': [], 'lindhs': []},
 'lindhal': {'lindhall': []},
 'lindheim': {'lindheimer': [], 'lindheims': []},
 'lindheimeriana': {'lindheimerianae': []},
 'lindholm': {'lindholme': ['lindholmer'], 'lindholms': []},
 'lindholme': ['lindholmer'],
 'lindholmen': {'lindholmens': []},
 'lindi': {'lindie': [], 'lindis': [], 'lindy': ['lindying']},
 'lindian': {'lindians': []},
 'lindij': {'lindijer': []},
 'lindil': {'lindile': []},
 'linding': {'lindinger': []},
 'lindingaspi': {'lindingaspis': []},
 'lindini': {'lindinis': []},
 'lindisch': {'lindische': []},
 'lindisfam': {'lindisfame': []},
 'lindisfamensi': {'lindisfamensis': []},
 'lindisfara': {'lindisfarae': [], 'lindisfaras': []},
 'lindisfarn': {'lindisfarne': []},
 'lindisfarnens': {'lindisfarnenses': []},
 'lindisfarnensi': {'lindisfarnensis': []},
 'lindisfaru': {'lindisfarue': []},
 'lindisfern': {'lindisferne': []},
 'lindiss': {'lindisse': []},
 'lindistarn': {'lindistarne': []},
 'lindiswara': {'lindiswaras': []},
 'lindiu': {'lindius': []},
 'lindividu': {'lindividual': []},
 'lindiw': {'lindiwe': []},
 'lindk': {'lindke': []},
 'lindki': {'lindky': []},
 'lindkop': {'lindkoping': []},
 'lindl': {'lindle': []},
 'lindlbi': {'lindlby': []},
 'lindlci': {'lindlcy': []},
 'lindley': {'lindleys': []},
 'lindleyanu': {'lindleyanus': []},
 'lindli': {'lindly': []},
 'lindlki': {'lindlky': []},
 'lindlri': {'lindlry': []},
 'lindlti': {'lindlty': []},
 'lindmark': {'lindmarker': []},
 'lindmay': {'lindmayer': []},
 'lindmey': {'lindmeyer': []},
 'lindner': {'lindners': []},
 'lindo': {'lindoe': [], 'lindos': []},
 'lindocolina': {'lindocolinae': []},
 'lindoens': {'lindoense': []},
 'lindoensi': {'lindoensis': []},
 'lindoerf': {'lindoerfer': []},
 'lindom': {'lindome': []},
 'lindon': {'lindone': [], 'lindons': []},
 'lindor': {'lindore': ['lindores'], 'lindors': []},
 'lindorc': {'lindorcs': []},
 'lindore': ['lindores'],
 'lindorf': {'lindorfer': []},
 'lindori': {'lindoris': []},
 'lindoru': {'lindorus': []},
 'lindow': {'lindower': [], 'lindows': []},
 'lindpaint': {'lindpainter': []},
 'lindpaintn': {'lindpaintner': []},
 'lindquist': {'lindquists': []},
 'lindqvist': {'lindqvists': []},
 'lindqwist': {'lindqwister': []},
 'lindr': {'lindre': []},
 'lindric': {'lindrical': []},
 'lindridg': {'lindridge': []},
 'lindro': {'lindros': []},
 'lindroo': {'lindroos': []},
 'lindros': {'lindrose': []},
 'linds': {'lindse': []},
 'lindsaeacea': {'lindsaeaceae': []},
 'lindsay': ['lindsaye', 'lindsayes'],
 'lindsayland': {'lindsaylands': []},
 'lindsaystrathmor': {'lindsaystrathmore': []},
 'lindsci': {'lindscy': []},
 'lindsdal': {'lindsdale': []},
 'lindsel': {'lindsell': []},
 'lindsey': {'lindseye': [], 'lindseys': []},
 'lindsfarn': {'lindsfarne': []},
 'lindsi': {'lindsie': [], 'lindsy': []},
 'lindsid': {'lindside': []},
 'lindski': {'lindsky': []},
 'lindslci': {'lindslcy': []},
 'lindsley': {'lindsleys': []},
 'lindsli': {'lindsly': []},
 'lindsna': {'lindsnaes': []},
 'lindst': {'lindsted': []},
 'lindstahl': {'lindstahls': []},
 'lindstedt': {'lindstedts': []},
 'lindston': {'lindstone': []},
 'lindstrom': {'lindstroms': []},
 'lindt': {'lindts': []},
 'lindtmay': {'lindtmayer': []},
 'lindu': {'lindus': []},
 'lindustri': {'lindustrie': ['lindustries'], 'lindustry': []},
 'lindustrie': ['lindustries'],
 'lindval': {'lindvall': []},
 'lindvil': {'lindville': []},
 'lindwal': {'lindwall': []},
 'lindwass': {'lindwasser': []},
 'lindwerd': {'lindwerder': []},
 'lindworski': {'lindworsky': []},
 'lindwurmstrass': {'lindwurmstrasse': []},
 'lindy': ['lindying'],
 'lindzci': {'lindzcy': []},
 'lindze': {'lindzee': []},
 'lindzi': {'lindzy': []},
 'line': ['linee',
          'lined',
          'linees',
          'linely',
          'lineing',
          'lineful',
          'lineness',
          'lineings'],
 "line'": {"line's": []},
 "line'l": {"line'll": []},
 'linea': {'lineae': [], 'lineas': []},
 'lineabl': {'lineable': []},
 'lineabsorpt': {'lineabsorption': []},
 'lineacr': {'lineacre': []},
 'lineaer': {'lineaere': []},
 'lineag': {'lineage': ['lineaged']},
 'lineage': ['lineaged'],
 'lineagebas': {'lineagebased': []},
 'lineagecommit': {'lineagecommitted': []},
 'lineagem': {'lineagemates': []},
 'lineagerestrict': {'lineagerestricted': []},
 'lineagespecif': {'lineagespecific': []},
 'lineair': {'lineaire': ['lineaires', 'lineairement']},
 'lineaire': ['lineaires', 'lineairement'],
 'lineaiu': {'lineaius': []},
 'lineal': {'lineale': ['lineales'],
            'linealism': [],
            'lineality': [],
            'linealized': [],
            'lineall': ['lineally'],
            'lineals': []},
 'lineale': ['lineales'],
 'lineali': {'linealis': [], 'linealy': []},
 'linealign': {'linealignment': []},
 'linealit': {'linealiter': []},
 'lineall': ['lineally'],
 'linealli': {'lineallie': []},
 'linealment': {'linealmente': []},
 'linealu': {'linealus': []},
 'lineamen': {'lineamens': []},
 'lineament': ['lineamente'],
 'lineamenti': {'lineamentis': []},
 'lineamento': {'lineamentos': []},
 'lineamiento': {'lineamientos': []},
 'linean': {'lineans': []},
 'lineaqu': {'lineaque': []},
 'linear': {'linearality': [],
            'linearally': [],
            'lineare': ['lineares', 'linearer', 'linearely'],
            'linearism': [],
            'linearity': [],
            'linearization': ['linearizations'],
            'linearize': ['linearizes',
                          'linearized',
                          'linearizer',
                          'linearizers'],
            'linearizing': [],
            'linearness': [],
            'linears': []},
 'linearaddit': {'linearadditive': []},
 'linearcombin': {'linearcombination': []},
 'lineare': ['lineares', 'linearer', 'linearely'],
 'linearelast': {'linearelastic': []},
 'linearfunct': {'linearfunction': []},
 'lineargradientmod': {'lineargradientmode': []},
 'linearhomogen': {'linearhomogeneous': []},
 'lineari': {'linearis': [], 'lineary': []},
 'linearibu': {'linearibus': []},
 'linearifoliu': {'linearifolius': []},
 'linearilanceolati': {'linearilanceolatis': []},
 'linearili': {'linearily': []},
 'linearis': {'linearisable': [],
              'linearisation': ['linearisations'],
              'linearise': ['lineariser', 'linearised', 'linearises'],
              'linearising': []},
 'linearisation': ['linearisations'],
 'linearise': {'linearisee': ['linearisees']},
 'linearisee': ['linearisees'],
 'linearisiert': {'linearisierte': []},
 'linearist': {'linearistic': [], 'linearists': []},
 'linearit': {'linearite': ['linearites']},
 'linearite': ['linearites'],
 'lineariz': {'linearizability': [], 'linearizable': []},
 'linearization': ['linearizations'],
 'linearize': ['linearizes', 'linearized', 'linearizer', 'linearizers'],
 'linearkombin': {'linearkombination': []},
 'linearl': {'linearlity': [], 'linearlized': []},
 'linearlanceol': {'linearlanceolate': []},
 'linearli': {'linearly': []},
 'linearlogarithm': {'linearlogarithmic': []},
 'linearlyindepend': {'linearlyindependent': []},
 'linearlypolar': {'linearlypolarized': []},
 'linearment': {'linearmente': []},
 'linearmodel': {'linearmodels': []},
 'linearmot': {'linearmotion': []},
 'linearn': {'linearne': []},
 'linearphas': {'linearphase': []},
 'linearprogram': {'linearprogramming': []},
 'linearquadrat': {'linearquadratic': []},
 'linearregress': {'linearregression': []},
 'linearrespons': {'linearresponse': []},
 'linearshap': {'linearshaped': []},
 'linearsubul': {'linearsubulate': []},
 'linearti': {'linearty': []},
 'lineartim': {'lineartime': []},
 'lineartyp': {'lineartype': []},
 'linearvect': {'linearvection': []},
 'lineat': {'lineate': ['lineates', 'lineated'],
            'lineating': [],
            'lineation': [],
            'lineatity': [],
            'lineator': []},
 'lineate': ['lineates', 'lineated'],
 'lineati': {'lineatis': []},
 'lineaticolli': {'lineaticollis': []},
 'lineatip': {'lineatipes': []},
 'lineatn': {'lineatns': []},
 'lineatocolli': {'lineatocollis': []},
 'lineatopenni': {'lineatopennis': []},
 'lineatopu': {'lineatopus': []},
 'lineatu': {'lineatus': []},
 'lineatulu': {'lineatulus': []},
 'lineatur': {'lineature': ['lineatures']},
 'lineature': ['lineatures'],
 'lineau': {'lineaus': []},
 'lineaweav': {'lineaweaver': []},
 'lineback': {'linebacked': [],
              'linebacker': [],
              'linebacking': [],
              'linebacks': []},
 'linebalanc': {'linebalancing': []},
 'linebarg': {'linebarger': []},
 'linebas': {'linebased': []},
 'linebeni': {'linebeny': []},
 'lineberg': {'lineberger': ['linebergers']},
 'lineberger': ['linebergers'],
 'lineberi': {'linebery': []},
 'lineberri': {'lineberry': []},
 'linebi': {'lineby': []},
 'lineblock': {'lineblocks': []},
 'lineboat': {'lineboats': []},
 'linebord': {'lineborder': []},
 'linebr': {'linebred': []},
 'linebre': {'linebreed': []},
 'linebreak': {'linebreaking': [], 'linebreaks': []},
 'linebreed': {'linebreeding': []},
 'linebroaden': {'linebroadening': []},
 'lineburg': {'lineburger': []},
 'linec': {'linece': []},
 'linecap': {'linecaps': []},
 'linecard': {'linecards': []},
 'linecarri': {'linecarrying': []},
 'linecast': {'linecaster': ['linecasters'], 'linecasting': []},
 'linecaster': ['linecasters'],
 'linecent': {'linecenter': []},
 'linecod': {'linecode': []},
 'linecommut': {'linecommutated': []},
 'linecontinu': {'linecontinuation': []},
 'linecount': {'linecounter': []},
 'linecross': {'linecrossers': [], 'linecrossing': []},
 'linecurr': {'linecurrent': []},
 'linecut': {'linecut': []},
 'lined': {'linedance': []},
 'linedal': {'linedale': []},
 'linedanc': {'linedancing': []},
 'linedeck': {'linedecker': []},
 'linederiv': {'linederived': []},
 'linedivis': {'linedivision': []},
 'linedr': {'linedrive': []},
 'linedraw': {'linedrawing': ['linedrawings']},
 'linedrawing': ['linedrawings'],
 'lineedit': {'lineediting': []},
 'lineel': {'lineelement': ['lineelements']},
 'lineelement': ['lineelements'],
 'lineemiss': {'lineemission': []},
 'lineemit': {'lineemitting': []},
 'lineend': {'lineending': ['lineendings'], 'lineends': []},
 'lineending': ['lineendings'],
 'lineengrav': {'lineengraved': [],
                'lineengraver': ['lineengravers'],
                'lineengraving': ['lineengravings']},
 'lineengraver': ['lineengravers'],
 'lineengraving': ['lineengravings'],
 'linef': {'linefence': [], 'linefs': []},
 'linefe': {'linefeed': ['linefeeds']},
 'linefeed': ['linefeeds'],
 'linefil': {'linefill': []},
 'linefin': {'linefinal': []},
 'linefind': {'linefinder': ['linefinders']},
 'linefinder': ['linefinders'],
 'linefish': {'linefishing': []},
 'linefocu': {'linefocus': []},
 'linefollow': {'linefollowing': []},
 'lineform': {'lineformation': [], 'lineforming': []},
 'linefrequ': {'linefrequency': []},
 'lineg': {'linege': []},
 'linegalit': {'linegalite': []},
 'linegrain': {'linegrained': []},
 'linehandl': {'linehandlers': [], 'linehandling': []},
 'linei': {'lineis': []},
 'lineida': {'lineidae': []},
 'lineiniti': {'lineinitial': []},
 'lineintegr': {'lineintegral': ['lineintegrals']},
 'lineintegral': ['lineintegrals'],
 'lineintens': {'lineintensity': []},
 'lineiny': {'lineinye': []},
 'lineisqu': {'lineisque': []},
 'lineitem': {'lineitems': []},
 'lineiventri': {'lineiventris': []},
 'linejoin': {'linejoining': []},
 'linek': {'lineke': ['lineker']},
 'lineke': ['lineker'],
 'linel': {'linell': ['linelle'], 'linels': []},
 'lineland': {'linelander': ['linelanders']},
 'linelander': ['linelanders'],
 'linelength': {'linelengths': []},
 'lineless': {'linelessness': []},
 'linelet': {'linelets': []},
 'lineli': {'lineliness': []},
 'linelik': {'linelike': []},
 'linelin': {'lineline': []},
 'linell': ['linelle'],
 'lineltem': {'lineltems': []},
 'linelyp': {'linelype': []},
 'linem': {'linemate': ['linemates']},
 'linemak': {'linemaker': ['linemakers']},
 'linemaker': ['linemakers'],
 'linemanag': {'linemanagement': [], 'linemanager': ['linemanagers']},
 'linemanager': ['linemanagers'],
 'linemast': {'linemaster': []},
 'linemate': ['linemates'],
 'linement': {'linements': []},
 'linemetr': {'linemetrics': []},
 'linemey': {'linemeyer': []},
 'linemod': {'linemode': []},
 'linen': ['linene', 'linened'],
 'linenarrow': {'linenarrowing': []},
 'linenback': {'linenbacked': []},
 'linenberg': {'linenberger': []},
 'linenc': {'linence': []},
 'linenchest': {'linenchests': []},
 'linencov': {'linencovered': []},
 'linendrap': {'linendraped': [], 'linendraper': []},
 'linendraperi': {'linendrapery': []},
 'linenett': {'linenette': []},
 'linenfold': {'linenfolds': []},
 'lineng': {'linenger': []},
 'linenhal': {'linenhall': []},
 'lineni': {'lineny': []},
 'linenlik': {'linenlike': []},
 'linenmak': {'linenmakers': [], 'linenmaking': []},
 'linenmanufactur': {'linenmanufacture': []},
 'linenmerch': {'linenmerchant': []},
 'linenopoli': {'linenopolis': []},
 'linenpress': {'linenpresses': []},
 'linenproduc': {'linenproducing': []},
 'linenspin': {'linenspinning': []},
 'linenth': {'linenthal': []},
 'linenumb': {'linenumber': ['linenumbers', 'linenumbered', 'linenumbering']},
 'linenumber': ['linenumbers', 'linenumbered', 'linenumbering'],
 'linenumberread': {'linenumberreader': []},
 'linenwar': {'linenware': []},
 'linenweav': {'linenweaver': ['linenweavers'], 'linenweaving': []},
 'linenweaver': ['linenweavers'],
 'linenweb': {'linenweber': []},
 'linenwork': {'linenworkers': []},
 'linenwrap': {'linenwrapped': []},
 'lineo': {'lineos': []},
 'lineoffic': {'lineofficers': []},
 'lineol': {'lineolate': [], 'lineoleic': [], 'lineolic': []},
 'lineola': {'lineolae': []},
 'lineolari': {'lineolaris': []},
 'lineolata': {'lineolatae': []},
 'lineolatu': {'lineolatus': []},
 'lineoli': {'lineolis': []},
 'lineoln': {'lineolns': []},
 "lineoln'": {"lineoln's": []},
 'lineolnshir': {'lineolnshire': []},
 'lineon': {'lineone': []},
 'lineoper': {'lineoperated': []},
 'lineori': {'lineoriented': []},
 'lineotyp': {'lineotype': []},
 'lineout': {'lineouts': []},
 'linep': {'lineper': []},
 'linepair': {'linepairs': []},
 'lineperson': {'linepersons': []},
 'linepip': {'linepipe': ['linepipes']},
 'linepipe': ['linepipes'],
 'linepo': {'linepos': []},
 'lineposit': {'lineposition': []},
 'linepow': {'linepowered': []},
 'lineprint': {'lineprinter': ['lineprinters']},
 'lineprinter': ['lineprinters'],
 'lineproduct': {'lineproduction': []},
 'lineprofil': {'lineprofile': []},
 'liner': ['linere',
           'linered',
           'lineral',
           'linerals',
           'linerally',
           'linerized',
           'linerization'],
 'linera': {'lineras': []},
 'linerair': {'lineraire': ['lineraires']},
 'lineraire': ['lineraires'],
 'linerali': {'lineraly': []},
 'linerar': {'linerarity': [], 'linerarized': []},
 'linerarli': {'linerarly': []},
 'lineratur': {'linerature': []},
 'linerboard': {'linerboards': []},
 'linerevers': {'linereversal': []},
 'linerg': {'linerges': [], 'linergic': []},
 'linergi': {'linergy': []},
 'lineri': {'linery': []},
 'linerid': {'lineriders': []},
 'linerii': {'lineriis': []},
 'linerli': {'linerly': []},
 'linero': {'lineros': []},
 'linertim': {'linertime': []},
 'lines': {'linese': [], 'linesize': []},
 'linesar': {'linesare': []},
 'linescan': {'linescanning': [], 'linescans': []},
 'linescann': {'linescanner': ['linescanners']},
 'linescanner': ['linescanners'],
 'linescor': {'linescore': []},
 'linese': {'lineseed': []},
 'lineseg': {'linesegment': ['linesegments']},
 'linesegment': ['linesegments'],
 'lineshaft': {'lineshafting': [], 'lineshafts': []},
 'lineshap': {'lineshape': ['lineshaped', 'lineshapes']},
 'lineshape': ['lineshaped', 'lineshapes'],
 'lineshar': {'linesharing': []},
 'lineshift': {'lineshifts': []},
 'linesid': {'lineside': ['linesides']},
 'lineside': ['linesides'],
 'linesourc': {'linesource': []},
 'linesp': {'linesper': []},
 'linespac': {'linespace': ['linespaces'], 'linespacing': []},
 'linespace': ['linespaces'],
 'linespe': {'linespeed': []},
 'linespecif': {'linespecific': []},
 'linespeopl': {'linespeople': []},
 'linesperpag': {'linesperpage': []},
 'linesperson': {'linespersons': []},
 'linesqual': {'linesquall': []},
 'liness': {'linesse': []},
 'linesteras': {'linesterase': []},
 'lineston': {'linestone': ['linestones']},
 'linestone': ['linestones'],
 'linestr': {'linestring': []},
 'linestrength': {'linestrengths': []},
 'linestructur': {'linestructure': []},
 'linestyl': {'linestyle': ['linestyles']},
 'linestyle': ['linestyles'],
 'linesvil': {'linesville': []},
 'lineswitch': {'lineswitching': []},
 'linet': {'linetal': [], 'linets': []},
 'linetermin': {'lineterminating': []},
 'lineth': {'linethal': [], 'linethe': []},
 'linethrow': {'linethrowing': []},
 'lineti': {'linety': []},
 'linetot': {'linetotal': []},
 'linetski': {'linetsky': []},
 'linett': {'linette': []},
 'linetyp': {'linetype': ['linetypes']},
 'linetype': ['linetypes'],
 'linetzki': {'linetzky': []},
 'lineu': {'lineus': []},
 'lineup': {'lineup': []},
 'linevil': {'lineville': []},
 'linevoltag': {'linevoltage': []},
 'linevski': {'linevsky': []},
 'linewa': {'linewas': []},
 'lineweav': {'lineweaver': []},
 'lineweaverburk': {'lineweaverburke': []},
 'lineweb': {'lineweber': []},
 'lineweight': {'lineweights': []},
 'linewidth': {'linewidths': []},
 'linewir': {'linewire': ['linewires']},
 'linewire': ['linewires'],
 'linewis': {'linewise': []},
 'linework': {'lineworker': ['lineworkers'], 'lineworks': []},
 'lineworker': ['lineworkers'],
 'linf': {'linfe': [], 'linfs': []},
 'linfa': {'linfas': []},
 'linfant': {'linfante': []},
 'linfatich': {'linfatiche': []},
 'linfatico': {'linfaticos': []},
 'linfit': {'linfits': []},
 'linfluenc': {'linfluence': []},
 'linfoc': {'linfociti': []},
 'linfocito': {'linfocitos': []},
 'linfoid': {'linfoide': []},
 'linfor': {'linfors': []},
 'linford': {'linfords': []},
 'linform': {'linformation': []},
 'linfortun': {'linfortunately': []},
 'ling': ['linge', 'linges', 'linged', 'linging', 'lingness'],
 'linga': {'lingas': []},
 'lingaa': {'lingaas': []},
 'lingacita': {'lingacitas': []},
 'lingad': {'lingader': []},
 'lingadah': {'lingadahalli': []},
 'lingadhari': {'lingadharis': []},
 'lingaet': {'lingaets': []},
 'lingafelt': {'lingafelter': []},
 'lingag': {'lingage': []},
 'lingait': {'lingaites': [], 'lingaitism': [], 'lingaits': []},
 'lingaja': {'lingajas': []},
 'lingam': ['lingame', 'lingamism'],
 'lingamfelt': {'lingamfelter': []},
 'lingamit': {'lingamites': []},
 'lingamp': {'lingampalli': [], 'lingampally': []},
 'lingamurthi': {'lingamurthy': []},
 'lingan': {'lingane': [], 'lingans': []},
 'linganor': {'linganore': []},
 'lingar': {'lingare': []},
 'lingard': {'lingarde': [], 'lingards': []},
 'lingareddi': {'lingareddy': []},
 'lingat': {'lingate': []},
 'lingav': {'lingavant': ['lingavants'], 'lingave': []},
 'lingavant': ['lingavants'],
 'lingavanta': {'lingavantas': []},
 'lingavat': {'lingavats': []},
 'lingayat': {'lingayatism': [], 'lingayats': []},
 'lingayata': {'lingayatas': []},
 'lingayet': {'lingayets': []},
 'lingayit': {'lingayits': []},
 'lingbi': {'lingby': []},
 'lingbrok': {'lingbroke': []},
 'lingcringli': {'lingcringly': []},
 'lingd': {'lingding': []},
 'lingdal': {'lingdale': []},
 'lingdel': {'lingdell': []},
 'lingdyat': {'lingdyats': []},
 'linge': {'lingee': []},
 'lingeag': {'lingeage': []},
 'lingel': {'lingell': [], 'lingels': []},
 'lingelihl': {'lingelihle': []},
 'lingels': {'lingelser': []},
 'lingen': {'lingene': [], 'lingens': []},
 'lingenberri': {'lingenberry': []},
 'lingend': {'lingendes': []},
 'lingenfeld': {'lingenfelder': []},
 'lingenfels': {'lingenfelser': []},
 'lingenfelt': {'lingenfelter': []},
 'lingensrein': {'lingensreiner': []},
 'lingenth': {'lingenthal': []},
 'linger': {'lingere': ['lingerer', 'lingered', 'lingeres'],
            'lingering': [],
            'lingers': []},
 'lingere': ['lingerer', 'lingered', 'lingeres'],
 'lingerfelt': {'lingerfelter': []},
 'lingeri': {'lingerie': ['lingeried'], 'lingery': []},
 'lingerie': ['lingeried'],
 'lingeringli': {'lingeringly': []},
 'linget': {'lingeting': []},
 'lingevr': {'lingevres': []},
 'lingfor': {'lingfors': []},
 'lingga': {'linggas': []},
 'linggi': {'linggis': []},
 'lingh': {'linghe': []},
 'lingham': {'linghams': []},
 'lingholm': {'lingholme': []},
 'linghorn': {'linghorne': []},
 'lingi': {'lingie': [], 'lingis': [], 'lingy': ['lingys', 'lingying']},
 'lingian': {'lingians': []},
 'lingiiista': {'lingiiistas': []},
 'lingiiistica': {'lingiiisticas': []},
 'lingiiistico': {'lingiiisticos': []},
 'lingin': {'lingine': ['lingineering']},
 'lingine': ['lingineering'],
 'lingir': {'lingire': []},
 'lingist': {'lingistic': ['lingistics']},
 'lingistic': ['lingistics'],
 'lingitudin': {'lingitudinal': []},
 'lingiu': {'lingiue': []},
 'lingiust': {'lingiustic': ['lingiustics']},
 'lingiustic': ['lingiustics'],
 'lingj': {'lingjing': []},
 'lingjaerd': {'lingjaerde': []},
 'lingji': {'lingjie': []},
 'lingk': {'lingke': [], 'lingks': []},
 'lingka': {'lingkas': []},
 'lingl': {'lingle': ['lingles'], 'lingling': []},
 'lingle': {'linglee': []},
 'linglevil': {'lingleville': []},
 'lingli': {'linglie': [], 'lingly': []},
 'lingmel': {'lingmell': []},
 'lingnanensi': {'lingnanensis': []},
 'lingnist': {'lingnistic': []},
 'lingo': ['lingoe', 'lingoed'],
 'lingomb': {'lingombe': []},
 'lingon': {'lingones': [], 'lingons': []},
 'lingonberri': {'lingonberry': []},
 'lingonc': {'lingoncs': []},
 'lingonen': {'lingonens': []},
 'lingonensi': {'lingonensis': []},
 'lingonian': {'lingonians': []},
 'lingot': {'lingote': ['lingotes'], 'lingots': []},
 'lingote': ['lingotes'],
 'lingr': {'lingre': ['lingred'], 'lingring': []},
 'lingra': {'lingras': []},
 'lingrain': {'lingraine': []},
 'lingre': ['lingred'],
 'lingringli': {'lingringly': []},
 'lingsgat': {'lingsgate': []},
 'lingsh': {'lingshed': []},
 'lingston': {'lingstone': []},
 'lingsweil': {'lingsweiler': []},
 'lingt': {'lingting': []},
 'lingts': {'lingtse': []},
 'lingu': {'lingue': ['lingues'], 'lingus': []},
 'lingua': {'lingua': []},
 'linguacentr': {'linguacentric': []},
 'linguaci': {'linguacious': []},
 'linguacid': {'linguacide': []},
 'linguacultur': {'linguacultural': [], 'linguaculture': []},
 'linguadent': {'linguadental': ['linguadentals']},
 'linguadental': ['linguadentals'],
 'linguaequ': {'linguaeque': []},
 'linguag': {'linguage': []},
 'linguagen': {'linguagens': []},
 'linguagram': {'linguagrams': []},
 'lingual': ['linguale',
             'linguales',
             'lingually',
             'lingualism',
             'linguality',
             'lingualized',
             'lingualization'],
 'linguali': {'lingualis': []},
 'lingualink': {'lingualinks': []},
 'lingualist': {'lingualists': []},
 'lingualplasti': {'lingualplasty': []},
 'linguametr': {'linguametrics': []},
 'linguamqu': {'linguamque': []},
 'linguapalat': {'linguapalatal': []},
 'linguaphon': {'linguaphone': ['linguaphones']},
 'linguaphone': ['linguaphones'],
 'linguaqu': {'linguaque': []},
 'linguarumqu': {'linguarumque': []},
 'linguaspher': {'linguasphere': []},
 'linguat': {'linguate': []},
 'linguatulid': {'linguatulids': []},
 'linguatulida': {'linguatulidae': []},
 'linguatulosi': {'linguatulosis': []},
 'linguc': {'linguce': []},
 'lingue': {'linguee': []},
 'linguer': {'linguere': []},
 'linguet': {'linguets': []},
 'lingufstico': {'lingufsticos': []},
 'lingui': {'linguie': [], 'linguis': []},
 'linguiat': {'linguiatic': []},
 'linguic': {'linguicism': [], 'linguicity': []},
 'linguicid': {'linguicidal': [], 'linguicide': []},
 'linguif': {'linguification': []},
 'linguiform': {'linguiforme': []},
 'linguiformi': {'linguiformis': []},
 'linguiit': {'linguiitic': []},
 'linguin': {'linguinal': [], 'linguine': []},
 'linguis': {'linguisic': ['linguisics']},
 'linguish': {'linguished': []},
 'linguisi': {'linguisiic': []},
 'linguisic': ['linguisics'],
 'linguisit': {'linguisitic': ['linguisitics', 'linguisitically']},
 'linguisitc': {'linguisitcs': []},
 'linguisitic': ['linguisitics', 'linguisitically'],
 'linguisl': {'linguislic': []},
 'linguisliqu': {'linguislique': []},
 'linguisqu': {'linguisque': []},
 'linguisr': {'linguisric': []},
 'linguist': ['linguiste',
              'linguistes',
              'linguister',
              'linguistic',
              'linguisters',
              'linguistics',
              'linguistical',
              'linguisticity',
              'linguistically',
              'linguisticness',
              'linguisticality'],
 'linguista': {'linguistas': []},
 'linguistc': {'linguistcs': []},
 'linguisteri': {'linguisterie': []},
 'linguisti': {'linguistie': ['linguisties'], 'linguistis': []},
 'linguistiau': {'linguistiaue': []},
 'linguistic': {'linguistice': [],
                'linguisticism': [],
                'linguisticization': [],
                'linguisticized': []},
 'linguistica': {'linguisticae': [], 'linguisticas': []},
 'linguisticallybas': {'linguisticallybased': []},
 'linguisticament': {'linguisticamente': []},
 'linguisticanalysi': {'linguisticanalysis': []},
 'linguisticcognit': {'linguisticcognitive': []},
 'linguisticcommun': {'linguisticcommunicative': []},
 'linguisticconceptu': {'linguisticconceptual': []},
 'linguisticcultur': {'linguisticcultural': []},
 'linguisticethn': {'linguisticethnic': []},
 'linguistich': {'linguistiche': []},
 'linguistichistor': {'linguistichistorical': []},
 'linguistician': {'linguisticians': []},
 'linguisticki': {'linguisticky': []},
 'linguisticli': {'linguisticly': []},
 'linguisticliterari': {'linguisticliterary': []},
 'linguisticminor': {'linguisticminority': []},
 'linguistico': {'linguisticos': []},
 'linguisticphilosoph': {'linguisticphilosophical': []},
 'linguisticrel': {'linguisticrelativity': []},
 'linguisticsbas': {'linguisticsbased': []},
 'linguisticsemant': {'linguisticsemantic': []},
 'linguisticsymbol': {'linguisticsymbolic': []},
 'linguistie': ['linguisties'],
 'linguistif': {'linguistification': []},
 'linguistifi': {'linguistified': []},
 'linguistigu': {'linguistigue': []},
 'linguistiqu': {'linguistique': ['linguistiques', 'linguistiquement']},
 'linguistique': ['linguistiques', 'linguistiquement'],
 'linguistisch': {'linguistische': ['linguistisches', 'linguistischer']},
 'linguistische': ['linguistisches', 'linguistischer'],
 'linguistist': {'linguistists': []},
 'linguistri': {'linguistry': []},
 'linguisystem': {'linguisystems': []},
 'linguit': {'linguitic': ['linguitics']},
 'linguitic': ['linguitics'],
 'lingul': {'lingulate': []},
 'lingula': {'lingulae': [], 'lingulas': []},
 'lingulatu': {'lingulatus': []},
 'lingulc': {'lingulce': []},
 'lingulectomi': {'lingulectomy': []},
 'lingulepi': {'lingulepis': []},
 'linguli': {'lingulis': []},
 'lingulid': {'lingulids': []},
 'lingulida': {'lingulidae': []},
 'linguloid': {'linguloides': [], 'linguloids': []},
 'lingulop': {'lingulops': []},
 'lingulst': {'lingulstic': []},
 'linguo': {'linguoe': []},
 'linguobucc': {'linguobuccal': []},
 'linguocentr': {'linguocentric': [], 'linguocentrism': []},
 'linguocerv': {'linguocervical': []},
 'linguocultur': {'linguocultural': []},
 'linguodent': {'linguodental': ['linguodentals']},
 'linguodental': ['linguodentals'],
 'linguodist': {'linguodistal': []},
 'linguofaci': {'linguofacial': []},
 'linguogingiv': {'linguogingival': []},
 'linguoincis': {'linguoincisal': []},
 'linguolabi': {'linguolabial': []},
 'linguoocclus': {'linguoocclusal': []},
 'linguopalat': {'linguopalatal': ['linguopalatals']},
 'linguopalatal': ['linguopalatals'],
 'linguopulp': {'linguopulpal': []},
 'linguosu': {'linguosus': []},
 'linguovers': {'linguoversion': []},
 'lingur': {'lingure': []},
 'lingus': {'linguse': []},
 'lingusit': {'lingusitic': ['lingusitics', 'lingusitically']},
 'lingusitic': ['lingusitics', 'lingusitically'],
 'lingust': {'lingustic': ['lingustics', 'lingustically']},
 'lingustic': ['lingustics', 'lingustically'],
 'lingut': {'lingute': []},
 'lingutst': {'lingutstic': []},
 'lingva': {'lingvae': []},
 'lingval': {'lingvall': []},
 'lingvist': {'lingvistic': []},
 'lingvistic': {'lingvistice': []},
 'lingvistica': {'lingvisticae': []},
 'lingvisticeski': {'lingvisticeskie': []},
 'lingvisticki': {'lingvisticky': []},
 'lingvistik': {'lingvistike': []},
 'lingvistiki': {'lingvistiky': []},
 'lingwal': {'lingwall': []},
 'lingwar': {'lingware': []},
 'lingwel': {'lingwell': []},
 'lingwistyc': {'lingwistyce': []},
 'lingwistyczn': {'lingwistyczne': []},
 'lingy': ['lingys', 'lingying'],
 'linh': {'linhe': ['linhed'], 'linhs': []},
 'linha': {'linhas': []},
 'linhagen': {'linhagens': []},
 'linhar': {'linhares': []},
 'linhaur': {'linhaure': []},
 'linhay': {'linhays': []},
 'linhe': ['linhed'],
 'linhof': {'linhofs': []},
 'linhomoeida': {'linhomoeidae': []},
 'linhop': {'linhope': []},
 'linhous': {'linhouse': []},
 'lini': {'linie': ['linies'],
          'lininess': [],
          'linis': [],
          'liny': ['linys', 'linying']},
 'liniair': {'liniaire': ['liniaires']},
 'liniaire': ['liniaires'],
 'linial': {'linially': [], 'linials': []},
 'liniament': {'liniaments': []},
 'liniamenti': {'liniamentis': []},
 'linian': {'linians': []},
 'liniar': {'liniare': []},
 'linib': {'linibic': [], 'linibs': []},
 'linibu': {'linibus': []},
 'linic': {'linical': ['linically'], 'linics': []},
 'linical': ['linically'],
 'linicament': {'linicamente': []},
 'linician': {'linicians': []},
 'linicr': {'linicrs': []},
 'linicu': {'linicus': []},
 'linid': {'linids': []},
 'linida': {'linidae': []},
 'linie': ['linies'],
 'linien': {'liniens': []},
 'linienbreit': {'linienbreite': []},
 'linienc': {'liniency': []},
 'linienel': {'linienelement': []},
 'liniengeometri': {'liniengeometrie': []},
 'linienschiff': {'linienschiffe': []},
 'linienstrass': {'linienstrasse': []},
 'linienwal': {'linienwall': []},
 'linier': {'liniere': ['linieres'], 'liniers': []},
 'liniere': ['linieres'],
 'linifoliu': {'linifolius': []},
 'linig': {'liniger': []},
 'liniil': {'liniile': []},
 'liniit': {'liniited': [], 'liniits': []},
 'linij': {'linije': []},
 'linik': {'linike': []},
 'linim': {'linimal': []},
 'liniment': {'liniment': []},
 'linin': ['linine'],
 'linind': {'lininding': []},
 'lining': {'lininge': ['lininger']},
 'lininge': ['lininger'],
 'liningmembran': {'liningmembrane': []},
 'liningth': {'liningthe': []},
 'linio': {'linios': []},
 'linion': {'linions': []},
 'liniow': {'liniowe': []},
 'liniqu': {'linique': []},
 'linir': {'linire': []},
 'linish': {'linished': [], 'linisher': [], 'linishes': [], 'linishing': []},
 'linist': {'linister': ['linisters'], 'linists': []},
 'linister': ['linisters'],
 'linistr': {'linistration': [], 'linistrative': []},
 'linistri': {'linistries': [], 'linistry': []},
 'linit': {'linitation': ['linitations'],
           'linite': ['linited'],
           'liniting': [],
           'linits': []},
 'linitation': ['linitations'],
 'linite': ['linited'],
 'liniti': {'linitial': [], 'linitis': [], 'linity': []},
 'linitu': {'linitus': []},
 'linitud': {'linitude': []},
 'liniu': {'linius': []},
 'liniueu': {'liniueus': []},
 'linivers': {'liniversity': []},
 'liniz': {'linization': [], 'linized': []},
 'linj': {'linje': []},
 'linjen': {'linjene': [], 'linjens': []},
 'link': ['linke', 'linked', 'linkes', 'linking', 'linkings'],
 'linkabl': {'linkability': [], 'linkable': []},
 'linkag': {'linkage': ['linkaged'], 'linkaging': []},
 'linkage': ['linkaged'],
 'linkbas': {'linkbase': ['linkbased', 'linkbases']},
 'linkbase': ['linkbased', 'linkbases'],
 'linkbear': {'linkbearers': []},
 'linkbi': {'linkby': []},
 'linkboy': {'linkboy': []},
 'linkbp': {'linkbping': []},
 'linkbuild': {'linkbuilder': []},
 'linkbutton': {'linkbuttons': []},
 'linkchildfield': {'linkchildfields': []},
 'linkclick': {'linkclicked': []},
 'linkclos': {'linkclose': []},
 'linkdp': {'linkdping': []},
 'linke': {'linkee': []},
 'linkeag': {'linkeage': ['linkeages']},
 'linkeage': ['linkeages'],
 'linked': {'linkedness': []},
 'linkedcel': {'linkedcell': []},
 'linkedimmunosorb': {'linkedimmunosorbent': []},
 'linkedit': {'linkedited': []},
 'linkedlist': {'linkedlists': []},
 'linkedlistnod': {'linkedlistnode': []},
 'linkedqueu': {'linkedqueue': []},
 'linkedtoth': {'linkedtothe': []},
 'linkedvers': {'linkedverse': []},
 'linkel': {'linkels': []},
 'linkem': {'linkemer': []},
 'linken': {'linkened': [], 'linkens': []},
 'linkenheim': {'linkenheimer': []},
 'linkenhog': {'linkenhoger': []},
 'linkenhok': {'linkenhoker': []},
 'linker': {'linkered': [], 'linkers': []},
 'linkerhagn': {'linkerhagner': []},
 'linkett': {'linketts': []},
 'linkeviciu': {'linkevicius': []},
 'linkfip': {'linkfiping': []},
 'linkhorn': {'linkhorns': []},
 'linkhous': {'linkhouse': []},
 'linki': {'linkie': [], 'linkis': [], 'linky': []},
 'linkiip': {'linkiiping': []},
 'linkin': {'linkins': []},
 'linkingth': {'linkingthe': []},
 'linkinhorn': {'linkinhorne': []},
 'linkinwat': {'linkinwater': []},
 'linkiop': {'linkioping': []},
 'linkisch': {'linkische': []},
 'linkist': {'linkister': []},
 'linklabellinkclickedeventarg': {'linklabellinkclickedeventargs': []},
 'linklanguag': {'linklanguage': []},
 'linklat': {'linklater': ['linklaters']},
 'linklater': ['linklaters'],
 'linklatt': {'linklatter': []},
 'linklay': {'linklayer': []},
 'linklett': {'linkletter': ['linkletters']},
 'linkletter': ['linkletters'],
 'linklin': {'linkline': []},
 'linkloc': {'linklocal': []},
 'linkmast': {'linkmaster': []},
 'linkmasterfield': {'linkmasterfields': []},
 'linkmey': {'linkmeyer': []},
 'linkmod': {'linkmode': []},
 'linkmot': {'linkmotion': []},
 'linknam': {'linkname': []},
 'linkoep': {'linkoeping': []},
 'linkogl': {'linkogle': []},
 'linkogram': {'linkograms': []},
 'linkomi': {'linkomies': []},
 'linkop': {'linkoping': ['linkopings'], 'linkopping': []},
 'linkoping': ['linkopings'],
 'linkou': {'linkous': []},
 'linkpin': {'linkpins': []},
 'linkpok': {'linkpoke': []},
 'linkrel': {'linkrelative': []},
 'linkresourc': {'linkresource': []},
 'links': {'linkse': []},
 'linksaling': {'linksalinger': []},
 'linkset': {'linksets': []},
 'linkshaft': {'linkshafts': []},
 'linkshand': {'linkshander': []},
 'linkshandig': {'linkshandige': []},
 'linkshar': {'linkshare': []},
 'linksi': {'linksy': ['linksys']},
 'linksid': {'linkside': []},
 'linkskommunismu': {'linkskommunismus': []},
 'linkskurv': {'linkskurve': []},
 'linksliberalismu': {'linksliberalismus': []},
 'linksolv': {'linksolver': []},
 'linksourc': {'linksource': []},
 'linksp': {'linksping': []},
 'linkspecif': {'linkspecific': []},
 'linksradikal': {'linksradikale': []},
 'linksradikalismu': {'linksradikalismus': []},
 'linksseitig': {'linksseitige': ['linksseitiger']},
 'linksseitige': ['linksseitiger'],
 'linksstyl': {'linksstyle': []},
 'linkstat': {'linkstate': []},
 'linkster': {'linksters': []},
 'linksth': {'linksthe': []},
 'linkstrass': {'linkstrasse': []},
 'linksweil': {'linksweiler': []},
 'linkswil': {'linkswiler': []},
 'linksy': ['linksys'],
 'linkth': {'linkthe': []},
 'linktim': {'linktime': []},
 'linkton': {'linktone': []},
 'linktop': {'linktopic': []},
 'linktyp': {'linktype': ['linktypes']},
 'linktype': ['linktypes'],
 'linku': {'linkus': []},
 'linkumdoddi': {'linkumdoddie': []},
 'linkup': {'linkup': []},
 'linkvil': {'linkville': []},
 'linkvisit': {'linkvisited': []},
 'linkwat': {'linkwater': []},
 'linkway': {'linkways': []},
 'linkword': {'linkwords': []},
 'linkwork': {'linkworker': ['linkworkers'], 'linkworks': []},
 'linkworker': ['linkworkers'],
 'linl': {'linle': [], 'linls': []},
 'linlc': {'linlced': [], 'linlcs': []},
 'linlci': {'linlcy': []},
 'linldat': {'linldater': []},
 'linley': {'linleys': []},
 'linli': {'linly': []},
 'linlik': {'linlike': []},
 'linlithgow': {'linlithgows': []},
 'linlithgowshir': {'linlithgowshire': []},
 'linm': {'linmed': []},
 'linmcu': {'linmcus': []},
 'linmeu': {'linmeus': []},
 'linmil': {'linmill': []},
 'linmodem': {'linmodems': []},
 'linmor': {'linmore': []},
 'linmru': {'linmrus': []},
 'linn': {'linne': ['linnes'], 'linns': []},
 "linn'": {"linn'e": []},
 'linna': {'linnae': ['linnaes'], 'linnas': []},
 "linna'u": {"linna'us": []},
 'linnaau': {'linnaaus': []},
 'linnabari': {'linnabary': []},
 'linnabu': {'linnabus': []},
 'linnacu': {'linnacus': []},
 'linnae': ['linnaes'],
 'linnaea': {'linnaea': []},
 'linnaean': {'linnaeans': []},
 'linnaeau': {'linnaeaus': []},
 'linnaeit': {'linnaeite': []},
 'linnaen': {'linnaens': []},
 'linnaeoid': {'linnaeoides': []},
 'linnaeou': {'linnaeous': []},
 'linnaeu': {'linnaeus': []},
 'linnaeus': {'linnaeus': []},
 'linnag': {'linnage': []},
 'linnaiu': {'linnaius': []},
 'linnajavrr': {'linnajavrre': []},
 'linnaju': {'linnajus': []},
 'linnak': {'linnaker': []},
 'linnam': {'linnams': []},
 'linnama': {'linnamae': []},
 'linnami': {'linnamies': []},
 'linnan': {'linnane': []},
 'linnani': {'linnanis': []},
 'linnaou': {'linnaous': []},
 'linnar': {'linnares': []},
 'linnara': {'linnaras': []},
 'linnaru': {'linnarus': []},
 'linnasu': {'linnasus': []},
 'linnatu': {'linnatus': []},
 'linnau': {'linnaus': []},
 'linnaui': {'linnauis': []},
 'linnccu': {'linnccus': []},
 'linnceu': {'linnceus': []},
 'linnci': {'linncy': []},
 'linncu': {'linncus': []},
 'linndal': {'linndale': []},
 'linne': {'linnee': []},
 'linnea': {'linneas': []},
 'linneaeu': {'linneaeus': []},
 'linnean': {'linneans': []},
 'linneapoli': {'linneapolis': []},
 'linneau': {'linneaus': []},
 'linneen': {'linneene': []},
 'linneenn': {'linneenne': []},
 'linneeu': {'linneeus': []},
 'linnek': {'linneker': []},
 'linnel': {'linnell': ['linnells'], 'linnels': []},
 'linnell': ['linnells'],
 'linnelp': {'linnelps': []},
 'linneman': {'linnemans': []},
 'linnemei': {'linnemeier': []},
 'linnemey': {'linnemeyer': []},
 'linnen': {'linnens': []},
 'linneon': {'linneons': []},
 'linnep': {'linnepe': []},
 'linner': {'linners': []},
 'linnesallskapet': {'linnesallskapets': []},
 'linnestrass': {'linnestrasse': []},
 'linnet': {'linnet': []},
 'linnett': {'linnette': []},
 'linneu': {'linneus': []},
 'linneweb': {'linneweber': []},
 'linney': {'linneys': []},
 'linnfeu': {'linnfeus': []},
 'linnffiu': {'linnffius': []},
 'linngeu': {'linngeus': []},
 'linnh': {'linnhe': []},
 'linni': {'linnie': ['linnies'], 'linnis': [], 'linny': []},
 'linnicu': {'linnicus': []},
 'linnie': ['linnies'],
 'linnienn': {'linnienne': []},
 'linnieu': {'linnieus': []},
 'linning': {'linninger': []},
 'linniu': {'linnius': []},
 'linnjeu': {'linnjeus': []},
 'linnjsu': {'linnjsus': []},
 'linnmi': {'linnmis': []},
 'linnmu': {'linnmus': []},
 'linnneu': {'linnneus': []},
 'linnoeu': {'linnoeus': []},
 'linnosu': {'linnosus': []},
 'linnrcu': {'linnrcus': []},
 'linnreu': {'linnreus': []},
 'linnro': {'linnros': []},
 'linnrou': {'linnrous': []},
 'linnsbu': {'linnsbus': []},
 'linnscu': {'linnscus': []},
 'linnseit': {'linnseite': []},
 'linnsen': {'linnsens': []},
 'linnseu': {'linnseus': []},
 'linnsou': {'linnsous': []},
 'linnssu': {'linnssus': []},
 'linnsu': {'linnsus': []},
 'linnt': {'linnted': [], 'linnts': []},
 'linntcu': {'linntcus': []},
 'linnteu': {'linnteus': []},
 'linnu': {'linnus': []},
 'linnui': {'linnuis': []},
 'linnvil': {'linnville': []},
 'linnwu': {'linnwus': []},
 'linnzeu': {'linnzeus': []},
 'linnzu': {'linnzus': []},
 'lino': ['linoe', 'linoed'],
 'linoci': {'linocier': []},
 'linocut': ['linocutting'],
 'linognathida': {'linognathidae': []},
 'linognathu': {'linognathus': []},
 'linograph': {'linographic': []},
 'linograptu': {'linograptus': []},
 'linoi': {'linois': []},
 'linoid': {'linoides': []},
 'linoissi': {'linoissier': []},
 'linol': {'linolate': ['linolates'],
           'linoleate': ['linoleates'],
           'linoleic': [],
           'linolic': []},
 'linolate': ['linolates'],
 'linolc': {'linolcic': []},
 'linolcn': {'linolcnic': []},
 'linoleamid': {'linoleamide': []},
 'linoleate': ['linoleates'],
 'linolei': {'linoleie': []},
 'linoleiqu': {'linoleique': []},
 'linolelaid': {'linolelaidic': []},
 'linolen': {'linolenate': ['linolenates'], 'linolenic': []},
 'linolenate': ['linolenates'],
 'linolensaur': {'linolensaure': []},
 'linoleum': ['linoleumed'],
 'linoleumcov': {'linoleumcovered': []},
 'linoleumfloor': {'linoleumfloored': []},
 'linoleumvil': {'linoleumville': []},
 'linolin': {'linoline': [], 'linolinic': []},
 'linolit': {'linolite': []},
 'linolsaur': {'linolsaure': []},
 'linolschnitt': {'linolschnitte': []},
 'linomid': {'linomide': []},
 'linon': {'linone': ['linones'], 'linons': []},
 'linone': ['linones'],
 'linonian': {'linonians': []},
 'linophryn': {'linophryne': []},
 'linophrynida': {'linophrynidae': []},
 'linopirdin': {'linopirdine': []},
 'linopod': {'linopodes': []},
 'linoprint': {'linoprints': []},
 'linoproductida': {'linoproductidae': []},
 'linoproductu': {'linoproductus': []},
 'linopteri': {'linopteris': []},
 'linor': {'linore': [], 'linorities': [], 'linority': []},
 'linortn': {'linortner': []},
 'linosli': {'linoslied': []},
 'linossi': {'linossier': []},
 'linosyri': {'linosyris': []},
 'linot': {'linote': []},
 'linotil': {'linotile': []},
 'linotipografico': {'linotipograficos': []},
 'linotron': {'linotronic': ['linotronics']},
 'linotronic': ['linotronics'],
 'linott': {'linotte': ['linottes']},
 'linotte': ['linottes'],
 'linotyp': {'linotype': ['linotyper', 'linotyped', 'linotypers'],
             'linotyping': []},
 'linotype': ['linotyper', 'linotyped', 'linotypers'],
 'linotypist': {'linotypists': []},
 'linou': {'linous': []},
 'linow': {'linowes': []},
 'linowledg': {'linowledge': []},
 'linp': {'linping': [], 'linps': []},
 'linq': {'linqing': []},
 'linqdatasourc': {'linqdatasource': []},
 'linqu': {'linque': ['linques']},
 'linqua': {'linquae': [], 'linquas': []},
 'linque': ['linques'],
 'linqueb': {'linquebant': []},
 'linquen': {'linquens': []},
 'linquenc': {'linquencies': [], 'linquency': []},
 'linquent': {'linquentes': [], 'linquents': []},
 'linquer': {'linquere': []},
 'linquett': {'linquette': []},
 'linqui': {'linquis': []},
 'linquimu': {'linquimus': []},
 'linquish': {'linquished': [],
              'linquishes': [],
              'linquishing': [],
              'linquishment': []},
 'linquist': {'linquistic': ['linquistics', 'linquistically'], 'linquists': []},
 'linquistic': ['linquistics', 'linquistically'],
 'linquistiqu': {'linquistique': ['linquistiques']},
 'linquistique': ['linquistiques'],
 'linquit': {'linquite': []},
 'linr': {'linre': [], 'linrs': []},
 'linraeu': {'linraeus': []},
 'linrari': {'linrary': []},
 'linrit': {'linritations': [], 'linrited': [], 'linrits': []},
 'linroth': {'linrothe': []},
 'linrueu': {'linrueus': []},
 'lins': {'lin': ['linse', 'linsed', 'linsely', 'linsing']},
 'linsang': {'linsangs': []},
 'linsc': {'linsced': []},
 'linschi': {'linschied': []},
 'linschoten': {'linschotens': []},
 'linschotenvereenig': {'linschotenvereeniging': []},
 'linsci': {'linscy': []},
 'linscomb': {'linscombe': []},
 'linscott': {'linscotts': []},
 'linsdal': {'linsdale': []},
 'linsdel': {'linsdell': []},
 'linse': {'linsee': ['linseed']},
 'linsebigl': {'linsebigler': []},
 'linsee': ['linseed'],
 'linseedcak': {'linseedcake': []},
 'linseedm': {'linseedmeal': []},
 'linseel': {'linseele': []},
 'linsei': {'linseis': []},
 'linsel': {'linsell': ['linselles']},
 'linsell': ['linselles'],
 'linsenbigl': {'linsenbigler': []},
 'linsenformig': {'linsenformige': []},
 'linsenmai': {'linsenmaier': []},
 'linsenmay': {'linsenmayer': []},
 'linsenmei': {'linsenmeier': []},
 'linsenmey': {'linsenmeyer': []},
 'linsenregener': {'linsenregeneration': []},
 'linsensupp': {'linsensuppe': []},
 'linsensystem': {'linsensystems': []},
 'linsey': {'linseys': []},
 'linseywoolsey': {'linseywoolseys': []},
 'linsh': {'linshed': []},
 'linsi': {'linsie': [], 'linsy': []},
 'linsidomin': {'linsidomine': []},
 'linsing': {'linsinger': []},
 'linsken': {'linskens': []},
 'linski': {'linskie': [], 'linsky': ['linskys']},
 'linskil': {'linskill': []},
 'linskin': {'linskins': []},
 'linsky': ['linskys'],
 'linslad': {'linslade': []},
 'linslci': {'linslcy': []},
 'linsley': {'linsleys': []},
 'linsli': {'linsly': []},
 'linsmay': {'linsmayer': []},
 'linsmor': {'linsmore': []},
 'linsola': {'linsolas': []},
 'linspac': {'linspace': []},
 'linspir': {'linspire': []},
 'linspublish': {'linspublishers': []},
 'linst': {'linsted': []},
 'linstanc': {'linstance': []},
 'linstock': {'linstock': []},
 'linston': {'linstone': []},
 'linstowiida': {'linstowiidae': []},
 'linstruct': {'linstruction': []},
 'linstrum': {'linstrums': []},
 'linstrumel': {'linstrumelle': []},
 'lint': ['linte', 'linted', 'linting', 'lintings'],
 'linta': {'lintas': []},
 'lintain': {'lintained': [], 'lintaining': []},
 'lintal': {'lintall': [], 'lintals': []},
 'lintale': {'lintalee': []},
 'lintcov': {'lintcovered': []},
 'lintcr': {'lintcrs': []},
 'linteamin': {'linteamine': []},
 'linteaminibu': {'linteaminibus': []},
 'linteariu': {'lintearius': []},
 'linteg': {'linteged': []},
 'lintei': {'linteis': []},
 'lintel': ['lintell', 'linteled', 'lintelled'],
 'lintelston': {'lintelstone': []},
 'linten': {'lintenance': []},
 'lintent': {'lintention': []},
 'linteo': {'linteos': []},
 'linteon': {'linteones': []},
 'linter': {'linters': []},
 'linterest': {'linterests': []},
 'linteri': {'linteris': []},
 'linterman': {'lintermans': []},
 'lintern': {'linternal': [], 'linternational': []},
 'linterna': {'linternas': []},
 'linteu': {'linteus': []},
 'lintfe': {'lintfeed': []},
 'lintfre': {'lintfree': []},
 'lintgen': {'lintgens': []},
 'linth': {'linthe': ['linthes']},
 'linthaughle': {'linthaughlee': []},
 'linthe': ['linthes'],
 'linthead': {'lintheads': []},
 'linthil': {'linthill': []},
 'linthip': {'linthipe': []},
 'linthorn': {'linthorne': []},
 'linthorp': {'linthorpe': []},
 'linthous': {'linthouse': []},
 'linthwait': {'linthwaite': []},
 'linti': {'lintie': ['linties'], 'linty': []},
 'lintie': ['linties'],
 'lintin': {'lintine': []},
 'lintingr': {'lintingre': []},
 'lintip': {'lintipe': []},
 'lintl': {'lintle': ['lintles']},
 'lintle': ['lintles'],
 'lintli': {'lintly': []},
 'lintlik': {'lintlike': []},
 'lintmil': {'lintmill': []},
 'lintner': {'lintnerized': [], 'lintners': []},
 'lintol': {'lintols': []},
 'linton': {'lintone': [], 'lintons': []},
 'lintonit': {'lintonite': []},
 'lintot': {'lintots': []},
 'lintott': {'lintotts': []},
 'lintr': {'lintre': ['lintres']},
 'lintre': ['lintres'],
 'lintribu': {'lintribus': []},
 'lintros': {'lintrose': []},
 'lints': {'lintsing': []},
 'lintsching': {'lintschinger': []},
 'lintse': {'lintseed': []},
 'lintstock': {'lintstocks': []},
 'lintueu': {'lintueus': []},
 'lintumi': {'lintumies': []},
 'lintuvaaranti': {'lintuvaarantie': []},
 'lintvaryov': {'lintvaryovs': []},
 'lintwhit': {'lintwhite': []},
 'lintz': {'lintze': []},
 'lintzeri': {'lintzeris': []},
 'linu': {'linue': ['linued'], 'linus': []},
 'linuaeu': {'linuaeus': []},
 'linuch': {'linuche': []},
 'linue': ['linued'],
 'linui': {'linuis': []},
 'linuist': {'linuistic': []},
 'linum': {'linum': []},
 'linuparu': {'linuparus': []},
 'linus': {'linuses': [], 'linusic': []},
 'linuseu': {'linuseus': []},
 'linut': {'linutations': [], 'linute': ['linuted', 'linutes'], 'linuts': []},
 'linute': ['linuted', 'linutes'],
 'linv': {'linve': [], 'linving': []},
 'linval': {'linvale': [], 'linvall': []},
 'linvel': {'linvell': []},
 'linvi': {'linvy': []},
 'linvil': {'linvill': ['linville', 'linvilles']},
 'linvill': ['linville', 'linvilles'],
 'linvingston': {'linvingstone': []},
 'linviron': {'linvironment': []},
 'linvironment': {'linvironmental': []},
 'linvlll': {'linvllle': []},
 'linweav': {'linweave': []},
 'linwel': {'linwell': []},
 'linwood': {'linwoods': []},
 'liny': {'linye': []},
 'linyant': {'linyante': []},
 'linyphiid': {'linyphiids': []},
 'linyphiida': {'linyphiidae': []},
 'linyphiina': {'linyphiinae': []},
 'linz': {'linze': []},
 'linzc': {'linzce': []},
 'linze': {'linzee': []},
 'linzel': {'linzeler': [], 'linzell': []},
 'linzenmei': {'linzenmeier': []},
 'linzer': {'linzers': []},
 'linzergass': {'linzergasse': []},
 'linzerstrass': {'linzerstrasse': []},
 'linzertort': {'linzertorte': []},
 'linzi': {'linzie': [], 'linzy': []},
 'linzmay': {'linzmayer': []},
 'linzmey': {'linzmeyer': []},
 'lio': {'lioed': [], 'lioing': [], 'lios': []},
 'lioa': {'lioas': []},
 'lioad': {'lioads': []},
 'lioament': {'lioaments': []},
 'lioan': {'lioaning': []},
 'lioard': {'lioards': []},
 'lioat': {'lioats': []},
 'liobagru': {'liobagrus': []},
 'liobb': {'liobbes': [], 'liobbs': []},
 'liobbin': {'liobbins': []},
 'liobert': {'lioberts': []},
 'liobil': {'liobility': []},
 'liobl': {'lioble': ['liobles']},
 'lioble': ['liobles'],
 'lioc': {'lioce': [], 'liocs': []},
 'liocarcinu': {'liocarcinus': []},
 'liocen': {'liocene': []},
 'liocephalu': {'liocephalus': []},
 'liocera': {'lioceras': []},
 'lioces': {'liocese': []},
 'liochel': {'liochelle': []},
 'liochest': {'liochester': []},
 'liock': {'liocks': []},
 'liocki': {'liocky': []},
 'liocranida': {'liocranidae': []},
 'liod': {'liode': ['liodes'], 'liods': []},
 'lioda': {'liodas': []},
 'liodaki': {'liodakis': []},
 'liode': ['liodes'],
 'liodermo': {'liodermos': []},
 'liodger': {'liodgers': []},
 'liodi': {'liodie': ['liodies'], 'liody': []},
 'liodic': {'liodics': []},
 'liodida': {'liodidae': []},
 'liodie': ['liodies'],
 'liodili': {'liodily': []},
 'liodyt': {'liodytes': []},
 'lioe': {'lioes': []},
 'lioenc': {'lioence': ['lioences']},
 'lioence': ['lioences'],
 'lioeno': {'lioenoe': ['lioenoes']},
 'lioenoe': ['lioenoes'],
 'lioens': {'lioense': ['lioensed', 'lioenses'], 'lioensing': []},
 'lioense': ['lioensed', 'lioenses'],
 'lioentiou': {'lioentious': []},
 'lioer': {'lioers': []},
 'lioerat': {'lioeration': []},
 'lioerti': {'lioerty': []},
 'liog': {'lioge': [], 'liogs': []},
 'liogast': {'liogaster': []},
 'lioger': {'liogers': []},
 'liograph': {'liographers': [], 'liographic': ['liographical']},
 'liographi': {'liographie': ['liographies'], 'liography': []},
 'liographic': ['liographical'],
 'liographie': ['liographies'],
 'liogryllu': {'liogryllus': []},
 'liogu': {'liogue': []},
 'lioht': {'liohts': []},
 'lioi': {'liois': []},
 'lioil': {'lioiled': [], 'lioiling': []},
 'lioiler': {'lioilers': []},
 'lioin': {'lioine': []},
 'lioiniu': {'lioinius': []},
 'lioit': {'lioited': []},
 'liok': {'lioked': [], 'lioks': []},
 'liol': {'liole': ['lioles']},
 'liolaemu': {'liolaemus': []},
 'liold': {'liolding': [], 'liolds': []},
 'liolder': {'liolders': []},
 'liole': ['lioles'],
 'liolepi': {'liolepis': []},
 'lioli': {'lioliness': [], 'lioly': []},
 'liolingbrok': {'liolingbroke': []},
 'liolio': {'liolios': []},
 'lioll': {'liolls': []},
 'liolog': {'liological': [], 'liology': []},
 'liologi': {'liologie': []},
 'liolt': {'liolts': []},
 'liom': {'liome': ['liomes'], 'lioms': []},
 'lioma': {'liomas': []},
 'liomag': {'liomage': []},
 'lioman': {'liomans': []},
 'liomanc': {'liomance': []},
 'liomanu': {'liomanus': []},
 'liome': ['liomes'],
 'liomesu': {'liomesus': []},
 'liomi': {'liomys': []},
 'liomilli': {'liomilly': []},
 'liomin': {'liomine': ['liomines']},
 'liomine': ['liomines'],
 'liomini': {'liominis': []},
 'liominibu': {'liominibus': []},
 'liomm': {'liomme': ['liommes']},
 'liomme': ['liommes'],
 'liomyel': {'liomyelitis': []},
 'lion': ['lionse'],
 "lion'": {"lion's": []},
 'liona': {'lionaes': [], 'lionas': []},
 'lionai': {'lionais': []},
 'lionair': {'lionaire': ['lionaires']},
 'lionaire': ['lionaires'],
 'lionaki': {'lionakis': []},
 'lional': {'lionally': []},
 'lionapart': {'lionaparte': []},
 'lionardesqu': {'lionardesque': []},
 'lionardo': {'lionardos': []},
 'lionari': {'lionary': []},
 'lionaron': {'lionarons': []},
 'lionat': {'lionate': []},
 'lionberg': {'lionberger': []},
 'lionbridg': {'lionbridge': []},
 'lionc': {'lionce': []},
 'lioncel': {'lioncels': []},
 'lionci': {'lioncy': ['lioncys']},
 'lioncolor': {'lioncolored': []},
 'lioncolour': {'lioncoloured': []},
 'lioncub': {'lioncubs': []},
 'lioncy': ['lioncys'],
 'liond': {'lionds': []},
 'liondal': {'liondale': []},
 'lionel': {'lionell': ['lionelle', 'lionells'], 'lionels': []},
 'lionell': ['lionelle', 'lionells'],
 'lioner': {'lioners': []},
 'liones': {'lionese': []},
 'lionesqu': {'lionesque': []},
 'lioness': ['lionesse'],
 'lionesshead': {'lionessheaded': []},
 'lionesti': {'lionesty': []},
 'lionet': {'lionet': []},
 'lionett': {'lionette': ['lionettes']},
 'lionette': ['lionettes'],
 'lionfac': {'lionface': ['lionfaced']},
 'lionface': ['lionfaced'],
 'lionfish': {'lionfish': []},
 'lionfoot': {'lionfooted': []},
 'liongat': {'liongate': []},
 'liongina': {'lionginas': []},
 'lionguard': {'lionguarded': []},
 'lionhead': {'lionheaded': [], 'lionheads': []},
 'lionheart': {'lionhearted': [], 'lionhearts': []},
 'lionhearted': {'lionheartedness': []},
 'lionhous': {'lionhouse': []},
 'lionhunt': {'lionhunter': ['lionhunters'],
              'lionhunting': [],
              'lionhunts': []},
 'lionhunter': ['lionhunters'],
 'lioni': {'lionie': [], 'lionis': [], 'liony': []},
 'lionid': {'lionide': []},
 'lionin': {'lionine': []},
 'lioninfest': {'lioninfested': []},
 'lionis': {'lionisation': [],
            'lionise': ['lionised', 'lionises', 'lioniser', 'lionisers'],
            'lionising': []},
 'lionise': ['lionised', 'lionises', 'lioniser', 'lionisers'],
 'lionit': {'lionite': []},
 'lioniz': {'lionization': [],
            'lionize': ['lionizer', 'lionized', 'lionizes', 'lionizers'],
            'lionizing': []},
 'lionize': ['lionizer', 'lionized', 'lionizes', 'lionizers'],
 'lionk': {'lionking': []},
 'lionkeep': {'lionkeeper': []},
 'lionli': {'lionly': []},
 'lionlik': {'lionlike': ['lionlikeness']},
 'lionlike': ['lionlikeness'],
 'lionman': {'lionmaned': []},
 'lionn': {'lionne': ['lionnes']},
 'lionnai': {'lionnais': []},
 'lionne': ['lionnes'],
 'lionnes': {'lionnese': []},
 'lionness': {'lionnesse': []},
 'lionnett': {'lionnette': []},
 'lionnoi': {'lionnois': []},
 'lionnois': {'lionnoises': []},
 'lionnoiz': {'lionnoize': []},
 'liono': {'lionos': []},
 'lionoi': {'lionois': []},
 'lionor': {'lionorable': [], 'lionore': [], 'lionors': []},
 'lionotu': {'lionotus': []},
 'lionour': {'lionourable': [], 'lionours': []},
 'lionr': {'lionrs': []},
 'lions': {'lion': ['lionse']},
 'lionsgat': {'lionsgate': []},
 'lionshap': {'lionshaped': []},
 'lionshar': {'lionshare': []},
 'lionskin': {'lionskins': []},
 'lionslay': {'lionslayer': []},
 'lionsquar': {'lionsquare': []},
 'lionston': {'lionstone': []},
 'lionsvil': {'lionsville': []},
 'liont': {'lionte': []},
 'lionta': {'liontas': []},
 'liontail': {'liontailed': []},
 'liontam': {'liontamer': ['liontamers'], 'liontaming': []},
 'liontamer': ['liontamers'],
 'lionth': {'lionths': []},
 'lionthron': {'lionthrone': []},
 'liontin': {'liontine': []},
 'lionto': {'liontos': []},
 'lionuru': {'lionurus': []},
 'lionvil': {'lionville': []},
 'lionycteri': {'lionycteris': []},
 'lioo': {'lioos': []},
 'liood': {'lioods': []},
 'liook': {'liooke': [], 'liooks': []},
 'liool': {'liools': []},
 'lioom': {'liooms': []},
 'lioon': {'lioone': []},
 'lioop': {'lioops': []},
 'lioor': {'lioore': []},
 'lioot': {'lioots': []},
 'liop': {'liope': ['liopes', 'lioped'], 'lioping': [], 'liops': []},
 'liope': ['liopes', 'lioped'],
 'liopelmida': {'liopelmidae': []},
 'liopelti': {'liopeltis': []},
 'liophi': {'liophis': []},
 'liophil': {'liophilic': [], 'liophilized': []},
 'liophyl': {'liophylized': []},
 'lioplacod': {'lioplacodes': []},
 'liopoldvil': {'liopoldville': []},
 'liopoli': {'liopolis': []},
 'lioptilu': {'lioptilus': []},
 'liopu': {'liopus': []},
 'lior': {'liore': ['liores'], 'lioring': [], 'liors': []},
 'liorari': {'lioraries': [], 'liorary': []},
 'liorat': {'liorate': ['liorated'], 'liorating': [], 'lioration': []},
 'liorate': ['liorated'],
 'liord': {'liords': []},
 'liorder': {'liorders': []},
 'liore': ['liores'],
 'lioren': {'liorens': []},
 'liorent': {'liorente': []},
 'lioreov': {'lioreover': []},
 'liores': {'lioresal': []},
 'liorhinu': {'liorhinus': []},
 'liorhynchu': {'liorhynchus': []},
 'liori': {'liory': []},
 'lioriti': {'liority': []},
 'liorizont': {'liorizontal': []},
 'liorn': {'liorne': [], 'liorns': []},
 'liorri': {'liorris': []},
 'liorribl': {'liorrible': []},
 'liorror': {'liorrors': []},
 'liorrow': {'liorrowed': []},
 'liors': {'liorse': ['liorses']},
 'liorse': ['liorses'],
 'lioru': {'liorus': []},
 'lios': {'liose': ['lioses']},
 'liosco': {'lioscoe': []},
 'liose': ['lioses'],
 'liosecran': {'liosecrans': []},
 'liosi': {'liosis': []},
 'liosit': {'liosition': []},
 'liosomaphi': {'liosomaphis': []},
 'liosphoru': {'liosphorus': []},
 'liospit': {'liospital': ['liospitals']},
 'liospital': ['liospitals'],
 'liossato': {'liossatos': []},
 'liossi': {'liossis': []},
 'liossibl': {'liossible': []},
 'liost': {'liostes': [], 'liosts': []},
 'liostil': {'liostile': [], 'liostility': []},
 'liostracu': {'liostracus': []},
 'lioswel': {'lioswell': []},
 'liot': {'liote': ['liotes', 'lioted'], 'liots': []},
 'liotan': {'liotanical': []},
 'liotani': {'liotany': []},
 'liote': ['liotes', 'lioted'],
 'lioth': {'liothing': []},
 'liotheida': {'liotheidae': []},
 'liothequ': {'liotheque': []},
 'liothrip': {'liothrips': []},
 'liothwel': {'liothwell': []},
 'liothyronin': {'liothyronine': []},
 'liotibi': {'liotibial': []},
 'liotiida': {'liotiidae': []},
 'liotin': {'liotine': []},
 'liotor': {'liotors': []},
 'liottl': {'liottle': ['liottles']},
 'liottle': ['liottles'],
 'liotu': {'liotus': []},
 'liotyphlop': {'liotyphlops': []},
 'liou': {'lious': []},
 'liouf': {'lioufe': []},
 'lioug': {'liouge': []},
 'lioui': {'liouis': []},
 'liouid': {'liouids': []},
 'liouidat': {'liouidation': []},
 'liouka': {'lioukas': []},
 'lioun': {'lioune': [], 'liouns': []},
 'liound': {'liounds': []},
 'lioundari': {'lioundaries': [], 'lioundary': []},
 'liouni': {'liounis': []},
 'lioupi': {'lioupis': []},
 'liour': {'lioure': [], 'liours': []},
 'liourg': {'liourges': []},
 'liourk': {'liourke': []},
 'lious': {'liouse': ['liouses'], 'liousing': [], 'liousness': []},
 'liousc': {'liouscs': []},
 'liouse': ['liouses'],
 'liousli': {'liously': []},
 'liouss': {'liousse': []},
 'liout': {'lioute': []},
 'liouta': {'lioutas': []},
 'liouten': {'lioutenant': []},
 'liouton': {'lioutonant': []},
 'liouvil': {'liouville': ['liouvilles']},
 'liouville': ['liouvilles'],
 'liouviu': {'liouviue': []},
 'liov': {'liove': []},
 'liovern': {'liovernment': []},
 'liovil': {'lioville': []},
 'liow': {'liowe': ['liowed'], 'liowing': [], 'liows': []},
 'liowe': ['liowed'],
 'liowel': {'liowels': []},
 'liower': {'liowers': []},
 'liowev': {'liowever': []},
 'lioy': {'lioys': []},
 'lioyal': {'lioyale': []},
 'lioyd': {'lioyds': []},
 'lioyl': {'lioyle': []},
 'lioyn': {'lioyne': []},
 'lip': ['lipse', 'lipsed'],
 "lip'a": {"lip'as": []},
 'lipa': {'lipas': []},
 'lipaem': {'lipaemic': []},
 'lipaiu': {'lipaius': []},
 'lipami': {'lipamie': []},
 'lipan': {'lipanes': [], 'lipans': []},
 'lipani': {'lipany': []},
 'lipaphi': {'lipaphis': []},
 'lipar': {'lipare': []},
 'lipara': {'liparae': []},
 'liparaean': {'liparaeans': []},
 'lipardi': {'lipardy': []},
 'liparean': {'lipareans': []},
 'lipari': {'liparis': []},
 'liparian': {'liparians': []},
 'liparid': {'liparids': []},
 'liparida': {'liparidae': []},
 'liparidc': {'liparidce': []},
 'liparidi': {'liparidis': []},
 'liparidida': {'liparididae': []},
 'liparit': {'liparite': ['liparites'], 'liparitic': []},
 'liparite': ['liparites'],
 'liparo': {'liparos': []},
 'liparocephalu': {'liparocephalus': []},
 'liparocera': {'liparoceras': []},
 'liparoceratida': {'liparoceratidae': []},
 'liparop': {'liparops': []},
 'lipart': {'lipartiti': []},
 'liparu': {'liparus': []},
 'lipas': {'lipase': [], 'lipasic': []},
 'lipasecatalyz': {'lipasecatalyzed': []},
 'lipaugu': {'lipaugus': []},
 'lipavski': {'lipavsky': []},
 'lipawski': {'lipawsky': []},
 'lipbit': {'lipbiting': []},
 'lipc': {'lipce': []},
 'lipchinski': {'lipchinsky': []},
 'lipchitz': {'lipchitz': []},
 'lipciu': {'lipcius': []},
 'lipcomb': {'lipcombe': []},
 'lipcowi': {'lipcowy': []},
 'lipcs': {'lipcse': []},
 'lipcurl': {'lipcurling': []},
 'lipd': {'lipds': []},
 'lipe': {'liped': ['lipeds'], 'lipes': [], 'liping': []},
 'lipectomi': {'lipectomy': []},
 'liped': {'lipede': []},
 'lipel': {'lipeles': []},
 'lipem': {'lipemic': []},
 'lipemia': {'lipemia': []},
 'lipeniu': {'lipenius': []},
 'lipero': {'liperos': []},
 'liperovski': {'liperovsky': []},
 'liperti': {'lipertis': [], 'liperty': []},
 'lipet': {'lipets': []},
 'lipetsk': {'lipetsker': []},
 'lipetski': {'lipetsky': []},
 'lipetzki': {'lipetzky': []},
 'lipeuru': {'lipeurus': []},
 'lipfin': {'lipfinity': []},
 'lipfiu': {'lipfius': []},
 'lipgen': {'lipgens': []},
 'liph': {'liphs': []},
 'lipha': {'liphas': []},
 'liphardu': {'liphardus': []},
 'liphat': {'liphate': [], 'liphatic': []},
 'liphir': {'liphiring': []},
 'liphistiid': {'liphistiids': []},
 'liphistiida': {'liphistiidae': []},
 'liphistiomorpha': {'liphistiomorphae': []},
 'liphistiu': {'liphistius': []},
 'liphomag': {'liphomage': []},
 'liphophil': {'liphophilic': []},
 'liphyrina': {'liphyrinae': []},
 'lipi': {'lipie': [], 'lipis': [], 'lipy': []},
 'lipianski': {'lipiansky': []},
 'lipiat': {'lipiatou': []},
 'lipicki': {'lipicky': []},
 'lipicl': {'lipicls': []},
 'lipiczani': {'lipiczany': []},
 'lipid': ['lipide',
           'lipidic',
           'lipidal',
           'lipidized',
           'lipidated',
           'lipidation',
           'lipidization'],
 'lipidaem': {'lipidaemic': []},
 'lipidassoci': {'lipidassociated': []},
 'lipidbas': {'lipidbased': []},
 'lipidbilay': {'lipidbilayer': []},
 'lipidbind': {'lipidbinding': []},
 'lipidcarbohydr': {'lipidcarbohydrate': []},
 'lipidco': {'lipidcoated': []},
 'lipidcontain': {'lipidcontaining': []},
 'lipiddepend': {'lipiddependent': []},
 'lipiddeplet': {'lipiddepleted': []},
 'lipidderiv': {'lipidderived': []},
 'lipidem': {'lipidemic': []},
 'lipidemia': {'lipidemia': []},
 'lipidenvelop': {'lipidenveloped': []},
 'lipidfil': {'lipidfilled': []},
 'lipidfre': {'lipidfree': []},
 'lipidich': {'lipidiche': []},
 'lipidinduc': {'lipidinduced': []},
 'lipidinsolubl': {'lipidinsoluble': []},
 'lipidiqu': {'lipidique': ['lipidiques']},
 'lipidique': ['lipidiques'],
 'lipidlik': {'lipidlike': []},
 'lipidlink': {'lipidlinked': []},
 'lipidlow': {'lipidlowering': []},
 'lipidmedi': {'lipidmediated': []},
 'lipidmobil': {'lipidmobilizing': []},
 'lipidmodifi': {'lipidmodifying': []},
 'lipido': {'lipidos': []},
 'lipidolog': {'lipidology': []},
 'lipidologist': {'lipidologists': []},
 'lipidom': {'lipidome': [], 'lipidomics': []},
 'lipidos': {'lipidoses': []},
 'lipidosi': {'lipidosis': []},
 'lipidosterol': {'lipidosterolic': []},
 'lipidr': {'lipidres': []},
 'lipidregul': {'lipidregulating': []},
 'lipidsolubl': {'lipidsolubility': [], 'lipidsoluble': []},
 'lipidu': {'lipidus': []},
 'lipidwat': {'lipidwater': []},
 'lipika': {'lipikas': []},
 'lipikara': {'lipikaras': []},
 'lipin': {'lipine': ['lipiner', 'lipines'], 'lipins': []},
 'lipine': ['lipiner', 'lipines'],
 'lipini': {'lipiny': []},
 'lipino': {'lipinos': []},
 'lipinska': {'lipinskas': []},
 'lipinski': {'lipinskis': [], 'lipinsky': []},
 'lipiod': {'lipiodal': []},
 'lipiodol': {'lipiodolization': []},
 'lipitski': {'lipitsky': []},
 'lipiu': {'lipius': []},
 'lipiyan': {'lipiyanes': []},
 'lipiz': {'lipizer': []},
 'lipizzan': ['lipizzaner', 'lipizzaners'],
 'lipjiu': {'lipjius': []},
 'lipk': {'lipke': ['lipkes'], 'lipking': []},
 'lipkani': {'lipkany': []},
 'lipke': ['lipkes'],
 'lipken': {'lipkens': []},
 'lipki': {'lipkie': [], 'lipkis': [], 'lipky': []},
 'lipkin': {'lipkins': []},
 'lipkov': {'lipkovic': []},
 'lipkowski': {'lipkowsky': []},
 'lipku': {'lipkus': []},
 'liplap': {'liplaps': []},
 'lipld': {'liplds': []},
 'liplessli': {'liplessly': []},
 'liplet': {'liplets': []},
 'lipliawski': {'lipliawsky': []},
 'liplick': {'liplicking': []},
 'liplik': {'liplike': []},
 'liplin': {'lipline': ['liplines', 'lipliner', 'lipliners']},
 'lipline': ['liplines', 'lipliner', 'lipliners'],
 'liplock': {'liplocked': []},
 'liplomaci': {'liplomacy': []},
 'liplomat': {'liplomatic': []},
 'liployalti': {'liployalty': []},
 'lipman': {'lipmans': []},
 'lipmann': {'lipmann': []},
 'lipmov': {'lipmovement': ['lipmovements']},
 'lipmovement': ['lipmovements'],
 'lipn': {'lipne': []},
 'lipnic': {'lipnice': []},
 'lipnicka': {'lipnickas': []},
 'lipnitski': {'lipnitsky': []},
 'lipniuna': {'lipniunas': []},
 'lipo': {'lipos': []},
 'lipoamid': {'lipoamide': []},
 'lipoarabinomannan': {'lipoarabinomannans': []},
 'lipoaspir': {'lipoaspiration': []},
 'lipoat': {'lipoate': []},
 'lipoatroph': {'lipoatrophic': []},
 'lipoatrophi': {'lipoatrophy': []},
 'lipoblast': {'lipoblastic': [], 'lipoblasts': []},
 'lipoblastoma': {'lipoblastomas': []},
 'lipoblastomatosi': {'lipoblastomatosis': []},
 'lipoca': {'lipocaic': []},
 'lipocalin': {'lipocalins': []},
 'lipocarbohydr': {'lipocarbohydrate': []},
 'lipochitooligosaccharid': {'lipochitooligosaccharide': ['lipochitooligosaccharides']},
 'lipochitooligosaccharide': ['lipochitooligosaccharides'],
 'lipochondrodystrophi': {'lipochondrodystrophy': []},
 'lipochrom': {'lipochrome': ['lipochromes'], 'lipochromic': []},
 'lipochrome': ['lipochromes'],
 'lipoclast': {'lipoclastic': []},
 'lipocortin': {'lipocortins': []},
 'lipocyt': {'lipocyte': ['lipocytes'], 'lipocytic': []},
 'lipocyte': ['lipocytes'],
 'lipodepsipeptid': {'lipodepsipeptides': []},
 'lipodermatosclerosi': {'lipodermatosclerosis': []},
 'lipodermatosclerot': {'lipodermatosclerotic': []},
 'lipodermoid': {'lipodermoids': []},
 'lipodissect': {'lipodissection': []},
 'lipodistrophi': {'lipodistrophy': []},
 'lipodystroph': {'lipodystrophic': []},
 'lipodystrophi': {'lipodystrophies': [], 'lipodystrophy': []},
 'lipof': {'lipofer': []},
 'lipofect': {'lipofected': [], 'lipofection': []},
 'lipofectamin': {'lipofectamine': []},
 'lipoferu': {'lipoferus': []},
 'lipofibroma': {'lipofibromas': []},
 'lipofibromat': {'lipofibromatous': []},
 'lipofibromatosi': {'lipofibromatosis': []},
 'lipofski': {'lipofsky': []},
 'lipofucinosi': {'lipofucinosis': []},
 'lipofus': {'lipofusion': []},
 'lipofuscin': {'lipofuscine': [], 'lipofuscins': []},
 'lipofuscinlik': {'lipofuscinlike': []},
 'lipofuscinogenesi': {'lipofuscinogenesis': []},
 'lipofuscinos': {'lipofuscinoses': []},
 'lipofuscinosi': {'lipofuscinosis': []},
 'lipogen': {'lipogenic': [], 'lipogenous': []},
 'lipogenas': {'lipogenase': []},
 'lipogenesi': {'lipogenesis': []},
 'lipogenet': {'lipogenetic': []},
 'lipogenyida': {'lipogenyidae': []},
 'lipoglycan': {'lipoglycans': []},
 'lipoglycoprotein': {'lipoglycoproteins': []},
 'lipoglycoproteinosi': {'lipoglycoproteinosis': []},
 'lipogram': {'lipogram': []},
 'lipogrammat': {'lipogrammatic': []},
 'lipogrammatist': {'lipogrammatists': []},
 'lipogranuloma': {'lipogranulomas': []},
 'lipogranulomat': {'lipogranulomatous': []},
 'lipogranulomatosi': {'lipogranulomatosis': []},
 'lipohaemarthrosi': {'lipohaemarthrosis': []},
 'lipohemarthrosi': {'lipohemarthrosis': []},
 'lipohil': {'lipohilic': ['lipohilicity']},
 'lipohilic': ['lipohilicity'],
 'lipohyalin': {'lipohyaline': []},
 'lipohyalinosi': {'lipohyalinosis': []},
 'lipohyalinot': {'lipohyalinotic': []},
 'lipohypertrophi': {'lipohypertrophy': []},
 'lipoid': ['lipoide', 'lipoidal', 'lipoides', 'lipoidic'],
 'lipoidcontain': {'lipoidcontaining': []},
 'lipoidfrei': {'lipoidfreier': []},
 'lipoidiqu': {'lipoidique': ['lipoidiques']},
 'lipoidique': ['lipoidiques'],
 'lipoidophil': {'lipoidophilic': []},
 'lipoidos': {'lipoidose': ['lipoidoses']},
 'lipoidose': ['lipoidoses'],
 'lipoidosi': {'lipoidosis': []},
 'lipoidsolubl': {'lipoidsoluble': []},
 'lipoidzellig': {'lipoidzellige': []},
 'lipoinject': {'lipoinjection': []},
 'lipoiodin': {'lipoiodine': []},
 'lipolas': {'lipolase': []},
 'lipoleum': {'lipoleums': []},
 'lipoli': {'lipoly': []},
 'lipolit': {'lipolitic': []},
 'lipolvsi': {'lipolvsis': []},
 'lipolys': {'lipolyse': ['lipolysed']},
 'lipolysaccharid': {'lipolysaccharide': ['lipolysaccharides']},
 'lipolysaccharide': ['lipolysaccharides'],
 'lipolyse': ['lipolysed'],
 'lipolysi': {'lipolysis': []},
 'lipolyt': {'lipolytic': ['lipolytics', 'lipolytically']},
 'lipolytic': ['lipolytics', 'lipolytically'],
 'lipolyticu': {'lipolyticus': []},
 'lipolytiqu': {'lipolytique': ['lipolytiques']},
 'lipolytique': ['lipolytiques'],
 'lipolytisch': {'lipolytische': []},
 'lipolyz': {'lipolyzed': []},
 'lipom': {'lipome': ['lipomes']},
 'lipoma': {'lipoma': []},
 'lipomanu': {'lipomanus': []},
 'lipomat': {'lipomatous': []},
 'lipomatod': {'lipomatodes': []},
 'lipomatos': {'lipomatoses': []},
 'lipomatosi': {'lipomatosis': []},
 'lipomatosu': {'lipomatosus': []},
 'lipome': ['lipomes'],
 'lipomelan': {'lipomelanic': []},
 'lipomelanot': {'lipomelanotic': []},
 'lipomembran': {'lipomembranous': []},
 'lipomeningocel': {'lipomeningocele': ['lipomeningoceles']},
 'lipomeningocele': ['lipomeningoceles'],
 'lipomicron': {'lipomicrons': []},
 'lipomucopolysaccharidosi': {'lipomucopolysaccharidosis': []},
 'lipomyc': {'lipomyces': []},
 'lipomyelocel': {'lipomyelocele': []},
 'lipomyelomeningocel': {'lipomyelomeningocele': ['lipomyelomeningoceles']},
 'lipomyelomeningocele': ['lipomyelomeningoceles'],
 'lipomyeloschisi': {'lipomyeloschisis': []},
 'liponecrosi': {'liponecrosis': []},
 'liponeogenesi': {'liponeogenesis': []},
 'liponom': {'liponomic': []},
 'liponucleoprotein': {'liponucleoproteins': []},
 'liponucleotid': {'liponucleotide': []},
 'liponyssoid': {'liponyssoides': []},
 'liponyssu': {'liponyssus': []},
 'lipooligosaccharid': {'lipooligosaccharide': ['lipooligosaccharides']},
 'lipooligosaccharide': ['lipooligosaccharides'],
 'lipopeptid': {'lipopeptide': ['lipopeptides']},
 'lipopeptide': ['lipopeptides'],
 'lipophag': {'lipophage': ['lipophages'], 'lipophagic': []},
 'lipophage': ['lipophages'],
 'lipophanerosi': {'lipophanerosis': []},
 'lipophil': {'lipophile': ['lipophiles'],
              'lipophilic': ['lipophilicity', 'lipophilicities'],
              'lipophility': [],
              'lipophilization': [],
              'lipophilized': [],
              'lipophillic': [],
              'lipophilous': []},
 'lipophile': ['lipophiles'],
 'lipophili': {'lipophily': []},
 'lipophilic': ['lipophilicity', 'lipophilicities'],
 'lipophob': {'lipophobic': ['lipophobicity']},
 'lipophobic': ['lipophobicity'],
 'lipophor': {'lipophores': []},
 'lipophorin': {'lipophorins': []},
 'lipophosphoglycan': {'lipophosphoglycans': []},
 'lipophri': {'lipophrys': []},
 'lipophyl': {'lipophylic': ['lipophylicity'], 'lipophyllic': []},
 'lipophylic': ['lipophylicity'],
 'lipopig': {'lipopigment': ['lipopigments']},
 'lipopigment': ['lipopigments'],
 'lipoplasti': {'lipoplasty': []},
 'lipoplysaccharid': {'lipoplysaccharide': []},
 'lipopoli': {'lipopoly': []},
 'lipopolisaccharid': {'lipopolisaccharide': []},
 'lipopolvsaccharid': {'lipopolvsaccharide': []},
 'lipopolyamin': {'lipopolyamine': ['lipopolyamines']},
 'lipopolyamine': ['lipopolyamines'],
 'lipopolylysin': {'lipopolylysine': []},
 'lipopolym': {'lipopolymer': ['lipopolymers']},
 'lipopolymer': ['lipopolymers'],
 'lipopolysaccarid': {'lipopolysaccaride': ['lipopolysaccarides']},
 'lipopolysaccaride': ['lipopolysaccarides'],
 'lipopolysacchand': {'lipopolysacchande': []},
 'lipopolysaccharid': {'lipopolysaccharide': ['lipopolysaccharides']},
 'lipopolysaccharide': ['lipopolysaccharides'],
 'lipopolysaccharidebind': {'lipopolysaccharidebinding': []},
 'lipopolysaccharideinduc': {'lipopolysaccharideinduced': []},
 'lipopolysaccharidestimul': {'lipopolysaccharidestimulated': []},
 'lipopolysacchrid': {'lipopolysacchride': []},
 'lipopolysacharid': {'lipopolysacharide': ['lipopolysacharides']},
 'lipopolysacharide': ['lipopolysacharides'],
 'lipoportein': {'lipoporteins': []},
 'lipopriv': {'lipoprivic': []},
 'lipoprolein': {'lipoproleins': []},
 'lipoprot': {'lipoproteic': []},
 'lipoprotcin': {'lipoprotcins': []},
 'lipoproteid': {'lipoproteids': []},
 'lipoprotein': ['lipoproteine', 'lipoproteines', 'lipoproteinic'],
 'lipoproteinac': {'lipoproteinaceous': []},
 'lipoproteinas': {'lipoproteinase': []},
 'lipoproteinassoci': {'lipoproteinassociated': []},
 'lipoproteinem': {'lipoproteinemic': []},
 'lipoproteinemia': {'lipoproteinemias': []},
 'lipoproteinlipas': {'lipoproteinlipase': []},
 'lipoproteinosi': {'lipoproteinosis': []},
 'lipoprotem': {'lipoprotems': []},
 'lipoprotien': {'lipoprotiens': []},
 'lipoquinon': {'lipoquinones': []},
 'liporac': {'liporace': []},
 'liporegul': {'liporegulation': []},
 'liporna': {'lipornaments': []},
 'lipos': {'lipose': []},
 'liposaccharid': {'liposaccharide': ['liposaccharides']},
 'liposaccharide': ['liposaccharides'],
 'liposarcoma': {'liposarcoma': []},
 'liposarcomat': {'liposarcomatous': []},
 'liposarcu': {'liposarcus': []},
 'liposc': {'liposcelis': []},
 'liposcelida': {'liposcelidae': []},
 'liposclerosi': {'liposclerosis': []},
 'liposclerot': {'liposclerotic': []},
 'liposculptur': {'liposculpture': [], 'liposculpturing': []},
 'liposi': {'liposis': []},
 'liposit': {'liposits': []},
 'lipositol': {'lipositols': []},
 'liposolubl': {'liposolubility': [], 'liposoluble': ['liposolubles']},
 'liposoluble': ['liposolubles'],
 'liposom': {'liposomal': ['liposomally'], 'liposome': [], 'liposomic': []},
 'liposomal': ['liposomally'],
 'liposomc': {'liposomcs': []},
 'liposomeassoci': {'liposomeassociated': []},
 'liposomebas': {'liposomebased': []},
 'liposomeencapsul': {'liposomeencapsulated': []},
 'liposomeentrap': {'liposomeentrapped': []},
 'liposomemedi': {'liposomemediated': []},
 'liposorb': {'liposorber': []},
 'lipospermin': {'lipospermine': ['lipospermines']},
 'lipospermine': ['lipospermines'],
 'lipospher': {'lipospheres': []},
 'lipostat': {'lipostatic': []},
 'liposterol': {'liposterolic': []},
 'lipostructur': {'lipostructure': []},
 'liposuck': {'liposucked': []},
 'liposuct': {'liposuction': ['liposuctioned', 'liposuctioning']},
 'liposuction': ['liposuctioned', 'liposuctioning'],
 'lipot': {'lipotes': []},
 'lipotecho': {'lipotechoic': []},
 'lipoteicho': {'lipoteichoic': []},
 'lipothiamid': {'lipothiamide': []},
 'lipothym': {'lipothymic': []},
 'lipothymi': {'lipothymy': []},
 'lipothymia': {'lipothymias': []},
 'lipotida': {'lipotidae': []},
 'lipotrop': {'lipotrope': ['lipotropes'],
              'lipotropic': ['lipotropics'],
              'lipotropism': []},
 'lipotrope': ['lipotropes'],
 'lipotroph': {'lipotrophic': []},
 'lipotrophin': {'lipotrophins': []},
 'lipotropic': ['lipotropics'],
 'lipotropin': {'lipotropins': []},
 'lipotvaro': {'lipotvaros': []},
 'lipotyphlan': {'lipotyphlans': []},
 'lipovaccin': {'lipovaccine': ['lipovaccines']},
 'lipovaccine': ['lipovaccines'],
 'lipovan': {'lipovans': []},
 'lipovet': {'lipovets': []},
 'lipovetski': {'lipovetsky': []},
 'lipovetzki': {'lipovetzky': []},
 'lipovitellin': {'lipovitellins': []},
 'lipovski': {'lipovsky': []},
 'lipowski': {'lipowsky': []},
 'lipoyl': {'lipoylated': [], 'lipoylation': []},
 'lipoyllysin': {'lipoyllysine': []},
 'lipozym': {'lipozyme': []},
 'lipp': {'lippe': ['lippes'], 'lipps': []},
 'lippa': {'lippas': []},
 'lippag': {'lippage': []},
 'lippal': {'lippalate': []},
 'lippani': {'lippany': []},
 'lippard': {'lippards': []},
 'lippe': {'lippee': []},
 'lipped': {'lippedness': []},
 'lippehn': {'lippehne': []},
 'lippen': {'lippened': [], 'lippening': [], 'lippens': []},
 'lippenbekenntni': {'lippenbekenntnis': []},
 'lippenbekenntniss': {'lippenbekenntnisse': []},
 'lippencott': {'lippencotts': []},
 'lippenkief': {'lippenkiefer': []},
 'lippenspalt': {'lippenspalte': []},
 'lipper': {'lippers': []},
 'lipperheid': {'lipperheide': []},
 'lipperi': {'lippery': []},
 'lipperod': {'lipperode': []},
 'lippert': {'lipperts': []},
 'lipperti': {'lipperty': []},
 'lippeti': {'lippety': []},
 'lippi': ['lippie', 'lippies', 'lippiness'],
 'lippian': {'lippians': []},
 'lippic': {'lippics': []},
 'lippin': {'lippine': ['lippines'], 'lippins': []},
 'lippinc': {'lippincou': []},
 'lippincol': {'lippincoll': []},
 'lippincot': {'lippincote': []},
 'lippincotc': {'lippincotcs': []},
 'lippincotf': {'lippincotfs': []},
 'lippincott': {'lippincotts': []},
 'lippincottwilliam': {'lippincottwilliams': []},
 'lippincotv': {'lippincotvs': []},
 'lippincow': {'lippincows': []},
 'lippine': ['lippines'],
 'lippinghal': {'lippinghall': []},
 'lippinu': {'lippinus': []},
 'lippisch': {'lippische': ['lippisches', 'lippischer']},
 'lippische': ['lippisches', 'lippischer'],
 'lippit': {'lippits': []},
 'lippiti': {'lippity': []},
 'lippitt': {'lippitts': []},
 'lippitud': {'lippitude': ['lippitudes']},
 'lippitude': ['lippitudes'],
 'lippitudini': {'lippitudinis': []},
 'lippiu': {'lippius': []},
 'lippizan': ['lippizaner'],
 'lippizzan': {'lippizzaner': []},
 'lippk': {'lippke': []},
 'lippl': {'lipple': []},
 'lipplug': {'lipplugs': []},
 'lippman': {'lippmans': []},
 'lippmann': {'lippmann': []},
 'lippmannesqu': {'lippmannesque': []},
 'lippmannschwing': {'lippmannschwinger': []},
 'lippo': {'lippos': []},
 'lippocr': {'lippocrates': []},
 'lippold': {'lippolds': []},
 'lippoli': {'lippolis': []},
 'lippomanu': {'lippomanus': []},
 'lippon': {'lipponer': []},
 'lipposit': {'lipposition': []},
 'lippovan': {'lippovans': []},
 'lippspr': {'lippspring': []},
 'lippspring': {'lippspringe': []},
 'lippu': {'lippus': []},
 'lippun': {'lippuner': []},
 'lipr': {'lipring': []},
 'liprari': {'liprary': []},
 'lipread': {'lipreader': ['lipreaders'], 'lipreading': [], 'lipreads': []},
 'lipreader': ['lipreaders'],
 'lipri': {'liprie': []},
 'liproprotein': {'liproproteins': []},
 'liprotein': {'liproteins': []},
 'liproug': {'liprouge': []},
 'lipround': {'liprounding': []},
 'lips': {'lip': ['lipse', 'lipsed']},
 'lipsa': {'lipsae': []},
 'lipsalv': {'lipsalve': []},
 'lipsburi': {'lipsbury': []},
 'lipschit': {'lipschits': []},
 'lipsci': {'lipscy': []},
 'lipscom': {'lipscome': []},
 'lipscomb': ['lipscombe'],
 'lipsedg': {'lipsedge': []},
 'lipsenth': {'lipsenthal': []},
 'lipservic': {'lipservice': []},
 'lipset': {'lipsets': []},
 'lipshap': {'lipshaped': []},
 'lipshi': {'lipshie': [], 'lipshy': []},
 'lipshir': {'lipshires': []},
 'lipshit': {'lipshits': []},
 'lipsi': {'lipsie': [], 'lipsis': [], 'lipsy': []},
 'lipsia': {'lipsiae': [], 'lipsias': []},
 'lipsic': {'lipsice': []},
 'lipsica': {'lipsicas': []},
 'lipsie': {'lipsiee': []},
 'lipsien': {'lipsiens': []},
 'lipsiens': {'lipsiense': ['lipsienses']},
 'lipsiense': ['lipsienses'],
 'lipsiensi': {'lipsiensis': []},
 'lipsiensibu': {'lipsiensibus': []},
 'lipsii': {'lipsiie': []},
 'lipsin': {'lipsins': []},
 'lipsio': {'lipsioe': []},
 'lipsir': {'lipsire': []},
 'lipsis': {'lipsise': []},
 'lipsit': {'lipsite': [], 'lipsits': []},
 'lipsiu': {'lipsius': []},
 'lipsk': {'lipske': []},
 'lipski': {'lipskis': [], 'lipsky': ['lipskys']},
 'lipsky': ['lipskys'],
 'lipsmack': {'lipsmacking': [], 'lipsmacks': []},
 'lipsmackingli': {'lipsmackingly': []},
 'lipsmey': {'lipsmeyer': []},
 'lipso': {'lipsos': []},
 'lipsom': {'lipsomal': [], 'lipsome': ['lipsomes']},
 'lipsome': ['lipsomes'],
 'lipson': {'lipsons': []},
 'lipsplit': {'lipsplitting': []},
 'lipstick': ['lipsticked', 'lipsticking'],
 'lipsticki': {'lipsticky': []},
 'lipstickr': {'lipstickred': []},
 'lipsticks': {'lipsticksize': []},
 'lipsticksmear': {'lipsticksmeared': []},
 'lipstickstain': {'lipstickstained': []},
 'lipston': {'lipstone': []},
 'lipstorpiu': {'lipstorpius': []},
 'lipstu': {'lipstus': []},
 'lipsu': {'lipsue': [], 'lipsus': []},
 'lipsympathi': {'lipsympathy': []},
 'lipsync': {'lipsynced': [], 'lipsyncing': []},
 'lipsynch': {'lipsynched': [], 'lipsynching': [], 'lipsynchs': []},
 'lipsyt': {'lipsyte': []},
 'liptenina': {'lipteninae': []},
 'liptic': {'liptical': []},
 'liptin': {'liptinic': []},
 'liptinit': {'liptinite': ['liptinites'], 'liptinitic': []},
 'liptinite': ['liptinites'],
 'liptobiolith': {'liptobioliths': []},
 'liptodetrinit': {'liptodetrinite': []},
 'lipton': {'liptons': []},
 'liptoszentmiklo': {'liptoszentmiklos': []},
 'liptovsk': {'liptovske': []},
 'liptovski': {'liptovsky': []},
 'lipu': {'lipus': []},
 'lipuru': {'lipurus': []},
 'lipyat': {'lipyate': []},
 'liq': {'liqs': []},
 'liqano': {'liqanos': []},
 'liqe': {'liqing': []},
 'liqht': {'liqhts': []},
 'liqiud': {'liqiuds': []},
 'liqnid': {'liqnids': []},
 'liqnor': {'liqnors': []},
 'liqor': {'liqors': []},
 'liqour': {'liqours': []},
 'liqqut': {'liqqute': []},
 'liqu': {'lique': ['liques', 'liqued', 'liquely']},
 'liquabl': {'liquable': []},
 'liquado': {'liquados': []},
 'liquat': {'liquate': ['liquates', 'liquated'],
            'liquating': [],
            'liquation': ['liquations', 'liquational']},
 'liquate': ['liquates', 'liquated'],
 'liquation': ['liquations', 'liquational'],
 'liqucfacien': {'liqucfaciens': []},
 'liqucr': {'liqucrs': []},
 'liqud': {'liqudation': [], 'liqudity': [], 'liquds': []},
 'lique': ['liques', 'liqued', 'liquely'],
 'liquef': {'liquefation': [], 'liquefication': []},
 'liquefac': {'liquefacation': []},
 'liquefaci': {'liquefacient': ['liquefacients']},
 'liquefacicn': {'liquefacicns': []},
 'liquefacien': {'liquefaciens': []},
 'liquefacient': ['liquefacients'],
 'liquefact': {'liquefaction': [], 'liquefactive': []},
 'liquefacta': {'liquefactae': []},
 'liquefactaqu': {'liquefactaque': []},
 'liquefacti': {'liquefactis': []},
 'liquefactioninduc': {'liquefactioninduced': []},
 'liquefactionist': {'liquefactionists': []},
 'liquefactu': {'liquefactus': []},
 'liquefar': {'liquefare': []},
 'liquefazion': {'liquefazione': []},
 'liquefi': {'liquefiability': [],
             'liquefiable': [],
             'liquefiant': [],
             'liquefie': ['liquefied',
                          'liquefier',
                          'liquefies',
                          'liquefiers',
                          'liquefient'],
             'liquefy': ['liquefying']},
 'liquefie': ['liquefied',
              'liquefier',
              'liquefies',
              'liquefiers',
              'liquefient'],
 'liquefl': {'liqueflable': []},
 'liquefy': ['liquefying'],
 'liquejacien': {'liquejaciens': []},
 'liquel': {'liquels': []},
 'liquen': {'liquenes': [], 'liquens': []},
 'liquent': {'liquente': ['liquentes']},
 'liquente': ['liquentes'],
 'liquenti': {'liquentis': []},
 'liquentibu': {'liquentibus': []},
 'liqueou': {'liqueous': []},
 'liquer': {'liquere': [], 'liquers': []},
 'liquesc': {'liquescence': [],
             'liquescency': [],
             'liquescent': ['liquescents']},
 'liquescen': {'liquescens': []},
 'liquescent': {'liquescentes': []},
 'liquescer': {'liquescere': []},
 'liquescimu': {'liquescimus': []},
 'liquesi': {'liquesied': []},
 'liquet': {'liquete': [], 'liquets': []},
 'liqueur': ['liqueured', 'liqueuring'],
 'liqueurglass': {'liqueurglasses': []},
 'liqueurlik': {'liqueurlike': []},
 'liqui': {'liquied': [], 'liquis': []},
 'liquicap': {'liquicaps': []},
 'liquid': ['liquide',
            'liquides',
            'liquider',
            'liquidize',
            'liquidity',
            'liquidant',
            'liquidous',
            'liquidate',
            'liquiding',
            'liquidizer',
            'liquidable',
            'liquidates',
            'liquidated',
            'liquidness',
            'liquidator',
            'liquidized',
            'liquidizes',
            'liquidative',
            'liquidation',
            'liquidating',
            'liquidizing',
            'liquidization',
            'liquidational'],
 'liquida': {'liquidae': [], 'liquidas': []},
 'liquidacion': {'liquidaciones': []},
 'liquidada': {'liquidadas': []},
 'liquidado': {'liquidados': []},
 'liquidamb': {'liquidamber': ['liquidambers']},
 'liquidambar': {'liquidambar': []},
 'liquidambari': {'liquidambaris': []},
 'liquidamber': ['liquidambers'],
 'liquidar': {'liquidare': []},
 'liquidars': {'liquidarse': []},
 'liquidat': {'liquidatable': []},
 'liquidateddamag': {'liquidateddamages': []},
 'liquidateur': {'liquidateurs': []},
 'liquidati': {'liquidatie': []},
 'liquidation': {'liquidationism': []},
 'liquidationist': {'liquidationists': []},
 'liquidationreincorpor': {'liquidationreincorporation': []},
 'liquidator': {'liquidatorism': []},
 'liquidatori': {'liquidatory': []},
 'liquidazion': {'liquidazione': []},
 'liquidbas': {'liquidbased': []},
 'liquidborn': {'liquidborne': []},
 'liquidchromatograph': {'liquidchromatographic': []},
 'liquidchromatographi': {'liquidchromatography': []},
 'liquidcondens': {'liquidcondensed': []},
 'liquidcontain': {'liquidcontaining': []},
 'liquidcool': {'liquidcooled': [], 'liquidcooling': []},
 'liquidcryst': {'liquidcrystal': ['liquidcrystals']},
 'liquidcrystal': ['liquidcrystals'],
 'liquidcrystallin': {'liquidcrystalline': []},
 'liquiddevelop': {'liquiddevelopment': []},
 'liquiddomin': {'liquiddominated': []},
 'liquide': {'liquidee': ['liquidees']},
 'liquidee': ['liquidees'],
 'liquidequ': {'liquideque': []},
 'liquidfil': {'liquidfilled': []},
 'liquidfuel': {'liquidfueled': [], 'liquidfuelled': []},
 'liquidga': {'liquidgas': []},
 'liquidhandl': {'liquidhandling': []},
 'liquidhold': {'liquidholding': []},
 'liquidi': {'liquidiation': [], 'liquidis': [], 'liquidy': []},
 'liquidif': {'liquidification': []},
 'liquidifi': {'liquidified': [], 'liquidify': ['liquidifying']},
 'liquidify': ['liquidifying'],
 'liquidis': {'liquidisation': [],
              'liquidise': ['liquidiser', 'liquidised'],
              'liquidising': []},
 'liquidise': ['liquidiser', 'liquidised'],
 'liquidissim': {'liquidissime': []},
 'liquidit': {'liquidite': ['liquidites'], 'liquidition': []},
 'liquiditat': {'liquiditats': []},
 'liquidite': ['liquidites'],
 'liquidityconstrain': {'liquidityconstrained': []},
 'liquidityprefer': {'liquiditypreference': []},
 'liquidiu': {'liquidius': []},
 'liquidjunct': {'liquidjunction': []},
 'liquidli': {'liquidly': []},
 'liquidlik': {'liquidlike': []},
 'liquidlook': {'liquidlooking': []},
 'liquidmanur': {'liquidmanure': []},
 'liquidmembran': {'liquidmembrane': []},
 'liquidmet': {'liquidmetal': []},
 'liquido': {'liquidos': []},
 'liquidomet': {'liquidometer': []},
 'liquidon': {'liquidonics': []},
 'liquidoqu': {'liquidoque': []},
 'liquidphas': {'liquidphase': []},
 'liquidpropel': {'liquidpropellant': [], 'liquidpropelled': []},
 'liquids': {'liquidse': []},
 'liquidsatur': {'liquidsaturated': []},
 'liquidscintil': {'liquidscintillation': []},
 'liquidsolid': {'liquidsolids': []},
 'liquidst': {'liquidstate': []},
 'liquidsurfac': {'liquidsurface': []},
 'liquidti': {'liquidty': []},
 'liquidu': {'liquidus': []},
 'liquidumqu': {'liquidumque': []},
 'liquidussolidu': {'liquidussolidus': []},
 'liquidwat': {'liquidwater': []},
 'liquier': {'liquiere': []},
 'liquif': {'liquification': []},
 'liquifacien': {'liquifaciens': []},
 'liquifact': {'liquifaction': [], 'liquifactive': []},
 'liquifi': {'liquifiable': [],
             'liquified': [],
             'liquifier': ['liquifiers'],
             'liquifies': [],
             'liquify': ['liquifying']},
 'liquifier': ['liquifiers'],
 'liquify': ['liquifying'],
 'liquiga': {'liquigas': []},
 'liquigel': {'liquigels': []},
 'liquimu': {'liquimus': []},
 'liquin': {'liquine': []},
 'liquinur': {'liquinure': []},
 'liquio': {'liquios': []},
 'liquiritia': {'liquiritiae': []},
 'liquiss': {'liquisse': []},
 'liquiti': {'liquity': []},
 'liquitqu': {'liquitque': []},
 'liquldu': {'liquldus': []},
 'liquo': {'liquoe': ['liquoes']},
 'liquob': {'liquobs': []},
 'liquoe': ['liquoes'],
 'liquoi': {'liquois': []},
 'liquok': {'liquoks': []},
 'liquor': ['liquore',
            'liquoral',
            'liquored',
            'liquorer',
            'liquores',
            'liquoring',
            'liquorous',
            'liquorers'],
 'liquorbi': {'liquorby': []},
 'liquordal': {'liquordale': []},
 'liquordeal': {'liquordealer': ['liquordealers']},
 'liquordealer': ['liquordealers'],
 'liquordrink': {'liquordrinking': []},
 'liquori': {'liquoris': [], 'liquory': []},
 'liquoribu': {'liquoribus': []},
 'liquoric': {'liquorice': []},
 'liquoricewat': {'liquoricewater': []},
 'liquorish': {'liquorishness': []},
 'liquorishli': {'liquorishly': []},
 'liquorist': {'liquoriste': []},
 'liquorit': {'liquorites': []},
 'liquorlicens': {'liquorlicense': [], 'liquorlicensing': []},
 'liquorlov': {'liquorloving': []},
 'liquorraum': {'liquorraume': []},
 'liquorrel': {'liquorrelated': []},
 'liquorsaloon': {'liquorsaloons': []},
 'liquorsel': {'liquorseller': ['liquorsellers'], 'liquorselling': []},
 'liquorseller': ['liquorsellers'],
 'liquorshop': {'liquorshops': []},
 'liquorsoak': {'liquorsoaked': []},
 'liquorstor': {'liquorstore': []},
 'liquortraff': {'liquortraffic': []},
 'liquot': {'liquots': []},
 'liquour': {'liquours': []},
 'liquozon': {'liquozone': []},
 'lir': {'lir': []},
 "lir'": {"lir'e": []},
 'lira': ['lirae'],
 'lirab': {'lirabs': []},
 'liracl': {'liracle': ['liracles']},
 'liracle': ['liracles'],
 'lirahman': {'lirahmans': []},
 'lirai': {'lirais': []},
 'lirait': {'liraits': []},
 'liraki': {'lirakis': []},
 'liranch': {'liranches': []},
 'lirangw': {'lirangwe': []},
 'liranu': {'liranus': []},
 'lirari': {'liraries': [], 'lirary': []},
 'lirat': {'lirate': ['lirated'], 'liration': ['lirations']},
 'lirate': ['lirated'],
 'liration': ['lirations'],
 'liratu': {'liratus': []},
 'liray': {'liraye': []},
 'lirc': {'lirce': [], 'lircs': []},
 'lirceu': {'lirceus': []},
 'lircumst': {'lircumstances': []},
 'lird': {'lirde': [], 'lirds': []},
 'lire': {'lired': [],
          'liree': [],
          'lirely': [],
          'lires': [],
          'liring': ['lirings']},
 'lirearm': {'lirearms': []},
 'lirect': {'lirected': [], 'lirecting': [], 'lirection': ['lirections']},
 'lirection': ['lirections'],
 'lirectli': {'lirectly': []},
 'lirector': {'lirectors': []},
 'lirel': {'lirelle': []},
 'lirella': {'lirellae': []},
 'lirement': {'lirements': []},
 'liren': {'lirens': []},
 'lirena': {'lirenas': []},
 'lireplac': {'lireplace': ['lireplaces']},
 'lireplace': ['lireplaces'],
 'lirer': {'lireral': ['lirerally', 'lirerality'], 'lirers': []},
 'lireraci': {'lireracy': []},
 'lireral': ['lirerally', 'lirerality'],
 'lirerar': {'lirerare': []},
 'lirerari': {'lirerary': []},
 'lirerarur': {'lirerarure': []},
 'lirerati': {'lireraty': []},
 'lireratur': {'lirerature': ['lireratures']},
 'lirerature': ['lireratures'],
 'lireri': {'lirery': []},
 'lirermor': {'lirermore': []},
 'lirerti': {'lirerty': []},
 'liresid': {'lireside': []},
 'liretagn': {'liretagne': []},
 'liretatur': {'liretature': []},
 'liretim': {'liretime': []},
 'lirett': {'lirette': []},
 'lirework': {'lireworks': []},
 'lirf': {'lirfe': ['lirfes']},
 'lirfe': ['lirfes'],
 'lirg': {'lirge': ['lirgely'], 'lirgs': []},
 'lirge': ['lirgely'],
 'liri': {'lirie': ['liries'], 'liris': [], 'liry': []},
 'liria': {'lirias': []},
 'liric': {'lirical': [], 'lirice': []},
 'lirica': {'liricas': []},
 'lirich': {'liriche': []},
 'lirick': {'liricke': ['lirickes'], 'liricks': []},
 'liricke': ['lirickes'],
 'lirico': {'liricos': []},
 'lirid': {'liride': []},
 'liridg': {'liridge': ['liridges']},
 'liridge': ['liridges'],
 'liridgewat': {'liridgewater': []},
 'lirie': ['liries'],
 'liriga': {'lirigas': []},
 'lirigadi': {'lirigadier': []},
 'lirigayat': {'lirigayats': []},
 'lirigg': {'liriggs': []},
 'lirik': {'lirike': []},
 'lirin': {'lirins': []},
 'lirina': {'lirinas': []},
 'lirinen': {'lirinens': []},
 'lirinensi': {'lirinensis': []},
 'liring': ['lirings'],
 'lirio': {'lirios': []},
 'liriodendron': {'liriodendron': []},
 'lirion': {'lirions': []},
 'liriop': {'liriope': []},
 'liriopeida': {'liriopeidae': []},
 'liriopsi': {'liriopsis': []},
 'liriou': {'lirious': []},
 'liripip': {'liripipe': ['liripipes']},
 'liripipe': ['liripipes'],
 'liripoop': {'liripoops': []},
 'liriqu': {'lirique': ['liriques']},
 'lirique': ['liriques'],
 'lirit': {'lirited': [], 'lirits': []},
 'liriton': {'liritons': []},
 'liritu': {'liritual': []},
 'liritzi': {'liritzis': []},
 'liriu': {'lirius': []},
 'lirk': {'lirks': []},
 'lirl': {'lirle': [], 'lirls': []},
 'lirli': {'lirly': []},
 'lirm': {'lirmness': [], 'lirms': []},
 'lirmli': {'lirmly': []},
 'lirn': {'lirne': [], 'lirns': []},
 'lirnb': {'lirnbs': []},
 'lirnbu': {'lirnbus': []},
 'lirneston': {'lirnestone': ['lirnestones']},
 'lirnestone': ['lirnestones'],
 'lirnin': {'lirninal': ['lirninality']},
 'lirninal': ['lirninality'],
 'lirnit': {'lirnitation': ['lirnitations'],
            'lirnited': [],
            'lirniting': [],
            'lirnits': []},
 'lirnitation': ['lirnitations'],
 'liro': {'liros': []},
 'liroconit': {'liroconite': []},
 'lirok': {'liroke': []},
 'liron': {'lirone': [], 'lirons': []},
 'lirondel': {'lirondelle': []},
 'lironvil': {'lironville': []},
 'lironz': {'lironze': []},
 'lirook': {'lirooks': []},
 'lirop': {'lirope': []},
 'liroth': {'lirother': ['lirothers']},
 'lirother': ['lirothers'],
 'lirown': {'lirowne': []},
 'lirr': {'lirre': ['lirres']},
 'lirrari': {'lirraries': [], 'lirrary': []},
 'lirre': ['lirres'],
 'lirri': {'lirry': []},
 'lirriit': {'lirriited': [], 'lirriits': []},
 'lirrip': {'lirriper': ['lirripers']},
 'lirriper': ['lirripers'],
 'lirripip': {'lirripipes': []},
 'lirrl': {'lirrle': []},
 'lirror': {'lirrors': []},
 'lirrrit': {'lirrritations': [], 'lirrrited': [], 'lirrrits': []},
 'lirrup': {'lirruping': []},
 'lirrwip': {'lirrwiper': []},
 'lirs': {'lirse': []},
 'lirstli': {'lirstly': []},
 'lirt': {'lirte': ['lirted', 'lirtes'], 'lirting': [], 'lirts': []},
 'lirte': ['lirted', 'lirtes'],
 'lirteratur': {'lirterature': []},
 'lirti': {'lirty': []},
 'lirtl': {'lirtle': []},
 'liru': {'lirue': [], 'lirus': []},
 'liruc': {'liruce': []},
 'lirurg': {'lirurgically': []},
 'lirussel': {'lirussels': []},
 'lirutu': {'lirutus': []},
 'liryc': {'liryce': []},
 'lisa': {'lisae': [], 'lisas': []},
 "lisa'l": {"lisa'll": []},
 'lisabe': {'lisabee': []},
 'lisabl': {'lisable': []},
 'lisadel': {'lisadell': []},
 'lisadil': {'lisadill': []},
 'lisadvantag': {'lisadvantage': ['lisadvantages']},
 'lisadvantage': ['lisadvantages'],
 'lisah': {'lisahally': []},
 'lisai': {'lisais': []},
 'lisain': {'lisaine': []},
 'lisaiu': {'lisaius': []},
 'lisajardin': {'lisajardine': []},
 'lisak': {'lisaks': []},
 'lisald': {'lisalde': []},
 'lisalott': {'lisalotte': []},
 'lisamari': {'lisamarie': []},
 'lisan': {'lisane': [], 'lisans': []},
 'lisanbi': {'lisanby': []},
 'lisand': {'lisande': ['lisander']},
 'lisande': ['lisander'],
 'lisandr': {'lisandre': []},
 'lisanelli': {'lisanelly': []},
 'lisank': {'lisanke': []},
 'lisann': {'lisanne': []},
 'lisanour': {'lisanoure': []},
 'lisanski': {'lisansky': []},
 'lisant': {'lisante': [], 'lisants': []},
 'lisappear': {'lisappearance': [], 'lisappeared': []},
 'lisappoint': {'lisappointed': [], 'lisappointment': []},
 'lisard': {'lisards': []},
 'lisariu': {'lisarius': []},
 'lisast': {'lisaster': []},
 'lisastr': {'lisastrous': []},
 'lisat': {'lisation': ['lisations']},
 'lisatickn': {'lisatickner': []},
 'lisation': ['lisations'],
 'lisauska': {'lisauskas': []},
 'lisay': {'lisays': []},
 'lisb': {'lisbe': ['lisbed'], 'lisbing': []},
 'lisban': {'lisbane': []},
 'lisbe': ['lisbed'],
 'lisberg': {'lisberger': []},
 'lisbeth': {'lisbeths': []},
 'lisbett': {'lisbette': []},
 'lisbi': {'lisbie': [], 'lisby': []},
 'lisbl': {'lisbility': [], 'lisble': []},
 'lisbo': {'lisbos': []},
 'lisboa': {'lisboa': []},
 'lisboan': {'lisboans': []},
 'lisboeta': {'lisboetas': []},
 'lisbon': ['lisbone', 'lisboners'],
 'lisbonens': {'lisbonense': []},
 'lisbonensi': {'lisbonensis': []},
 'lisbones': {'lisbonese': []},
 'lisbonian': {'lisbonians': []},
 'lisbonit': {'lisbonites': []},
 'lisbonn': {'lisbonne': []},
 'lisborn': {'lisborne': []},
 'lisbourn': {'lisbourne': []},
 'lisbum': {'lisbume': []},
 'lisburi': {'lisbury': []},
 'lisburn': {'lisburne': []},
 'lisc': {'lisce': [], 'liscs': []},
 'liscard': {'liscarded': []},
 'liscarrol': {'liscarroll': []},
 'liscat': {'liscate': []},
 'liscellan': {'liscellaneous': []},
 'liscenc': {'liscence': ['liscenced', 'liscences']},
 'liscence': ['liscenced', 'liscences'],
 'liscens': {'liscense': ['liscensed'], 'liscensing': []},
 'liscense': ['liscensed'],
 'lisch': {'lische': ['lisches']},
 'lischarg': {'lischarge': ['lischarged']},
 'lischarge': ['lischarged'],
 'lische': ['lisches'],
 'lischi': {'lischy': []},
 'lischinski': {'lischinsky': []},
 'lischk': {'lischke': []},
 'lischw': {'lischwe': []},
 'lisci': {'liscie': []},
 'lisciar': {'lisciare': []},
 'liscinski': {'liscinsky': []},
 'liscipl': {'lisciple': ['lisciples']},
 'lisciple': ['lisciples'],
 'lisciplin': {'liscipline': ['lisciplines']},
 'lisciplinari': {'lisciplinary': []},
 'liscipline': ['lisciplines'],
 'lisciviazion': {'lisciviazione': []},
 'lisclos': {'lisclose': ['lisclosed']},
 'lisclose': ['lisclosed'],
 'lisclosur': {'lisclosure': []},
 'lisco': {'liscoe': []},
 'liscom': {'liscome': []},
 'liscomb': {'liscombe': []},
 'lisconnel': {'lisconnell': []},
 'liscont': {'liscontent': []},
 'liscourag': {'liscouraged': []},
 'liscours': {'liscourse': []},
 'liscov': {'liscover': ['liscovered', 'liscovering']},
 'liscover': ['liscovered', 'liscovering'],
 'liscoveri': {'liscoveries': [], 'liscovery': []},
 'liscoviu': {'liscovius': []},
 'liscret': {'liscrete': [], 'liscretion': []},
 'liscrimin': {'liscriminating': [], 'liscrimination': []},
 'liscriminatori': {'liscriminatory': []},
 'lisctt': {'lisctte': []},
 'liscu': {'liscus': []},
 'liscuss': {'liscussed': [],
             'liscusses': [],
             'liscussing': [],
             'liscussion': ['liscussions']},
 'liscussion': ['liscussions'],
 'lisdess': {'lisdessness': []},
 'lisdessli': {'lisdessly': []},
 'lise': {'li': ['lisee', 'lised', 'liseli', 'lising', 'lisings']},
 'liseas': {'lisease': ['liseases']},
 'lisease': ['liseases'],
 'lisecond': {'liseconds': []},
 'lisel': {'lisele': [], 'lisell': ['liselle']},
 'liselej': {'liseleje': []},
 'lisell': ['liselle'],
 'liselott': {'liselotte': []},
 'lisemor': {'lisemore': []},
 'lisen': {'lisene': ['lisenes', 'lisened', 'lisener'],
           'lisening': [],
           'lisens': []},
 'lisenbe': {'lisenbee': []},
 'lisenbi': {'lisenby': []},
 'lisenc': {'lisence': ['lisences', 'lisenced'], 'lisencing': []},
 'lisence': ['lisences', 'lisenced'],
 'lisencephal': {'lisencephalic': []},
 'lisene': ['lisenes', 'lisened', 'lisener'],
 'lisens': {'lisense': ['lisensed']},
 'lisense': ['lisensed'],
 'lisenski': {'lisensky': []},
 'lisent': {'sente': []},
 'liser': {'lisere': ['liseres'], 'lisers': []},
 'lisere': ['liseres'],
 'liseri': {'lisery': []},
 'lisern': {'liserne': []},
 'liseron': {'liserons': []},
 'liset': {'lisete': ['liseter']},
 'lisete': ['liseter'],
 'lisetim': {'lisetime': []},
 'lisett': {'lisette': ['lisettes']},
 'lisette': ['lisettes'],
 'liseur': {'liseurs': []},
 'liseus': {'liseuse': ['liseuses']},
 'liseuse': ['liseuses'],
 'lisf': {'lisfs': []},
 'lisfinni': {'lisfinny': []},
 'lisfn': {'lisfning': []},
 'lisfran': {'lisfrane': []},
 'lisfranc': {'lisfrancs': []},
 'lisg': {'lisge': []},
 'lisgool': {'lisgoole': []},
 'lisgrac': {'lisgrace': []},
 'lish': {'lishe': ['lished', 'lishes'], 'lishing': [], 'lishness': []},
 "lish'a": {"lish'as": []},
 'lishabl': {'lishable': []},
 'lishanski': {'lishansky': []},
 'lishap': {'lishaped': []},
 'lishe': ['lished', 'lishes'],
 'lishenet': {'lishenets': []},
 'lisheni': {'lisheny': []},
 'lishentsi': {'lishentsy': []},
 'lisher': {'lishers': []},
 'lisheri': {'lisheries': [], 'lishery': []},
 'lishi': {'lishy': []},
 'lishinski': {'lishinsky': []},
 'lishli': {'lishly': []},
 'lishmcnt': {'lishmcnts': []},
 'lishment': {'lishments': []},
 'lishop': {'lishops': []},
 'lishu': {'lishus': []},
 'lishuan': {'lishuane': []},
 'lisi': {'lisie': ['lisied'], 'lisis': [], 'lisy': []},
 'lisia': {'lisias': []},
 'lisiado': {'lisiados': []},
 'lisianski': {'lisiansky': []},
 'lisianthiu': {'lisianthius': []},
 'lisianthu': {'lisianthus': []},
 'lisiauski': {'lisiausky': []},
 'lisibilit': {'lisibilite': []},
 'lisibl': {'lisibility': [], 'lisible': ['lisibles', 'lisiblement']},
 'lisible': ['lisibles', 'lisiblement'],
 'lisicki': {'lisicky': []},
 'lisid': {'liside': []},
 'lisideiu': {'lisideius': []},
 'lisideu': {'lisideus': []},
 'lisie': ['lisied'],
 'lisier': {'lisiere': ['lisieres']},
 'lisiere': ['lisieres'],
 'lisighau': {'lisighaus': []},
 'lisiir': {'lisiire': []},
 'lisim': {'lisims': []},
 'lisimachu': {'lisimachus': []},
 'lisimen': {'lisimene': []},
 'lisin': {'lisine': []},
 'lising': {'lisinge': []},
 'lisinor': {'lisinore': []},
 'lisinski': {'lisinsky': []},
 'lisintegr': {'lisintegration': []},
 'lision': {'lisional': [], 'lisions': []},
 'lisippu': {'lisippus': []},
 'lisit': {'lisited': [], 'lisiting': [], 'lisition': [], 'lisits': []},
 'lisitski': {'lisitsky': []},
 'lisitzki': {'lisitzky': []},
 'lisiu': {'lisius': []},
 'lisk': {'liske': ['lisked'], 'lisks': []},
 'liske': ['lisked'],
 'lisken': {'liskens': []},
 'liskenn': {'liskenne': []},
 'liski': {'lisky': []},
 'liskofski': {'liskofsky': []},
 'liskovet': {'liskovets': []},
 'liskoviu': {'liskovius': []},
 'liskovski': {'liskovsky': []},
 'liskowski': {'liskowsky': []},
 'lisl': {'lisle': ['lisled'], 'lisls': []},
 'lisle': {'lislee': []},
 'lislead': {'lisleading': []},
 'lislebon': {'lislebone': []},
 'lislebonn': {'lislebonne': []},
 'lislen': {'lislened': [], 'lislening': []},
 'lisli': {'lislie': ['lislied'], 'lisliing': [], 'lisly': []},
 'lislie': ['lislied'],
 'lisliqu': {'lislique': []},
 'lislori': {'lislory': []},
 'lism': {'lisme': [], 'lisms': []},
 'lismiss': {'lismissed': []},
 'lismond': {'lismonde': []},
 'lismor': {'lismore': ['lismores']},
 'lismore': ['lismores'],
 'lismorensi': {'lismorensis': []},
 'lismoyl': {'lismoyle': []},
 'lismoyn': {'lismoyne': []},
 'lismu': {'lismus': []},
 'lisn': {'lisne': ['lisned'], 'lisning': [], 'lisns': []},
 'lisnabreeni': {'lisnabreeny': []},
 'lisnacrogh': {'lisnacrogher': []},
 'lisnadil': {'lisnadill': []},
 'lisnagad': {'lisnagade': []},
 'lisnagarvi': {'lisnagarvy': []},
 'lisnagri': {'lisnagry': []},
 'lisnav': {'lisnave': []},
 'lisne': ['lisned'],
 'lisnegarvi': {'lisnegarvy': []},
 'lisner': {'lisners': []},
 'lisnov': {'lisnover': []},
 'liso': {'lisos': []},
 'lisogn': {'lisogne': []},
 'lisoi': {'lisois': []},
 'lisoiu': {'lisoius': []},
 'lisolett': {'lisolette': []},
 'lisoleucin': {'lisoleucine': []},
 'lisom': {'lisomer': ['lisomers']},
 'lisomer': ['lisomers'],
 'lison': {'lisons': []},
 'lisonbe': {'lisonbee': []},
 'lisongero': {'lisongeros': []},
 'lisonja': {'lisonjas': []},
 'lisonjera': {'lisonjeras': []},
 'lisonjero': {'lisonjeros': []},
 'lisor': {'lisores': [], 'lisors': []},
 'lisord': {'lisorder': ['lisorders']},
 'lisorder': ['lisorders'],
 'lisosom': {'lisosomal': [], 'lisosomes': []},
 'lisott': {'lisotte': []},
 'lisour': {'lisours': []},
 'lisovski': {'lisovskis': [], 'lisovsky': []},
 'lisowski': {'lisowsky': []},
 'lisp': ['lispe', 'lisped', 'lisping', 'lispings'],
 'lispan': {'lispanic': ['lispanics']},
 'lispanic': ['lispanics'],
 'lispbas': {'lispbased': []},
 'lispenard': {'lispenards': []},
 'lispenden': {'lispendens': []},
 'lisper': {'lisper': []},
 'lispergu': {'lisperguer': []},
 'lispers': {'lispersed': [], 'lispersion': []},
 'lispi': {'lispy': []},
 'lispingli': {'lispingly': []},
 'lisplac': {'lisplaced': [], 'lisplacement': []},
 'lisplay': {'lisplayed': [], 'lisplaying': [], 'lisplays': []},
 'lisplik': {'lisplike': []},
 'lispol': {'lispole': []},
 'lispos': {'lisposal': [], 'lispose': ['lisposed']},
 'lispose': ['lisposed'],
 'lisposit': {'lisposition': []},
 'lispound': {'lispounds': []},
 'lispund': {'lispunds': []},
 'lisput': {'lispute': ['lisputed', 'lisputes']},
 'lispute': ['lisputed', 'lisputes'],
 'lisqu': {'lisque': []},
 'lisr': {'lisred': [], 'lisres': [], 'lisrs': []},
 'lisram': {'lisramic': []},
 'lisrari': {'lisrary': []},
 'lisregard': {'lisregarded': []},
 'lisren': {'lisrened': [],
            'lisrener': ['lisreners'],
            'lisrening': [],
            'lisrens': []},
 'lisrener': ['lisreners'],
 'lisrupt': {'lisruption': []},
 'liss': {'li': ['lisse', 'lissed', 'lissing']},
 'lissabon': {'lissaboner': []},
 'lissadel': {'lissadell': []},
 'lissadil': {'lissadill': []},
 'lissag': {'lissage': []},
 'lissagari': {'lissagary': []},
 'lissaj': {'lissajou': ['lissajous']},
 'lissajon': {'lissajons': []},
 'lissajou': ['lissajous'],
 'lissak': {'lissakers': []},
 'lissamin': {'lissamine': []},
 'lissamphibian': {'lissamphibians': []},
 'lissan': {'lissane': ['lissaner']},
 'lissanc': {'lissance': []},
 'lissane': ['lissaner'],
 'lissanour': {'lissanoure': []},
 'lissanth': {'lissanthe': []},
 'lissaragu': {'lissarague': []},
 'lissarragu': {'lissarrague': []},
 'lissauer': {'lissauers': []},
 'lissay': {'lissays': []},
 'lissberg': {'lissberger': []},
 'lisse': {'lissee': ['lissees']},
 'lissee': ['lissees'],
 'lissel': {'lissell': []},
 'lissemi': {'lissemys': []},
 'lissemor': {'lissemore': []},
 'lissen': {'lissened': [], 'lissener': [], 'lissening': [], 'lissens': []},
 'lissencephal': {'lissencephalic': []},
 'lissencephali': {'lissencephalies': [], 'lissencephaly': []},
 'lissenhal': {'lissenhall': []},
 'lisser': {'lissers': []},
 'lisset': {'lisseter': []},
 'lissett': {'lissette': []},
 'lisseweg': {'lissewege': []},
 'lissewegh': {'lisseweghe': []},
 'lissi': {'lissie': [], 'lissy': []},
 'lissil': {'lissiles': []},
 'lissimor': {'lissimore': []},
 'lission': {'lissions': []},
 'lissionari': {'lissionaries': [], 'lissionary': []},
 'lissitski': {'lissitsky': []},
 'lissitzki': {'lissitzky': ['lissitzkys']},
 'lissitzky': ['lissitzkys'],
 'lissitzkykupp': {'lissitzkykuppers': []},
 'lissitzski': {'lissitzsky': []},
 'lissiu': {'lissius': []},
 'lissiv': {'lissive': []},
 'lissmor': {'lissmore': []},
 'lisso': {'lissos': []},
 'lissocarcinu': {'lissocarcinus': []},
 'lissocarpacea': {'lissocarpaceae': []},
 'lissochiloid': {'lissochiloides': []},
 'lissochilu': {'lissochilus': []},
 'lissochonet': {'lissochonetes': []},
 'lissodelphi': {'lissodelphis': []},
 'lissoir': {'lissoirs': []},
 'lissolamin': {'lissolamine': []},
 'lissolut': {'lissolution': []},
 'lissolv': {'lissolved': []},
 'lissom': {'lissome': ['lissomely', 'lissomeness'], 'lissomness': []},
 'lissome': ['lissomely', 'lissomeness'],
 'lissomli': {'lissomly': []},
 'lisson': {'lissone': [], 'lissons': []},
 'lissonotu': {'lissonotus': []},
 'lissonycteri': {'lissonycteris': []},
 'lissoo': {'lissoos': []},
 'lissorgu': {'lissorgues': []},
 'lissorhoptru': {'lissorhoptrus': []},
 'lissosphinct': {'lissosphincter': []},
 'lissoti': {'lissotis': []},
 'lissought': {'lissoughter': []},
 'lissovski': {'lissovsky': []},
 'lissper': {'lisspers': []},
 'lissu': {'lissue': ['lissues'], 'lissus': []},
 'lissue': ['lissues'],
 'lissur': {'lissure': ['lissures']},
 'lissure': ['lissures'],
 'list': ['liste', 'listes', 'listed', 'listing', 'listted', 'listful'],
 'lista': {'listas': []},
 'listabl': {'listability': [], 'listable': []},
 'listada': {'listadas': []},
 'listado': {'listados': []},
 'listak': {'listake': ['listakes']},
 'listake': ['listakes'],
 'listanc': {'listance': ['listances']},
 'listance': ['listances'],
 'listat': {'listate': []},
 'listbas': {'listbased': []},
 'listbind': {'listbindings': []},
 'listbuild': {'listbuilding': []},
 'listcellrender': {'listcellrenderer': []},
 'listchang': {'listchanged': []},
 'listcommand': {'listcommands': []},
 'listcontrol': {'listcontrols': []},
 'listdataev': {'listdataevent': []},
 'listdatalisten': {'listdatalistener': []},
 'listdictionari': {'listdictionary': []},
 'listdirect': {'listdirected': []},
 'liste': {'listee': ['listees']},
 'listebarg': {'listebarger': []},
 'listed': {'listedness': []},
 'listee': ['listees'],
 'listel': {'listelement': [], 'listels': []},
 'listem': {'listeme': ['listemes']},
 'listeme': ['listemes'],
 'listen': {'listenability': [],
            'listenable': ['listenables'],
            'listene': ['listener', 'listened'],
            'listening': [],
            'listenning': [],
            'listens': []},
 'listenable': ['listenables'],
 'listenbe': {'listenbee': []},
 'listenberg': {'listenberger': []},
 'listend': {'listended': []},
 'listene': ['listener', 'listened'],
 'listenei': {'listeneis': []},
 'listenen': {'listenened': [], 'listenening': []},
 'listenerori': {'listeneroriented': []},
 'listenerread': {'listenerreader': []},
 'listenership': {'listenerships': []},
 'listenersponsor': {'listenersponsored': []},
 'listenersupport': {'listenersupported': []},
 'listenges': {'listengese': []},
 'listeningcomprehens': {'listeningcomprehension': []},
 'listeningli': {'listeningly': []},
 'listeningpost': {'listeningposts': []},
 'listeningspeak': {'listeningspeaking': []},
 'listeniu': {'listenius': []},
 'listenoi': {'listenois': []},
 'listenonli': {'listenonly': []},
 'listent': {'listented': [], 'listenting': []},
 'listentri': {'listentry': []},
 'lister': ['listered', 'listeric', 'listering', 'listerism'],
 'listerdal': {'listerdale': []},
 'listerellosi': {'listerellosis': []},
 'listerhil': {'listerhill': ['listerhills']},
 'listerhill': ['listerhills'],
 'listeri': {'listerial': []},
 'listeria': ['listeriae'],
 'listeriamonocytogen': {'listeriamonocytogenes': []},
 'listerian': {'listerians': []},
 'listericid': {'listericidal': []},
 'listerin': {'listerine': []},
 'listerios': {'listeriose': []},
 'listeriosi': {'listeriosis': []},
 'listerkay': {'listerkaye': []},
 'listern': {'listerner': ['listerners'], 'listerning': []},
 'listerner': ['listerners'],
 'listerosi': {'listerosis': []},
 'listerv': {'listervs': []},
 'listessli': {'listessly': []},
 'listeu': {'listeued': [], 'listeuing': []},
 'listfield': {'listfields': []},
 'listfil': {'listfile': ['listfiles']},
 'listfile': ['listfiles'],
 'listfillrang': {'listfillrange': []},
 'listh': {'listhe': []},
 'listhen': {'listhenes': []},
 'listhesi': {'listhesis': []},
 'listhet': {'listhetic': []},
 'listi': {'listie': ['listied'], 'listis': [], 'listy': []},
 'listic': {'listically': [], 'listics': []},
 'listie': ['listied'],
 'listiess': {'listiessness': []},
 'listiessli': {'listiessly': []},
 'listig': {'listige': ['listiger']},
 'listige': ['listiger'],
 'listigerweis': {'listigerweise': []},
 'listil': {'listillation': [], 'listilled': []},
 'listili': {'listily': []},
 'listin': {'listine': ['listines'], 'listining': []},
 'listinct': {'listinction': ['listinctions'], 'listinctive': []},
 'listinction': ['listinctions'],
 'listinctli': {'listinctly': []},
 'listine': ['listines'],
 'listingth': {'listingthe': []},
 'listinguish': {'listinguished': [], 'listinguishing': []},
 'listini': {'listiny': []},
 'listinois': {'listinoise': []},
 'listinski': {'listinsky': []},
 'listitem': {'listitems': []},
 'listitemcollect': {'listitemcollection': []},
 'listiter': {'listiterator': []},
 'listl': {'listle': ['listles']},
 'listlcss': {'listlcssness': []},
 'listle': ['listles'],
 'listlearn': {'listlearning': []},
 'listles': {'listlesness': []},
 'listless': {'listlessness': []},
 'listlessli': {'listlessly': []},
 'listlessn': {'listlessnes': []},
 'listli': {'listly': []},
 'listlik': {'listlike': []},
 'listlmag': {'listlmage': ['listlmages']},
 'listlmage': ['listlmages'],
 'listltem': {'listltems': []},
 'listltemcollect': {'listltemcollection': []},
 'listlter': {'listlterator': []},
 'listmak': {'listmaker': ['listmakers'], 'listmaking': []},
 'listmaker': ['listmakers'],
 'listmanag': {'listmanager': []},
 'listmemb': {'listmembers': []},
 'listment': {'listments': []},
 'listmg': {'listmgs': []},
 'listmod': {'listmode': []},
 'listn': {'listned': [], 'listning': []},
 'listnam': {'listname': ['listnames']},
 'listname': ['listnames'],
 'listner': {'listners': []},
 'listness': {'listnessness': []},
 'listnitski': {'listnitsky': []},
 'listnod': {'listnode': []},
 'listo': {'listoe': [], 'listos': []},
 'listobject': {'listobjects': []},
 'listoffigur': {'listoffigures': []},
 'listoft': {'listoftables': []},
 'listoir': {'listoire': []},
 'listoli': {'listolier': []},
 'listolog': {'listological': []},
 'listomat': {'listomatic': []},
 'listomer': {'listomere': ['listomeres']},
 'listomere': ['listomeres'],
 'liston': ['listone', 'listones', 'listoned', 'listoning'],
 'listonosz': {'listonosze': []},
 'listopadow': {'listopadowe': []},
 'listopadzi': {'listopadzie': []},
 'listor': {'listoric': ['listorical', 'listorically']},
 'listori': {'listories': [], 'listory': []},
 'listorian': {'listorians': []},
 'listoric': ['listorical', 'listorically'],
 'listort': {'listorted': [], 'listortion': []},
 'listowel': {'listowell': [], 'listowels': []},
 'listown': {'listowner': ['listowners']},
 'listowner': ['listowners'],
 'listowski': {'listowsky': []},
 'listpoint': {'listpointer': []},
 'listpric': {'listprice': []},
 'listprocess': {'listprocessing': []},
 'listproperti': {'listproperties': []},
 'listr': {'listrative': [], 'listre': ['listres']},
 'listrat': {'listration': []},
 'listre': ['listres'],
 'listrecord': {'listrecords': []},
 'listresourcebundl': {'listresourcebundle': []},
 'listri': {'listry': []},
 'listribut': {'listributed': [], 'listribution': ['listributions']},
 'listribution': ['listributions'],
 'listrict': {'listricts': []},
 'listriolobu': {'listriolobus': []},
 'listriu': {'listrius': []},
 'listroder': {'listroderes': []},
 'listronotu': {'listronotus': []},
 'listroot': {'listroots': []},
 'listrophorida': {'listrophoridae': []},
 'listrophoru': {'listrophorus': []},
 'listrostachi': {'listrostachys': []},
 'listrow': {'listrows': []},
 'listselectionev': {'listselectionevent': []},
 'listselectionlisten': {'listselectionlistener': []},
 'listserv': {'listserve': ['listserves', 'listserver', 'listservers'],
              'listservs': []},
 'listserve': ['listserves', 'listserver', 'listservers'],
 'listsho': {'listshoes': []},
 'listsiz': {'listsize': []},
 'liststh': {'liststhe': []},
 'liststyl': {'liststyle': []},
 'liststyleposit': {'liststyleposition': []},
 'liststyletyp': {'liststyletype': []},
 'listtempl': {'listtemplates': []},
 'listth': {'listthe': []},
 'listtyp': {'listtype': []},
 'listu': {'listus': []},
 'listula': {'listulae': []},
 'listurb': {'listurbance': ['listurbances'],
             'listurbed': [],
             'listurbing': []},
 'listurbance': ['listurbances'],
 'listus': {'listusers': []},
 'listvenit': {'listvenite': ['listvenites']},
 'listvenite': ['listvenites'],
 'listview': {'listviews': []},
 'listwel': {'listwell': []},
 'listwis': {'listwise': []},
 'lisu': ['lisue', 'lisued'],
 'lisual': {'lisually': []},
 'lisuart': {'lisuarte': ['lisuartes']},
 'lisuarte': ['lisuartes'],
 'lisum': {'lisums': []},
 'lisungw': {'lisungwe': []},
 'lisur': {'lisures': []},
 'lisurid': {'lisuride': []},
 'lisvan': {'lisvane': []},
 'liswel': {'liswell': []},
 'liswerri': {'liswerry': []},
 'lisyanski': {'lisyansky': []},
 'liszf': {'liszfs': []},
 'liszt': {'liszt': []},
 'liszthau': {'liszthaus': []},
 'lisztian': {'lisztianer': [], 'lisztians': []},
 'lisztit': {'lisztite': []},
 'lisztstrass': {'lisztstrasse': []},
 'lisztwagn': {'lisztwagner': []},
 'lit': ['litful',
         'litted',
         'litness',
         'litting',
         'litative',
         'littings',
         'litnessing'],
 "lit'": {"lit'e": []},
 "lit'l": {"lit'le": []},
 "lit'ri": {"lit'ry": []},
 'lita': {'litae': [], 'litas': []},
 'litabl': {'litable': []},
 'litag': {'litagation': [], 'litage': []},
 'litaiz': {'litaize': []},
 'litak': {'litaker': []},
 'litakunensi': {'litakunensis': []},
 'lital': {'litalics': []},
 'litamp': {'litampes': []},
 'litan': {'litane': [],
           'litanic': ['litanical'],
           'litanize': ['litanized'],
           'litanizing': [],
           'litanous': [],
           'litans': []},
 'litaneut': {'litaneutical': []},
 'litani': {'litanie': ['litanied'], 'litany': ['litanying', 'litanyings']},
 'litania': {'litaniae': [], 'litanias': []},
 'litanic': ['litanical'],
 'litanie': ['litanied'],
 'litanii': {'litaniis': []},
 'litanize': ['litanized'],
 'litant': {'litante': [], 'litants': []},
 'litany': ['litanying', 'litanyings'],
 'litanylik': {'litanylike': []},
 'litao': {'litaos': []},
 'litaolan': {'litaolane': []},
 'litar': {'litarally': [], 'litare': ['litares']},
 'litaraci': {'litaracy': []},
 'litarari': {'litarary': []},
 'litaratur': {'litarature': []},
 'litaraturi': {'litaratury': []},
 'litarb': {'litarbe': []},
 'litardier': {'litardiere': []},
 'litare': ['litares'],
 'litarg': {'litarge': []},
 'litargi': {'litargie': []},
 'litargu': {'litargus': []},
 'litari': {'litary': []},
 'litarian': {'litarianism': []},
 'litass': {'litasse': []},
 'litat': {'litate': ['litated', 'litates'],
           'litating': [],
           'litation': ['litations'],
           'litats': []},
 'litate': ['litated', 'litates'],
 'litati': {'litatis': []},
 'litation': ['litations'],
 'litatur': {'litature': []},
 'litauen': {'litauens': []},
 'litauisch': {'litauische': ['litauischer', 'litauisches']},
 'litauische': ['litauischer', 'litauisches'],
 'litaviccu': {'litaviccus': []},
 'litavicu': {'litavicus': []},
 'litavski': {'litavsky': []},
 'litbl': {'litble': []},
 'litbolog': {'litbological': [], 'litbology': []},
 'litc': {'litce': [], 'litcs': []},
 'litch': {'litches': []},
 'litche': {'litchee': []},
 'litchenberg': {'litchenberger': []},
 'litchfi': {'litchfied': []},
 'litchfield': {'litchfields': []},
 'litchfieldit': {'litchfieldite': []},
 'litchi': ['litchies'],
 'litchinits': {'litchinitser': []},
 'litchinski': {'litchinsky': []},
 'litchvil': {'litchville': []},
 'litcl': {'litcle': []},
 'litcr': {'litcrs': []},
 'litcra': {'litcras': []},
 'litcral': {'litcrality': [], 'litcrally': [], 'litcralness': []},
 'litcrari': {'litcrary': []},
 'litcratur': {'litcrature': []},
 'litcraturi': {'litcratury': []},
 'litcri': {'litcris': []},
 'litd': {'litde': ['litdes', 'litdeness', 'litdenesses']},
 'litde': ['litdes', 'litdeness', 'litdenesses'],
 'litdedal': {'litdedale': []},
 'litdehal': {'litdehales': []},
 'litdemor': {'litdemore': []},
 'litdepag': {'litdepage': []},
 'lite': {'lited': [],
          'litee': ['litees'],
          'litely': [],
          'liteness': [],
          'lites': [],
          'liting': []},
 'liteac': {'liteace': []},
 'liteari': {'liteary': []},
 'liteartur': {'litearture': []},
 'liteatur': {'liteature': []},
 'litebabi': {'litebaby': []},
 'litebari': {'litebary': []},
 'litebattjb': {'litebattjbe': []},
 'litebatub': {'litebatube': []},
 'litebatue': {'litebatuee': []},
 'litebatur': {'litebature': []},
 'litecki': {'litecky': []},
 'litect': {'litects': []},
 'litectur': {'litectural': [], 'litecture': []},
 'litee': ['litees'],
 'liteeari': {'liteeary': []},
 'liteeatub': {'liteeatube': []},
 'liteeatue': {'liteeatuee': []},
 'liteeatuk': {'liteeatuke': []},
 'liteeatur': {'liteeature': []},
 'litefari': {'litefary': []},
 'litefatur': {'litefature': []},
 'litehis': {'litehiser': []},
 'liteiaci': {'liteiacy': []},
 'liteial': {'liteially': []},
 'liteiari': {'liteiary': []},
 'liteiatui': {'liteiatuie': []},
 'liteiatur': {'liteiature': []},
 'liteini': {'liteiny': []},
 'liteino': {'liteinoe': []},
 'litekari': {'litekary': []},
 'litekatub': {'litekatube': []},
 'litekatue': {'litekatuee': []},
 'litekatuk': {'litekatuke': []},
 'litekatur': {'litekature': []},
 'liteki': {'liteky': []},
 'litel': {'litele': [], 'litell': ['litelle']},
 'litelik': {'litelike': []},
 'litell': ['litelle'],
 'litem': {'litems': []},
 'litemri': {'litemry': []},
 'litemtur': {'litemture': []},
 'liten': {'litene': ['litened'], 'litening': []},
 'litene': ['litened'],
 'litentur': {'litenture': []},
 'liter': ['litere',
           'literer',
           'literal',
           'litered',
           'literes',
           'literent',
           'literate',
           'litering',
           'literator',
           'literally',
           'literated',
           'literative',
           'literalism',
           'literalize',
           'literation',
           'literately',
           'literators',
           'literality',
           'literating',
           'literalized',
           'literalizer',
           'literalizes',
           'literations',
           'literalness',
           'literalities',
           'literateness',
           'literalizers',
           'literalizing',
           'literization',
           'literalization',
           'literalizations'],
 'litera': {'literae': [], 'literas': []},
 'literaatur': {'literaature': []},
 'literabi': {'literaby': []},
 'literachur': {'literachure': []},
 'literaci': {'literacy': []},
 'literacki': {'literackie': []},
 'literacur': {'literacure': []},
 'literacybas': {'literacybased': []},
 'literacylearn': {'literacylearning': []},
 'literacyrel': {'literacyrelated': []},
 'literafur': {'literafure': []},
 'literag': {'literage': []},
 'literaili': {'literaily': []},
 'literair': {'literaire': ['literaires']},
 'literaire': ['literaires'],
 'literairi': {'literairy': []},
 'literaiur': {'literaiure': []},
 'literaki': {'literaky': []},
 'literal': {'literale': ['literales'], 'literall': []},
 'literalcontrol': {'literalcontrols': []},
 'literale': ['literales'],
 'literalhistor': {'literalhistorical': []},
 'literali': {'literalis': [], 'literaly': []},
 'literalibu': {'literalibus': []},
 'literalis': {'literalisation': [],
               'literalise': ['literalises', 'literalised'],
               'literalising': []},
 'literalise': ['literalises', 'literalised'],
 'literalist': {'literalistic': ['literalistically'], 'literalists': []},
 'literalistic': ['literalistically'],
 'literalit': {'literaliter': []},
 'literallli': {'literallly': []},
 'literallyconceiv': {'literallyconceived': []},
 'literalment': {'literalmente': []},
 'literalmind': {'literalminded': []},
 'literalminded': {'literalmindedness': []},
 'literalmindedli': {'literalmindedly': []},
 'literalur': {'literalure': []},
 'literaluri': {'literalury': []},
 'literam': {'literamed': []},
 'literamr': {'literamre': []},
 'literanir': {'literanire': []},
 'literar': {'literarally': [],
             'literare': [],
             'literarism': [],
             'literarity': [],
             'literarization': [],
             'literarized': [],
             'literarizing': []},
 'literarari': {'literarary': []},
 'literaratur': {'literarature': []},
 'literarci': {'literarcy': []},
 'literargeschicht': {'literargeschichte': []},
 'literargeschichtlich': {'literargeschichtliche': ['literargeschichtliches']},
 'literargeschichtliche': ['literargeschichtliches'],
 'literarhistori': {'literarhistorie': []},
 'literarhistorik': {'literarhistoriker': []},
 'literarhistorisch': {'literarhistorische': ['literarhistorisches',
                                              'literarhistorischer']},
 'literarhistorische': ['literarhistorisches', 'literarhistorischer'],
 'literari': {'literarie': ['literaries'],
              'literariness': [],
              'literarious': [],
              'literaris': [],
              'literary': []},
 'literaria': {'literariae': [], 'literarias': []},
 'literariament': {'literariamente': []},
 'literarian': {'literarians': []},
 'literaric': {'literarice': []},
 'literarie': ['literaries'],
 'literarii': {'literariis': []},
 'literarili': {'literarily': []},
 'literarilli': {'literarilly': []},
 'literario': {'literarios': []},
 'literaris': {'literarisation': [], 'literarise': []},
 'literarisch': {'literarische': ['literarischer', 'literarisches']},
 'literarische': ['literarischer', 'literarisches'],
 'literarish': {'literarishe': ['literarisher']},
 'literarishe': ['literarisher'],
 'literariu': {'literarius': []},
 'literarkritisch': {'literarkritische': ['literarkritisches']},
 'literarkritische': ['literarkritisches'],
 'literarli': {'literarly': []},
 'literarlli': {'literarlly': []},
 'literarn': {'literarne': []},
 'literarni': {'literarny': []},
 'literartur': {'literarture': []},
 'literarumqu': {'literarumque': []},
 'literarur': {'literarure': []},
 'literary': {'literaryism': ['literaryisms'], 'literaryness': []},
 'literaryact': {'literaryactivity': []},
 'literaryaesthet': {'literaryaesthetic': []},
 'literaryartist': {'literaryartistic': []},
 'literarycar': {'literarycareer': []},
 'literarycrit': {'literarycritic': ['literarycritical']},
 'literarycritic': {'literarycriticism': []},
 'literarycultur': {'literarycultural': []},
 'literarydramat': {'literarydramatic': []},
 'literaryhistor': {'literaryhistorical': []},
 'literaryhistori': {'literaryhistory': []},
 'literaryideolog': {'literaryideological': []},
 'literaryintellectu': {'literaryintellectual': []},
 'literaryism': ['literaryisms'],
 'literaryjourn': {'literaryjournal': ['literaryjournals']},
 'literaryjournal': ['literaryjournals'],
 'literarylanguag': {'literarylanguage': []},
 'literarylinguist': {'literarylinguistic': []},
 'literarymind': {'literaryminded': []},
 'literarymus': {'literarymusical': []},
 'literaryphilosoph': {'literaryphilosophical': []},
 'literarypolit': {'literarypolitical': []},
 'literarypursuit': {'literarypursuits': []},
 'literaryreligi': {'literaryreligious': []},
 'literaryrhetor': {'literaryrhetorical': []},
 'literaryscientif': {'literaryscientific': []},
 'literarysoci': {'literarysocial': []},
 'literarystudi': {'literarystudies': []},
 'literarystyl': {'literarystyle': []},
 'literarysuppl': {'literarysupplement': []},
 'literarytheatr': {'literarytheatrical': []},
 'literarytheolog': {'literarytheological': []},
 'literarytheoret': {'literarytheoretical': []},
 'literarytheori': {'literarytheory': []},
 'literarytreasuri': {'literarytreasury': []},
 'literarywork': {'literaryworks': []},
 'literasqu': {'literasque': []},
 'literat': {'literats': []},
 'literata': {'literatae': [], 'literatas': []},
 'literatar': {'literatare': []},
 'literatari': {'literatary': []},
 'literataur': {'literataure': []},
 'literatesqu': {'literatesque': ['literatesqueness']},
 'literatesque': ['literatesqueness'],
 'literateur': {'literateures': [], 'literateurs': []},
 'literath': {'literathe': []},
 'literathi': {'literathy': []},
 'literati': {'literati': [], 'literaty': []},
 'literatiir': {'literatiire': []},
 'literatiiri': {'literatiiry': []},
 'literatioffici': {'literatiofficials': []},
 'literatir': {'literatire': []},
 'literatissimu': {'literatissimus': []},
 'literatm': {'literatme': []},
 'literatmospher': {'literatmospheres': []},
 'literatnr': {'literatnre': []},
 'literato': {'literatos': []},
 'literator': {'literatore': ['literatores']},
 'literatore': ['literatores'],
 'literatori': {'literatorie': [], 'literatory': []},
 'literatoria': {'literatoriae': []},
 'literatoribu': {'literatoribus': []},
 'literatr': {'literatre': []},
 'literatri': {'literatry': []},
 'literatru': {'literatrue': []},
 'literatteur': {'literatteurs': []},
 'literattir': {'literattire': []},
 'literatu': {'literatue': ['literatuer'], 'literatus': []},
 'literatuar': {'literatuare': []},
 'literatub': {'literatube': []},
 'literatue': {'literatuee': []},
 'literatuf': {'literatufe': []},
 'literatuh': {'literatuhe': []},
 'literatui': {'literatuie': []},
 'literatuk': {'literatuke': []},
 'literatumo': {'literatumoe': []},
 'literatumoy': {'literatumoye': []},
 'literatumy': {'literatumye': []},
 'literatur': {'literature': ['literatured'],
               'literaturization': [],
               'literaturized': [],
               'literaturs': []},
 'literatura': {'literaturae': [], 'literaturas': []},
 'literaturanalys': {'literaturanalyse': []},
 'literaturangab': {'literaturangabe': []},
 'literaturanthropologisch': {'literaturanthropologischer': []},
 'literaturanzeig': {'literaturanzeiger': []},
 'literaturarchiv': {'literaturarchivs': []},
 'literaturbarock': {'literaturbarocks': []},
 'literaturbegriff': {'literaturbegriffs': []},
 'literaturbeilag': {'literaturbeilage': []},
 'literaturbericht': {'literaturberichte': []},
 'literaturbrief': {'literaturbriefe': []},
 'literaturd': {'literaturde': ['literaturdes']},
 'literaturde': ['literaturdes'],
 'literaturdenkmal': {'literaturdenkmale': ['literaturdenkmaler']},
 'literaturdenkmale': ['literaturdenkmaler'],
 'literaturdiskuss': {'literaturdiskussion': []},
 'literaturdokument': {'literaturdokumentation': []},
 'literature': ['literatured'],
 'literaturea': {'literatureas': []},
 'literaturebas': {'literaturebased': []},
 'literaturebi': {'literatureby': []},
 'literaturei': {'literatureis': []},
 'literaturelov': {'literatureloving': []},
 'literaturerel': {'literaturerelated': []},
 'literaturesearch': {'literaturesearching': []},
 'literaturfreund': {'literaturfreunde': []},
 'literaturgeschicht': {'literaturgeschichte': []},
 'literaturgeschichtlich': {'literaturgeschichtliche': ['literaturgeschichtlicher']},
 'literaturgeschichtliche': ['literaturgeschichtlicher'],
 'literaturhau': {'literaturhaus': []},
 'literaturhinwei': {'literaturhinweis': []},
 'literaturhinweis': {'literaturhinweise': []},
 'literaturhistori': {'literaturhistorie': []},
 'literaturhistorik': {'literaturhistoriker': []},
 'literaturhistorisch': {'literaturhistorische': ['literaturhistorischer']},
 'literaturhistorische': ['literaturhistorischer'],
 'literaturi': {'literatury': []},
 'literaturinterpret': {'literaturinterpretation': []},
 'literaturkenntni': {'literaturkenntnis': []},
 'literaturkonzept': {'literaturkonzeption': []},
 'literaturkritik': {'literaturkritiker': ['literaturkritikers']},
 'literaturkritiker': ['literaturkritikers'],
 'literaturkritisch': {'literaturkritische': []},
 'literaturkund': {'literaturkunde': []},
 'literaturlist': {'literaturliste': []},
 'literaturnachwei': {'literaturnachweis': []},
 'literaturnachweis': {'literaturnachweise': []},
 'literaturni': {'literaturny': []},
 'literaturno': {'literaturnoe': []},
 'literaturnoy': {'literaturnoye': []},
 'literaturny': {'literaturnye': []},
 'literaturo': {'literaturos': []},
 'literaturop': {'literaturoper': []},
 'literaturovedeni': {'literaturovedenie': []},
 'literaturperiod': {'literaturperiode': []},
 'literaturprei': {'literaturpreis': []},
 'literaturpreis': {'literaturpreises': []},
 'literaturprodukt': {'literaturproduktion': []},
 'literaturpsychologi': {'literaturpsychologie': []},
 'literaturrecherch': {'literaturrecherche': []},
 'literaturrevolut': {'literaturrevolution': []},
 'literaturrezept': {'literaturrezeption': []},
 'literatursoziologi': {'literatursoziologie': []},
 'literatursoziologisch': {'literatursoziologische': []},
 'literatursprach': {'literatursprache': []},
 'literaturstudi': {'literaturstudie': []},
 'literaturszen': {'literaturszene': []},
 'literaturtheoretik': {'literaturtheoretiker': []},
 'literaturtheoretisch': {'literaturtheoretische': []},
 'literaturtheori': {'literaturtheorie': []},
 'literaturtradit': {'literaturtradition': []},
 'literaturverzeichni': {'literaturverzeichnis': []},
 'literaturverzeichniss': {'literaturverzeichnisse': ['literaturverzeichnisses']},
 'literaturverzeichnisse': ['literaturverzeichnisses'],
 'literaturwerk': {'literaturwerke': []},
 'literaturwissenschaftl': {'literaturwissenschaftler': ['literaturwissenschaftlers']},
 'literaturwissenschaftler': ['literaturwissenschaftlers'],
 'literaturwissenschaftlich': {'literaturwissenschaftliche': ['literaturwissenschaftlicher',
                                                              'literaturwissenschaftliches']},
 'literaturwissenschaftliche': ['literaturwissenschaftlicher',
                                'literaturwissenschaftliches'],
 'literaturz': {'literaturze': []},
 'literaturzit': {'literaturzitate': []},
 'literatus': {'literatuses': []},
 'literatut': {'literatute': []},
 'literatuurgegeven': {'literatuurgegevens': []},
 'literatuurgeschiedeni': {'literatuurgeschiedenis': []},
 'literatuurgeskiedeni': {'literatuurgeskiedenis': []},
 'literatuuronderzoek': {'literatuuronderzoekers': []},
 'literatuurstudi': {'literatuurstudie': []},
 'literatw': {'literatwe': []},
 'literaur': {'literaure': []},
 'literautr': {'literautre': []},
 'literc': {'literce': []},
 'literci': {'litercy': []},
 'literdria': {'literdrias': []},
 'literdrio': {'literdrios': []},
 'literdrni': {'literdrny': []},
 'litere': {'literee': []},
 'litereari': {'litereary': []},
 'litereatur': {'litereature': []},
 'literelli': {'literelly': []},
 'literer': {'litererally': []},
 'litereri': {'literery': []},
 'literetur': {'litereture': []},
 'literg': {'litergical': []},
 'litergi': {'litergy': []},
 'literi': {'literie': [], 'literis': [], 'litery': []},
 'literiri': {'literiry': []},
 'literisqu': {'literisque': []},
 'literist': {'literistic': []},
 'literitur': {'literiture': []},
 'literlli': {'literlly': []},
 'litern': {'liternal': [], 'liternational': []},
 'liternri': {'liternry': []},
 'literntur': {'liternture': []},
 'liternu': {'liternus': []},
 'literocraci': {'literocracy': []},
 'literori': {'literory': []},
 'literos': {'literosity': []},
 'literotur': {'literoture': []},
 'literr': {'literrally': []},
 'literrane': {'literranee': []},
 'literrari': {'literrary': []},
 'literratur': {'literrature': []},
 'literri': {'literry': []},
 'liters': {'literse': []},
 'litersri': {'litersry': []},
 'literstur': {'litersture': []},
 'litert': {'literte': []},
 'litertatur': {'litertature': []},
 'litertaur': {'litertaure': []},
 'literti': {'literty': []},
 'litertur': {'literture': []},
 'literu': {'literus': []},
 'literula': {'literulas': []},
 'literuli': {'literulis': []},
 'literuri': {'literury': []},
 'literutur': {'literuture': []},
 'litesav': {'litesaving': []},
 'litespe': {'litespeed': []},
 'litesqu': {'litesque': []},
 'litess': {'litesse': []},
 'litest': {'litester': []},
 'litestyl': {'litestyle': []},
 'litet': {'litetal': ['litetally']},
 'litetaci': {'litetacy': []},
 'litetal': ['litetally'],
 'litetari': {'litetary': []},
 'litetatur': {'litetature': []},
 'litetatut': {'litetatute': []},
 'litethreaten': {'litethreatening': []},
 'litetim': {'litetime': []},
 'litewis': {'litewise': []},
 'litewski': {'litewskie': []},
 'liteyni': {'liteyny': []},
 'litf': {'litfe': []},
 'litfi': {'litfie': []},
 'litfl': {'litfle': []},
 'litg': {'litge': ['litges']},
 'litgat': {'litgation': []},
 'litge': ['litges'],
 'lith': {'lithe': ['lithes', 'lithed', 'lithely', 'litheness'],
          'lithful': [],
          'lithing': [],
          'liths': []},
 'lithacocera': {'lithacoceras': []},
 'lithaem': {'lithaemic': []},
 'lithag': {'lithage': []},
 'lithair': {'lithaire': []},
 'litham': {'lithams': []},
 'lithan': {'lithane': []},
 'lithand': {'lithander': []},
 'lithanod': {'lithanode': []},
 'lithar': {'lithares': []},
 'litharenit': {'litharenite': ['litharenites']},
 'litharenite': ['litharenites'],
 'litharg': {'litharge': ['litharges'], 'lithargic': []},
 'litharge': ['litharges'],
 'lithargi': {'lithargy': []},
 'lithat': {'lithate': ['lithates'], 'lithatic': []},
 'lithatc': {'lithatcs': []},
 'lithate': ['lithates'],
 'lithcem': {'lithcemic': []},
 'lithcot': {'lithcote': []},
 'lithe': ['lithes', 'lithed', 'lithely', 'litheness'],
 'litheb': {'lithebe': []},
 'litheby': {'lithebye': []},
 'lithectasi': {'lithectasy': []},
 'lithel': {'lithell': []},
 'lithelimb': {'lithelimbed': []},
 'litheliu': {'lithelius': []},
 'lithem': {'lithemic': []},
 'litheosphoru': {'litheosphorus': []},
 'lither': {'lithers': []},
 'litherag': {'litherage': []},
 'litherari': {'litherary': []},
 'litheratur': {'litherature': []},
 'litherli': {'litherly': []},
 'lithesom': {'lithesome': ['lithesomely', 'lithesomeness']},
 'lithesome': ['lithesomely', 'lithesomeness'],
 'lithgo': {'lithgoe': []},
 'lithgow': {'lithgows': []},
 'lithi': {'lithie': [], 'lithy': []},
 'lithian': {'lithians': []},
 'lithias': {'lithiase': ['lithiases'], 'lithiasic': []},
 'lithiase': ['lithiases'],
 'lithiasi': {'lithiasis': []},
 'lithiat': {'lithiated': [], 'lithiating': [], 'lithiation': []},
 'lithibi': {'lithiby': []},
 'lithic': {'lithical': ['lithically'], 'lithics': []},
 'lithical': ['lithically'],
 'lithicultur': {'lithicultural': []},
 'lithif': {'lithification': []},
 'lithifact': {'lithifaction': []},
 'lithifi': {'lithified': [], 'lithifies': [], 'lithify': ['lithifying']},
 'lithifl': {'lithifled': []},
 'lithiflc': {'lithiflcation': []},
 'lithify': ['lithifying'],
 'lithin': {'lithines': []},
 'lithino': {'lithinos': []},
 'lithionit': {'lithionite': []},
 'lithiophilit': {'lithiophilite': []},
 'lithiophorit': {'lithiophorite': []},
 'lithioti': {'lithiotis': []},
 'lithiqu': {'lithique': ['lithiques']},
 'lithique': ['lithiques'],
 'lithistid': {'lithistids': []},
 'lithistida': {'lithistidae': []},
 'lithit': {'lithites': []},
 'lithium': {'lithium': []},
 'lithiumbas': {'lithiumbased': []},
 'lithiumbear': {'lithiumbearing': []},
 'lithiumcontain': {'lithiumcontaining': []},
 'lithiumdrift': {'lithiumdrifted': []},
 'lithiuminduc': {'lithiuminduced': []},
 'lithiumlik': {'lithiumlike': []},
 'lithiumrespons': {'lithiumresponsive': []},
 'lithiumsalz': {'lithiumsalze': []},
 'lithiumtr': {'lithiumtreated': []},
 'lithizin': {'lithizine': []},
 'lithli': {'lithly': []},
 'lithmu': {'lithmus': []},
 'litho': {'lithoed': [], 'lithos': []},
 'lithoautotroph': {'lithoautotrophic': [], 'lithoautotrophs': []},
 'lithobiida': {'lithobiidae': []},
 'lithobiomorph': {'lithobiomorphs': []},
 'lithobiont': {'lithobiontic': []},
 'lithobiu': {'lithobius': []},
 'lithobolo': {'lithobolos': []},
 'lithocamp': {'lithocampe': []},
 'lithocarpu': {'lithocarpus': []},
 'lithochari': {'lithocharis': []},
 'lithochem': {'lithochemical': []},
 'lithochemistri': {'lithochemistry': []},
 'lithochol': {'lithocholate': ['lithocholates'], 'lithocholic': []},
 'lithocholate': ['lithocholates'],
 'lithochrom': {'lithochromes': []},
 'lithocircu': {'lithocircus': []},
 'lithoclas': {'lithoclases': []},
 'lithoclast': {'lithoclastic': [], 'lithoclasts': []},
 'lithocol': {'lithocolic': []},
 'lithocollet': {'lithocolletes': []},
 'lithocolleti': {'lithocolletis': []},
 'lithocolletida': {'lithocolletidae': []},
 'lithoconu': {'lithoconus': []},
 'lithocraft': {'lithocrafters': []},
 'lithocraniu': {'lithocranius': []},
 'lithocyst': {'lithocysts': []},
 'lithocysti': {'lithocystis': []},
 'lithocyt': {'lithocyte': ['lithocytes']},
 'lithocyte': ['lithocytes'],
 'lithod': {'lithodes': []},
 'lithodem': {'lithodemic': []},
 'lithodens': {'lithodensity': []},
 'lithodid': {'lithodids': []},
 'lithodida': {'lithodidae': []},
 'lithodom': {'lithodomes': [], 'lithodomous': []},
 'lithodomu': {'lithodomus': []},
 'lithodynam': {'lithodynamic': []},
 'lithodyt': {'lithodytes': []},
 'lithofac': {'lithofacics': []},
 'lithofaci': {'lithofacial': [], 'lithofacies': []},
 'lithofazi': {'lithofazies': []},
 'lithofel': {'lithofellic': []},
 'lithofeldspath': {'lithofeldspathic': []},
 'lithog': {'lithogical': ['lithogically']},
 'lithogen': {'lithogeneous': [],
              'lithogenic': ['lithogenicity'],
              'lithogenous': []},
 'lithogenes': {'lithogenese': []},
 'lithogenesi': {'lithogenesis': []},
 'lithogenet': {'lithogenetic': ['lithogenetically']},
 'lithogenetic': ['lithogenetically'],
 'lithogenic': ['lithogenicity'],
 'lithogeochem': {'lithogeochemical': []},
 'lithogeochemistri': {'lithogeochemistry': []},
 'lithogeognosi': {'lithogeognosie': []},
 'lithogical': ['lithogically'],
 'lithoglyphu': {'lithoglyphus': []},
 'lithoglypt': {'lithoglyptes': []},
 'lithognathu': {'lithognathus': []},
 'lithografi': {'lithografie': []},
 'lithograp': {'lithograpic': []},
 'lithograph': ['lithographe',
                'lithographer',
                'lithographes',
                'lithographic',
                'lithographed',
                'lithographing',
                'lithographics',
                'lithographized',
                'lithographical',
                'lithographically'],
 'lithographi': {'lithographie': [], 'lithography': []},
 'lithographia': {'lithographiae': []},
 'lithographie': {'lithographiee': ['lithographiees']},
 'lithographiee': ['lithographiees'],
 'lithographiqu': {'lithographique': ['lithographiques']},
 'lithographique': ['lithographiques'],
 'lithographis': {'lithographised': []},
 'lithographisch': {'lithographische': []},
 'lithoherm': {'lithoherms': []},
 'lithoid': {'lithoidal': [], 'lithoide': []},
 'lithoidit': {'lithoidite': []},
 'lithoiogi': {'lithoiogy': []},
 'lithol': {'lithols': []},
 'litholatri': {'litholatry': []},
 'litholit': {'litholite': []},
 'litholog': {'lithologic': ['lithologics', 'lithological', 'lithologically'],
              'lithologs': [],
              'lithology': []},
 'lithologi': {'lithologie': ['lithologieal', 'lithologieally']},
 'lithologic': ['lithologics', 'lithological', 'lithologically'],
 'lithologie': ['lithologieal', 'lithologieally'],
 'lithologio': {'lithologioal': ['lithologioally']},
 'lithologioal': ['lithologioally'],
 'lithologiqu': {'lithologique': ['lithologiques']},
 'lithologique': ['lithologiques'],
 'lithologisch': {'lithologische': []},
 'lithologist': {'lithologists': []},
 'lithologlc': {'lithologlcal': []},
 'litholysi': {'litholysis': []},
 'litholyt': {'litholytic': []},
 'lithom': {'lithomancy': []},
 'lithomanti': {'lithomantis': []},
 'lithomarg': {'lithomarge': ['lithomarges'], 'lithomargic': []},
 'lithomarge': ['lithomarges'],
 'lithometeor': {'lithometeors': []},
 'lithomorph': {'lithomorphic': []},
 'lithon': {'lithonate': [], 'lithons': []},
 'lithontript': {'lithontriptic': ['lithontriptics']},
 'lithontriptic': ['lithontriptics'],
 'lithop': {'lithops': []},
 'lithopaedu': {'lithopaedus': []},
 'lithophag': {'lithophages': [], 'lithophagous': []},
 'lithophagu': {'lithophagus': []},
 'lithophan': {'lithophane': ['lithophanes'], 'lithophanic': []},
 'lithophane': ['lithophanes'],
 'lithophani': {'lithophanies': []},
 'lithophil': {'lithophile': ['lithophiles'],
               'lithophilic': [],
               'lithophilous': [],
               'lithophils': []},
 'lithophile': ['lithophiles'],
 'lithophilu': {'lithophilus': []},
 'lithophit': {'lithophites': []},
 'lithophon': {'lithophone': ['lithophones']},
 'lithophone': ['lithophones'],
 'lithophyl': {'lithophylic': []},
 'lithophys': {'lithophysal': [], 'lithophyses': []},
 'lithophysa': {'lithophysae': []},
 'lithophyss': {'lithophysse': []},
 'lithophyt': {'lithophyte': [], 'lithophytic': []},
 'lithopl': {'lithoplate': ['lithoplates']},
 'lithoplate': ['lithoplates'],
 'lithopoli': {'lithopolis': []},
 'lithopon': {'lithopone': ['lithopones']},
 'lithopone': ['lithopones'],
 'lithoprint': {'lithoprinted': [],
                'lithoprinters': [],
                'lithoprinting': [],
                'lithoprints': []},
 'lithoprob': {'lithoprobe': []},
 'lithorelict': {'lithorelicts': []},
 'lithorni': {'lithornis': []},
 'lithosequ': {'lithosequence': ['lithosequences']},
 'lithosequence': ['lithosequences'],
 'lithoser': {'lithosere': ['lithoseres']},
 'lithosere': ['lithoseres'],
 'lithosf': {'lithosfeer': []},
 'lithosi': {'lithosis': []},
 'lithosian': {'lithosians': []},
 'lithosiderit': {'lithosiderites': []},
 'lithosiida': {'lithosiidae': []},
 'lithosiina': {'lithosiinae': []},
 'lithosoil': {'lithosoils': []},
 'lithosol': {'lithosolic': [], 'lithosols': []},
 'lithosom': {'lithosome': ['lithosomes']},
 'lithosome': ['lithosomes'],
 'lithosper': {'lithospere': [], 'lithosperic': []},
 'lithosperm': {'lithospermic': []},
 'lithospermum': {'lithospermum': []},
 'lithosphar': {'lithosphare': []},
 'lithosphcr': {'lithosphcre': [], 'lithosphcric': []},
 'lithospher': {'lithosphere': [], 'lithospheric': ['lithospherical']},
 'lithosphereasthenospher': {'lithosphereasthenosphere': []},
 'lithospheric': ['lithospherical'],
 'lithostat': {'lithostatic': []},
 'lithostathin': {'lithostathine': []},
 'lithoston': {'lithostone': []},
 'lithostratigraph': {'lithostratigraphic': ['lithostratigraphical',
                                             'lithostratigraphically']},
 'lithostratigraphi': {'lithostratigraphie': ['lithostratigraphies'],
                       'lithostratigraphy': []},
 'lithostratigraphic': ['lithostratigraphical', 'lithostratigraphically'],
 'lithostratigraphie': ['lithostratigraphies'],
 'lithostratigraphiqu': {'lithostratigraphique': ['lithostratigraphiques']},
 'lithostratigraphique': ['lithostratigraphiques'],
 'lithostratigraphisch': {'lithostratigraphische': []},
 'lithostrato': {'lithostratos': []},
 'lithostrot': {'lithostrotion': []},
 'lithostroto': {'lithostrotos': []},
 'lithostructur': {'lithostructural': []},
 'lithotab': {'lithotabs': []},
 'lithotecton': {'lithotectonic': []},
 'lithothamniea': {'lithothamnieae': []},
 'lithotherm': {'lithothermal': []},
 'lithotin': {'lithotine': []},
 'lithotint': {'lithotints': []},
 'lithotom': {'lithotome': ['lithotomes'],
              'lithotomic': ['lithotomical'],
              'lithotomized': []},
 'lithotome': ['lithotomes'],
 'lithotomi': {'lithotomie': [], 'lithotomy': []},
 'lithotomic': ['lithotomical'],
 'lithotomist': {'lithotomists': []},
 'lithotomo': {'lithotomos': []},
 'lithotomu': {'lithotomus': []},
 'lithotop': {'lithotope': ['lithotopes']},
 'lithotope': ['lithotopes'],
 'lithotr': {'lithotrity': []},
 'lithotripsi': {'lithotripsie': ['lithotripsies'], 'lithotripsy': []},
 'lithotripsie': ['lithotripsies'],
 'lithotript': {'lithotripter': ['lithotripters'], 'lithotriptic': []},
 'lithotripter': ['lithotripters'],
 'lithotriptor': {'lithotriptors': []},
 'lithotrit': {'lithotrite': ['lithotrites'], 'lithotritic': []},
 'lithotrite': ['lithotrites'],
 'lithotriti': {'lithotritie': []},
 'lithotritist': {'lithotritists': []},
 'lithotrop': {'lithotropic': []},
 'lithotroph': {'lithotrophic': ['lithotrophically'], 'lithotrophs': []},
 'lithotrophi': {'lithotrophy': []},
 'lithotrophic': ['lithotrophically'],
 'lithotrypsi': {'lithotrypsy': []},
 'lithotyp': {'lithotype': ['lithotypes']},
 'lithotype': ['lithotypes'],
 'lithounit': {'lithounits': []},
 'lithozon': {'lithozone': ['lithozones']},
 'lithozone': ['lithozones'],
 'lithp': {'lithping': []},
 'lithraphidit': {'lithraphidites': []},
 'lithri': {'lithry': []},
 'lithsem': {'lithsemic': []},
 'lithsom': {'lithsome': []},
 'lithuan': {'lithuanic': [], 'lithuanization': []},
 'lithuani': {'lithuanie': []},
 'lithuania': ['lithuaniae'],
 'lithuanian': ['lithuanianism',
                'lithuanianized',
                'lithuanianness',
                'lithuanianization'],
 'lithuanianamerican': {'lithuanianamericans': []},
 'lithuanianlanguag': {'lithuanianlanguage': []},
 'lithuanianspeak': {'lithuanianspeaking': []},
 'lithuanien': {'lithuaniens': []},
 'lithuanienn': {'lithuanienne': ['lithuaniennes']},
 'lithuanienne': ['lithuaniennes'],
 'lithuanu': {'lithuanus': []},
 'lithunian': {'lithunians': []},
 'lithur': {'lithuric': []},
 'lithurg': {'lithurge': [], 'lithurgical': []},
 'lithurgi': {'lithurgy': []},
 'lithurgu': {'lithurgus': []},
 'lithyphant': {'lithyphantes': []},
 'liti': {'litiative': [], 'litie': ['lities'], 'litis': [], 'lity': []},
 'litial': {'litially': []},
 'litiasi': {'litiasis': []},
 'litiat': {'litiated': []},
 'litibu': {'litibus': []},
 'litic': {'litical': ['litically'], 'litice': [], 'litics': []},
 'litica': {'liticas': []},
 'litical': ['litically'],
 'litich': {'litiche': []},
 'litician': {'liticians': []},
 'liticin': {'liticines': []},
 'litick': {'liticks': []},
 'litico': {'liticos': []},
 'litie': ['lities'],
 'litienn': {'litienne': []},
 'litier': {'litiere': ['litieres']},
 'litierair': {'litieraire': []},
 'litieratur': {'litierature': []},
 'litiere': ['litieres'],
 'litig': {'litigability': [],
           'litigable': [],
           'litigant': [],
           'litigate': ['litigated', 'litigates'],
           'litigating': [],
           'litigation': ['litigational'],
           'litigative': [],
           'litigator': [],
           'litige': ['litiges', 'litigent', 'litigents', 'litigeous'],
           'litigous': []},
 'litigag': {'litigagation': []},
 'litigan': {'litigans': []},
 'litigant': {'litigante': ['litigantes']},
 'litigante': ['litigantes'],
 'litiganti': {'litigantis': []},
 'litigantibu': {'litigantibus': []},
 'litigar': {'litigare': []},
 'litigaremu': {'litigaremus': []},
 'litigat': {'litigatable': []},
 'litigate': ['litigated', 'litigates'],
 'litigati': {'litigatious': []},
 'litigation': ['litigational'],
 'litigationcas': {'litigationcases': []},
 'litigationrel': {'litigationrelated': []},
 'litigator': {'litigatore': ['litigatores']},
 'litigatore': ['litigatores'],
 'litigatori': {'litigatoris': [], 'litigatory': []},
 'litigatoribu': {'litigatoribus': []},
 'litige': ['litiges', 'litigent', 'litigents', 'litigeous'],
 'litigi': {'litigious': ['litigiously', 'litigiousness']},
 'litigieus': {'litigieuse': ['litigieuses']},
 'litigieuse': ['litigieuses'],
 'litigii': {'litigiis': []},
 'litigin': {'litiginous': []},
 'litigio': {'litigios': []},
 'litigios': {'litigiosity': []},
 'litigiosa': {'litigiosae': [], 'litigiosas': []},
 'litigiosi': {'litigiosis': []},
 'litigioso': {'litigiosos': []},
 'litigiosu': {'litigiosus': []},
 'litigious': ['litigiously', 'litigiousness'],
 'litigoti': {'litigotiation': []},
 'litigu': {'litiguous': []},
 'litil': {'litile': [], 'litill': ['litille']},
 'litill': ['litille'],
 'litim': {'litime': ['litimer']},
 'litime': ['litimer'],
 'litina': {'litinas': []},
 'litinski': {'litinsky': []},
 'litio': {'litios': []},
 'lition': {'litional': ['litionally'], 'litionism': [], 'litions': []},
 'litional': ['litionally'],
 'litionist': {'litionists': []},
 'litiopida': {'litiopidae': []},
 'litiorali': {'litioralis': []},
 'litiou': {'litious': []},
 'litiqu': {'litique': ['litiques']},
 'litique': ['litiques'],
 'litir': {'litiral': []},
 'litirari': {'litirary': []},
 'litiratur': {'litirature': []},
 'litiscontest': {'litiscontestation': []},
 'litispend': {'litispendance': [], 'litispendence': []},
 'lititg': {'lititgation': []},
 'lititud': {'lititude': []},
 'litiv': {'litive': []},
 'litjen': {'litjens': []},
 'litjl': {'litjle': []},
 'litjtl': {'litjtle': []},
 'litk': {'litke': []},
 'litken': {'litkens': []},
 'litkenh': {'litkenhous': []},
 'litki': {'litkie': []},
 'litkrari': {'litkrary': []},
 'litkratur': {'litkrature': []},
 'litl': {'litle': ['litles', 'litled'], 'litling': [], 'litls': []},
 'litlaman': {'litlamane': []},
 'litle': ['litles', 'litled'],
 'litlel': {'litlell': []},
 'litlerair': {'litleraire': ['litleraires']},
 'litleraire': ['litleraires'],
 'litleratur': {'litlerature': []},
 'litli': {'litlie': [], 'litly': []},
 'litlin': {'litlins': []},
 'litll': {'litlle': []},
 'litlledal': {'litlledale': []},
 'litlorali': {'litloralis': []},
 'litlt': {'litlte': []},
 'litm': {'litme': []},
 'litmag': {'litmags': []},
 'litman': {'litmans': []},
 'litmn': {'litmns': []},
 'litmor': {'litmore': []},
 'litmu': {'litmus': []},
 'litmuspap': {'litmuspaper': []},
 'litn': {'litne': []},
 'litnb': {'litnbs': []},
 'litnit': {'litnited': [], 'litnits': []},
 'litnrgi': {'litnrgy': []},
 'lito': {'litos': []},
 'litocraniu': {'litocranius': []},
 'litodactylu': {'litodactylus': []},
 'litofaci': {'litofacies': []},
 'litofilm': {'litofilms': []},
 'litofski': {'litofsky': []},
 'litografi': {'litografie': []},
 'litografia': {'litografias': []},
 'litograph': {'litographic': [], 'litographs': []},
 'litographi': {'litography': []},
 'litoid': {'litoide': []},
 'litoil': {'litoile': []},
 'litolff': {'litolffs': []},
 'litolog': {'litological': [], 'litology': []},
 'litologi': {'litologie': []},
 'litologich': {'litologiche': []},
 'litom': {'litomence': []},
 'litomefic': {'litomefice': []},
 'litomeric': {'litomerice': []},
 'litomi': {'litomy': []},
 'litomiski': {'litomisky': []},
 'litomosoid': {'litomosoides': []},
 'litomsfic': {'litomsfice': []},
 'litonotu': {'litonotus': []},
 'litopenaeu': {'litopenaeus': []},
 'litopi': {'litopis': [], 'litopys': []},
 'litopoul': {'litopoulou': []},
 'litoptern': {'litopterns': []},
 'litor': {'litoral': ['litorally'],
           'litore': ['litores'],
           'litoring': [],
           'litors': []},
 'litoral': {'litorale': ['litoraler', 'litorales']},
 'litorale': ['litoraler', 'litorales'],
 'litorali': {'litoralis': []},
 'litoralibu': {'litoralibus': []},
 'litoralst': {'litoralstation': []},
 'litorari': {'litorary': []},
 'litoratur': {'litorature': []},
 'litore': ['litores'],
 'litorei': {'litoreis': []},
 'litoreu': {'litoreus': []},
 'litori': {'litorial': [], 'litoris': [], 'litory': []},
 'litoribu': {'litoribus': []},
 'litorinatransgression': {'litorinatransgressioner': []},
 'litoriu': {'litorius': []},
 'litosferi': {'litosfery': []},
 'litospher': {'litosphere': [], 'litospheric': []},
 'litossel': {'litosseliti': []},
 'litostratigrafich': {'litostratigrafiche': []},
 'litostratigraph': {'litostratigraphic': []},
 'litot': {'litote': ['litotes'], 'litotic': ['litotically']},
 'litote': ['litotes'],
 'litotic': ['litotically'],
 'litov': {'litovs': []},
 'litovsk': {'litovske': []},
 'litovski': {'litovskie': [], 'litovsky': []},
 'litowinski': {'litowinsky': []},
 'litowski': {'litowsky': []},
 'litp': {'litpe': []},
 'litr': {'litre': [], 'litrs': []},
 'litra': {'litrae': [], 'litras': []},
 'litraci': {'litracy': []},
 'litral': {'litrally': []},
 'litranger': {'litrangeres': []},
 'litrari': {'litrary': []},
 'litrat': {'litrate': [], 'litration': []},
 'litratur': {'litrature': []},
 'litreatur': {'litreature': []},
 'litrel': {'litrell': []},
 'litrer': {'litrered': []},
 'litri': {'litrie': [], 'litry': []},
 'litrl': {'litrle': []},
 'litro': {'litros': []},
 'litron': {'litronic': [], 'litrons': []},
 'litrrari': {'litrrary': []},
 'lits': {'litse': []},
 'litsa': {'litsas': []},
 'litscho': {'litschoe': []},
 'litsing': {'litsinger': []},
 'litsio': {'litsios': []},
 'litski': {'litsky': []},
 'litslebi': {'litsleby': []},
 'litsrari': {'litsrary': []},
 'litsratur': {'litsrature': []},
 'litster': {'litsters': []},
 'litt': {'litte': ['littes', 'litteli'], 'litts': []},
 "litt'": {"litt'e": []},
 'litta': {'littas': []},
 'littabel': {'littabelle': []},
 'littafutche': {'littafutchee': []},
 'littan': {'littaner': []},
 'littani': {'littany': []},
 'littauer': {'littauers': []},
 'littay': {'littaye': []},
 'littc': {'littce': []},
 'littcra': {'littcras': []},
 'littcrair': {'littcraire': ['littcraires']},
 'littcraire': ['littcraires'],
 'littcratur': {'littcrature': []},
 'littcri': {'littcris': []},
 'littdrair': {'littdraire': ['littdraires']},
 'littdraire': ['littdraires'],
 'littdrateur': {'littdrateurs': []},
 'littdratur': {'littdrature': []},
 'litte': {'littee': ['littees']},
 'littee': ['littees'],
 'littegard': {'littegarde': []},
 'litteiair': {'litteiaire': ['litteiaires']},
 'litteiaire': ['litteiaires'],
 'litteiatur': {'litteiature': []},
 'littel': {'littele': [], 'littell': ['littells']},
 'littelf': {'littelfs': []},
 'littelfus': {'littelfuse': []},
 'littell': ['littells'],
 'littelp': {'littelps': []},
 'littelt': {'littelts': []},
 'littelv': {'littelvs': []},
 'litten': {'littene': [], 'littens': []},
 'littenweil': {'littenweiler': []},
 'litter': ['littere',
            'litterer',
            'littered',
            'litteral',
            'littering',
            'litterals',
            'litterate',
            'litterings',
            'litterally',
            'litterator'],
 'littera': {'litterae': ['litteraer'], 'litteras': []},
 'litteraci': {'litteracy': []},
 'litterae': ['litteraer'],
 'litteraer': {'litteraere': []},
 'litterag': {'litterage': []},
 'litterair': {'litteraire': ['litteraires', 'litterairement']},
 'litterairc': {'litteraircs': []},
 'litteraire': ['litteraires', 'litterairement'],
 'litteraiur': {'litteraiure': []},
 'litteral': {'litterale': ['litterales', 'litteralement'], 'litterall': []},
 'litterale': ['litterales', 'litteralement'],
 'litterali': {'litteralis': [], 'litteraly': []},
 'litteralibu': {'litteralibus': []},
 'litteralit': {'litteralite': ['litteraliter']},
 'litteralite': ['litteraliter'],
 'litteralr': {'litteralre': []},
 'litteralur': {'litteralure': []},
 'litterargeschicht': {'litterargeschichte': []},
 'litterarhistorisch': {'litterarhistorische': []},
 'litterari': {'litterarie': ['litteraries'], 'litterary': []},
 'litteraria': {'litterariae': []},
 'litterarie': ['litteraries'],
 'litterarii': {'litterariis': []},
 'litterario': {'litterarios': []},
 'litterarisch': {'litterarische': ['litterarischer', 'litterarisches']},
 'litterarische': ['litterarischer', 'litterarisches'],
 'litterarit': {'litterarite': []},
 'litterariu': {'litterarius': []},
 'litterarumqu': {'litterarumque': []},
 'litterarur': {'litterarure': []},
 'litterasqu': {'litterasque': []},
 'litterata': {'litteratae': []},
 'litterateur': ['litterateures'],
 'litterateus': {'litterateuse': []},
 'litterati': {'litteratis': []},
 'litteratissimu': {'litteratissimus': []},
 'litteratnr': {'litteratnre': []},
 'litterato': {'litteratos': []},
 'litterator': {'litteratores': []},
 'litteratori': {'litteratorie': []},
 'litteratric': {'litteratrice': []},
 'litteratu': {'litteratus': []},
 'litteratur': {'litterature': ['litteratures'], 'litteraturs': []},
 'litteratura': {'litteraturae': []},
 'litteraturbrief': {'litteraturbriefe': []},
 'litteraturdenkmal': {'litteraturdenkmale': ['litteraturdenkmaler']},
 'litteraturdenkmale': ['litteraturdenkmaler'],
 'litterature': ['litteratures'],
 'litteraturefrancais': {'litteraturefrancaise': []},
 'litteraturefranfais': {'litteraturefranfaise': []},
 'litteraturen': {'litteraturens': []},
 'litteraturforskn': {'litteraturforskning': []},
 'litteraturforteckn': {'litteraturforteckning': []},
 'litteraturgeschicht': {'litteraturgeschichte': []},
 'litteraturhistori': {'litteraturhistorie': []},
 'litteraturjenest': {'litteraturjeneste': []},
 'litteraturlist': {'litteraturliste': []},
 'litteratursallskapet': {'litteratursallskapets': []},
 'litteraturselskab': {'litteraturselskabs': []},
 'litteratursociolog': {'litteratursociologi': []},
 'litteraturstudi': {'litteraturstudie': ['litteraturstudier']},
 'litteraturstudie': ['litteraturstudier'],
 'litteraturtjenest': {'litteraturtjeneste': []},
 'litteraturwerk': {'litteraturwerke': []},
 'litteratw': {'litteratwe': []},
 'litterbag': {'litterbags': []},
 'litterbear': {'litterbearer': ['litterbearers'], 'litterbearing': []},
 'litterbearer': ['litterbearers'],
 'litterbin': {'litterbin': []},
 'litterbug': ['litterbugging'],
 'litterc': {'litterce': []},
 'littercarri': {'littercarriers': []},
 'litterchur': {'litterchure': []},
 'littercov': {'littercovered': []},
 'litterdal': {'litterdale': []},
 'litterdwel': {'litterdwelling': []},
 'litterel': {'litterell': []},
 'litterfal': {'litterfall': []},
 'litteri': {'litteris': [], 'littery': []},
 'litterisqu': {'litterisque': []},
 'litterli': {'litterly': []},
 'litterlik': {'litterlike': []},
 'litterm': {'littermate': ['littermates']},
 'littermate': ['littermates'],
 'litters': {'litterse': [], 'littersize': []},
 'litterula': {'litterulas': []},
 'litteruli': {'litterulis': []},
 'littest': {'littester': []},
 'litteu': {'litteus': []},
 'littevair': {'littevaire': ['littevaires']},
 'littevaire': ['littevaires'],
 'littevatur': {'littevature': []},
 'littew': {'littews': []},
 'litteyair': {'litteyaire': ['litteyaires']},
 'litteyaire': ['litteyaires'],
 'litteyatur': {'litteyature': []},
 'littf': {'littfe': []},
 'littfrair': {'littfraire': ['littfraires']},
 'littfraire': ['littfraires'],
 'littfratur': {'littfrature': []},
 'littgrair': {'littgraire': []},
 'litth': {'litthe': []},
 'litthair': {'litthaire': ['litthaires']},
 'litthaire': ['litthaires'],
 'litthatur': {'litthature': []},
 'litti': {'littie': [], 'littis': [], 'litty': []},
 'littier': {'littiere': []},
 'littil': {'littile': [], 'littill': []},
 'littim': {'littimer': []},
 'littirair': {'littiraire': ['littiraires']},
 'littiraire': ['littiraires'],
 'littiralur': {'littiralure': []},
 'littirateur': {'littirateurs': []},
 'littiratur': {'littirature': ['littiratures']},
 'littirature': ['littiratures'],
 'littit': {'littite': ['littites']},
 'littite': ['littites'],
 'littj': {'littje': []},
 'littk': {'littke': []},
 'littki': {'littky': []},
 'littl': {'little': ['littled', 'littleness'], 'littling': [], 'littls': []},
 'littlcdal': {'littlcdale': []},
 'littlchal': {'littlchales': []},
 'littlcmor': {'littlcmore': []},
 'littlcpag': {'littlcpage': []},
 'little': {'littlee': []},
 'littlea': {'littleas': []},
 'littlealt': {'littlealtered': []},
 'littleappreci': {'littleappreciated': []},
 'littleattent': {'littleattention': []},
 'littlebal': {'littlebales': []},
 'littleberri': {'littleberries': [], 'littleberry': []},
 'littlebi': {'littleby': []},
 'littlebitti': {'littlebitty': []},
 'littlebourn': {'littlebourne': []},
 'littleboy': {'littleboys': []},
 'littlebranch': {'littlebranched': []},
 'littlebridg': {'littlebridge': []},
 'littlebroth': {'littlebrother': []},
 'littleburi': {'littlebury': []},
 'littlechang': {'littlechanged': []},
 'littlechest': {'littlechester': []},
 'littleconsid': {'littleconsidered': []},
 'littlecot': {'littlecote': ['littlecotes']},
 'littlecote': ['littlecotes'],
 'littledal': {'littledale': ['littledales']},
 'littledale': ['littledales'],
 'littleden': {'littledene': []},
 'littledevelop': {'littledeveloped': []},
 'littledifferenti': {'littledifferentiated': []},
 'littledik': {'littledike': []},
 'littlediscuss': {'littlediscussed': []},
 'littledisturb': {'littledisturbed': []},
 'littledocu': {'littledocumented': []},
 'littledri': {'littledry': []},
 'littledyk': {'littledyke': []},
 'littleeas': {'littleease': []},
 'littleeduc': {'littleeducated': []},
 'littleendian': {'littleendians': []},
 'littleesteem': {'littleesteemed': []},
 'littlefaith': {'littlefaiths': []},
 'littlefal': {'littlefalls': []},
 'littlefeath': {'littlefeather': []},
 'littlefi': {'littlefied': []},
 'littlefield': {'littlefields': []},
 'littlefing': {'littlefinger': []},
 'littlefrequ': {'littlefrequented': []},
 'littlefurth': {'littlefurther': []},
 'littlefus': {'littlefuse': []},
 'littleg': {'littlegate': []},
 'littlegirl': {'littlegirls': []},
 'littlegrang': {'littlegrange': []},
 'littlehail': {'littlehailes': []},
 'littlehal': {'littlehale': ['littlehales']},
 'littlehalc': {'littlehalcs': []},
 'littlehale': ['littlehales'],
 'littleherald': {'littleheralded': []},
 'littlehil': {'littlehill': []},
 'littleholm': {'littleholme': []},
 'littlehous': {'littlehouse': []},
 'littlei': {'littleis': []},
 'littlejohn': {'littlejohns': []},
 'littlejok': {'littlejoke': []},
 'littlejourney': {'littlejourneys': []},
 'littlelat': {'littlelater': []},
 'littleleagu': {'littleleague': []},
 'littlelittlelittlelittlelittl': {'littlelittlelittlelittlelittle': []},
 'littlelong': {'littlelonger': []},
 'littlemagazin': {'littlemagazine': []},
 'littlement': {'littlementioned': []},
 'littlemey': {'littlemeyer': []},
 'littlemil': {'littlemill': []},
 'littlemind': {'littleminded': []},
 'littleminded': {'littlemindedness': []},
 'littlemirrle': {'littlemirrlees': []},
 'littlemor': {'littlemore': []},
 'littlen': {'littlenes': []},
 'littleneck': {'littleneck': []},
 'littlenef': {'littlenefs': []},
 'littleness': {'littlenesse': []},
 'littlenot': {'littlenoted': [], 'littlenoticed': []},
 'littleon': {'littleone': ['littleones']},
 'littleone': ['littleones'],
 'littleov': {'littleover': []},
 'littlepag': {'littlepage': ['littlepages']},
 'littlepage': ['littlepages'],
 'littlepublic': {'littlepublicized': []},
 'littler': {'littlers': []},
 'littlerecogn': {'littlerecognized': []},
 'littleregard': {'littleregarded': []},
 'littlerememb': {'littleremembered': []},
 'littleresearch': {'littleresearched': []},
 'littlerussian': {'littlerussians': []},
 'littlese': {'littleseed': []},
 'littlesist': {'littlesister': []},
 'littleskil': {'littleskilled': []},
 'littleston': {'littlestone': []},
 'littlestudi': {'littlestudied': []},
 'littleth': {'littlethings': []},
 'littletheat': {'littletheater': []},
 'littletheatr': {'littletheatre': []},
 'littlethorp': {'littlethorpe': []},
 'littletim': {'littletime': []},
 'littleton': {'littletons': []},
 'littletoni': {'littletony': []},
 'littletonian': {'littletonians': []},
 'littletravel': {'littletraveled': [], 'littletravelled': []},
 'littletre': {'littletree': []},
 'littletri': {'littletried': []},
 'littleus': {'littleused': []},
 'littlevalu': {'littlevalue': []},
 'littlevil': {'littleville': []},
 'littlevisit': {'littlevisited': []},
 'littlewat': {'littlewater': []},
 'littlewhil': {'littlewhile': []},
 'littlewit': {'littlewits': []},
 'littlewood': {'littlewoods': []},
 'littlf': {'littlfe': []},
 'littli': {'littlie': ['littlies'], 'littlis': [], 'littly': []},
 'littlie': ['littlies'],
 'littll': {'littlle': []},
 'littlrair': {'littlraire': ['littlraires']},
 'littlraire': ['littlraires'],
 'littlratur': {'littlrature': []},
 'littlun': {'littluns': []},
 'littman': {'littmans': []},
 'littn': {'littns': []},
 'littock': {'littocks': []},
 'litton': {'littons': []},
 'littondal': {'littondale': []},
 'littor': {'littoral': ['littorally'], 'littore': []},
 'littoral': {'littorale': ['littorales']},
 'littorale': ['littorales'],
 'littorali': {'littoralis': []},
 'littoraqu': {'littoraque': []},
 'littoreu': {'littoreus': []},
 'littori': {'littorial': [], 'littoris': []},
 'littorial': {'littoriale': []},
 'littoribu': {'littoribus': []},
 'littorin': {'littorine': ['littorines']},
 'littorina': {'littorina': []},
 'littorine': ['littorines'],
 'littorinid': {'littorinids': []},
 'littorinida': {'littorinidae': []},
 'littorio': {'littorios': []},
 'littr': {'littre': [], 'littrs': []},
 'littrari': {'littrary': []},
 'littratur': {'littrature': []},
 'littrel': {'littrell': []},
 'littri': {'littry': []},
 'littriti': {'littritis': []},
 'litts': {'littse': []},
 'littschwag': {'littschwager': []},
 'littsrair': {'littsraire': ['littsraires']},
 'littsraire': ['littsraires'],
 'littsratur': {'littsrature': []},
 'littt': {'littte': []},
 'litttl': {'litttle': []},
 'litttrair': {'litttraire': ['litttraires']},
 'litttraire': ['litttraires'],
 'litttrateur': {'litttrateurs': []},
 'litttratur': {'litttrature': []},
 'littu': {'littus': []},
 'litturgi': {'litturgy': []},
 'littusqu': {'littusque': []},
 'litu': {'litue': [], 'litus': []},
 'litual': {'lituals': []},
 'lituani': {'lituanie': []},
 'lituania': {'lituaniae': []},
 'lituanian': {'lituanians': []},
 'lituanien': {'lituaniens': []},
 'lituanienn': {'lituanienne': ['lituaniennes']},
 'lituanienne': ['lituaniennes'],
 'lituanistiko': {'lituanistikos': []},
 'lituanu': {'lituanus': []},
 'lituat': {'lituated': [], 'lituation': ['lituations']},
 'lituation': ['lituations'],
 'lituchi': {'lituchy': []},
 'litud': {'litude': ['litudes']},
 'litude': ['litudes'],
 'lituegi': {'lituegy': []},
 'litug': {'litugical': []},
 'litugi': {'litugy': []},
 'litui': {'lituis': []},
 'lituiformi': {'lituiformis': []},
 'lituit': {'lituite': ['lituites']},
 'lituite': ['lituites'],
 'lituitida': {'lituitidae': []},
 'litul': {'litull': []},
 'litumb': {'litumbe': []},
 'lituo': {'lituos': []},
 'lituolid': {'lituolids': []},
 'lituolida': {'lituolidae': []},
 'litur': {'liture': ['litures']},
 'litura': {'lituras': []},
 'liturair': {'lituraire': ['lituraires']},
 'lituraire': ['lituraires'],
 'lituratu': {'lituratus': []},
 'lituratur': {'liturature': []},
 'liture': ['litures'],
 'liturg': {'liturgic': ['liturgics',
                         'liturgical',
                         'liturgicals',
                         'liturgically',
                         'liturgicalism'],
            'liturgism': [],
            'liturgized': [],
            'liturgizing': []},
 'liturgi': {'liturgial': [], 'liturgie': ['liturgieal'], 'liturgy': []},
 'liturgia': {'liturgiae': [], 'liturgias': []},
 'liturgic': ['liturgics',
              'liturgical',
              'liturgicals',
              'liturgically',
              'liturgicalism'],
 'liturgica': {'liturgicae': [], 'liturgicas': []},
 'liturgicc': {'liturgicce': []},
 'liturgich': {'liturgiche': []},
 'liturgici': {'liturgicis': []},
 'liturgico': {'liturgicos': []},
 'liturgics': {'liturgicse': []},
 'liturgicu': {'liturgicus': []},
 'liturgiczni': {'liturgiczny': []},
 'liturgie': ['liturgieal'],
 'liturgiegeschicht': {'liturgiegeschichte': []},
 'liturgiegeschichtlich': {'liturgiegeschichtliche': []},
 'liturgiesprach': {'liturgiesprache': []},
 'liturgievergleichend': {'liturgievergleichende': []},
 'liturgiewissenschaftlich': {'liturgiewissenschaftliche': []},
 'liturgii': {'liturgiis': []},
 'liturgik': {'liturgiker': []},
 'liturginot': {'liturginotes': []},
 'liturgiolog': {'liturgiological': [], 'liturgiology': []},
 'liturgiologist': {'liturgiologists': []},
 'liturgiqu': {'liturgique': ['liturgiques']},
 'liturgique': ['liturgiques'],
 'liturgis': {'liturgise': []},
 'liturgisch': {'liturgische': ['liturgisches', 'liturgischer']},
 'liturgische': ['liturgisches', 'liturgischer'],
 'liturgist': ['liturgiste'],
 'liturgu': {'liturgus': []},
 'lituri': {'lituris': [], 'litury': []},
 'liturig': {'liturigical': []},
 'litusqu': {'litusque': []},
 'litut': {'litution': []},
 'lituten': {'litutenant': []},
 'lituu': {'lituus': []},
 'litv': {'litve': []},
 'litvaiti': {'litvaitis': []},
 'litvak': {'litvaks': []},
 'litvi': {'litvy': []},
 'litvin': {'litvine': []},
 'litvinn': {'litvinne': []},
 'litvinoff': {'litvinoffs': []},
 'litvinov': {'litvinovs': []},
 'litvinovski': {'litvinovsky': []},
 'litvinski': {'litvinsky': []},
 'litvish': {'litvishe': ['litvisher']},
 'litvishe': ['litvisher'],
 'litwak': {'litwaks': []},
 'litweil': {'litweiler': []},
 'litwhil': {'litwhiler': []},
 'litwi': {'litwie': [], 'litwy': []},
 'litwil': {'litwiler': [], 'litwiller': []},
 'litwin': {'litwins': []},
 'litwinski': {'litwinsky': []},
 'litwo': {'litwos': []},
 'lityers': {'lityerses': []},
 'lityl': {'lityle': [], 'lityll': ['litylle']},
 'lityll': ['litylle'],
 'litz': {'litze': []},
 'litzenberg': {'litzenberger': []},
 'litzenburg': {'litzenburger': []},
 'litzing': {'litzinger': []},
 'litzk': {'litzke': []},
 'litzki': {'litzky': []},
 'litzmannstadt': {'litzmannstadter': []},
 'litzsing': {'litzsinger': []},
 'liu': {'liued': [], 'liuing': ['liuings'], 'lius': []},
 "liu'd": {"liu'de": []},
 'liualli': {'liually': []},
 'liubarski': {'liubarsky': []},
 'liubavski': {'liubavsky': []},
 'liuben': {'liubens': []},
 'liubertsi': {'liubertsy': []},
 'liubl': {'liuble': []},
 'liubo': {'liuboe': []},
 'liubomudri': {'liubomudry': []},
 'liubuk': {'liubukou': []},
 'liuby': {'liubye': []},
 'liuc': {'liucs': []},
 'liuch': {'liuche': []},
 'liuchiu': {'liuchius': []},
 'liuci': {'liucy': []},
 "liucoln'": {"liucoln's": []},
 'liud': {'liude': [], 'liuding': [], 'liuds': []},
 'liuda': {'liudas': []},
 'liudeg': {'liudeger': []},
 'liudi': {'liudy': []},
 'liudisfarn': {'liudisfarne': []},
 'liudolf': {'liudolfing': ['liudolfings']},
 'liudolfing': {'liudolfinger': []},
 'liudprand': {'liudprands': []},
 'liudprandu': {'liudprandus': []},
 'liudvika': {'liudvikas': []},
 'liue': {'liueing': [], 'liues': []},
 'liueag': {'liueage': []},
 'liueli': {'liuelie': [], 'liuely': []},
 'liueno': {'liuenos': []},
 'liuer': {'liuere': [], 'liuers': []},
 'liueri': {'liuerie': ['liueries'], 'liuery': []},
 'liuerie': ['liueries'],
 'liuery': {'liueryes': []},
 'liueten': {'liuetenant': []},
 'liufu': {'liufus': []},
 'liug': {'liuge': []},
 'liuger': {'liugered': []},
 'liuguist': {'liuguistic': []},
 'liuh': {'liuhe': []},
 'liuhok': {'liuhokou': []},
 'liui': {'liuis': []},
 'liuib': {'liuibs': []},
 'liuild': {'liuilding': ['liuildings']},
 'liuilding': ['liuildings'],
 'liuin': {'liuins': []},
 'liuing': {'liuinge': ['liuinges']},
 'liuinge': ['liuinges'],
 'liuist': {'liuists': []},
 'liuit': {'liuits': []},
 'liuiu': {'liuius': []},
 'liuj': {'liujing': []},
 'liujiag': {'liujiagou': []},
 'liujiah': {'liujiahe': []},
 'liuju': {'liujus': []},
 'liuk': {'liuke': ['liuked'], 'liuks': []},
 'liuke': ['liuked'],
 'liukiuensi': {'liukiuensis': []},
 'liul': {'liule': ['liules'], 'liuling': []},
 'liule': ['liules'],
 'liuleviciu': {'liulevicius': []},
 'liuli': {'liuly': []},
 'liulig': {'liulige': []},
 'liulih': {'liulihe': []},
 'liulphu': {'liulphus': []},
 'lium': {'liume': [], 'liuming': [], 'liums': []},
 'liuman': {'liumanity': [], 'liumans': []},
 'liumbl': {'liumble': [], 'liumbly': []},
 'liun': {'liune': [], 'liuns': []},
 'liunaeu': {'liunaeus': []},
 'liundr': {'liundred': ['liundreds']},
 'liundred': ['liundreds'],
 'liunt': {'liunted': [], 'liunting': [], 'liunts': []},
 'liuo': {'liuos': []},
 'liuor': {'liuore': []},
 'liuq': {'liuqing': []},
 'liur': {'liure': ['liures'], 'liuring': [], 'liurs': []},
 'liurai': {'liurais': []},
 'liurari': {'liurary': []},
 'liure': ['liures'],
 'liurgoyn': {'liurgoyne': []},
 'liurgundi': {'liurgundy': []},
 'liuri': {'liuried': [], 'liury': []},
 'liurk': {'liurke': []},
 'liurn': {'liurns': []},
 'liurnsid': {'liurnside': []},
 'liuro': {'liuros': []},
 'liurop': {'liurope': []},
 'liurri': {'liurried': [], 'liurry': []},
 'lius': {'liuse': []},
 'liuse': {'liuseed': []},
 'liusi': {'liusiness': []},
 'liuss': {'liusse': []},
 'liussel': {'liussell': []},
 'liussi': {'liussie': []},
 'liussian': {'liussians': []},
 'liustamant': {'liustamante': []},
 'liut': {'liute': [], 'liuting': [], 'liuts': []},
 'liutaura': {'liutauras': []},
 'liuten': {'liutenant': []},
 'liutgard': {'liutgarde': []},
 'liutiaok': {'liutiaokou': []},
 'liutku': {'liutkus': []},
 'liutprandu': {'liutprandus': []},
 'liuv': {'liuve': []},
 'liuy': {'liuye': [], 'liuying': []},
 'liuyng': {'liuynge': []},
 'liuyu': {'liuyue': []},
 'liv': {'livs': [], 'livving': []},
 "liv'i": {"liv'y": []},
 "liv'ri": {"liv'ry": []},
 'liva': {'livas': []},
 'livabiliri': {'livabiliry': []},
 'livabl': {'livability': [], 'livable': ['livableness'], 'livably': []},
 'livable': ['livableness'],
 'livach': {'livache': []},
 'livad': {'livade': [], 'livadic': [], 'livaditis': []},
 'livada': {'livadas': []},
 'livadara': {'livadaras': []},
 'livadari': {'livadary': []},
 'livadi': {'livadie': []},
 'livag': {'livage': []},
 'lival': {'livalent': [], 'livals': []},
 'livalri': {'livalry': []},
 'livan': {'livanates': [],
           'livane': ['livaneli'],
           'livanou': [],
           'livans': []},
 'livandai': {'livandais': []},
 'livane': ['livaneli'],
 'livani': {'livanis': []},
 'livanio': {'livanios': []},
 'livano': {'livanos': []},
 'livanski': {'livansky': []},
 'livari': {'livary': []},
 'livariu': {'livarius': []},
 'livat': {'livation': []},
 'livaudai': {'livaudais': []},
 'livaudier': {'livaudiere': []},
 'livc': {'livcs': []},
 'livcr': {'livcred': []},
 'livcrmor': {'livcrmore': []},
 'livcrsidg': {'livcrsidge': []},
 'livd': {'livde': []},
 'livdi': {'livdy': []},
 'live': {'life': [],
          'lived': [],
          'livee': ['liveed'],
          'liveing': ['liveings'],
          'liveli': ['livelies'],
          'lively': ['livelys'],
          'liveness': [],
          'living': []},
 'liveabl': {'liveability': [], 'liveable': ['liveableness']},
 'liveable': ['liveableness'],
 'liveaboard': {'liveaboards': []},
 'liveact': {'liveaction': []},
 'liveanim': {'liveanimal': []},
 'liveattenu': {'liveattenuated': []},
 'livebait': {'livebaiting': [], 'livebaits': []},
 'livebear': {'livebearer': ['livebearers'], 'livebearing': []},
 'livebearer': ['livebearers'],
 'livebi': {'liveby': []},
 'livebirth': {'livebirths': []},
 'liveboard': {'liveboards': []},
 'liveborn': {'liveborns': []},
 'liveco': {'livecoals': []},
 'livecycl': {'livecycle': []},
 'lived': {'livede': [], 'livedness': []},
 'livedbodi': {'livedbody': []},
 'livedhappili': {'livedhappily': []},
 'livedoc': {'livedocs': []},
 'livee': ['liveed'],
 'livefir': {'livefire': []},
 'livefood': {'livefoods': []},
 'liveforev': {'liveforever': []},
 'livehood': {'livehoods': []},
 'livehttphead': {'livehttpheaders': []},
 'livein': {'liveins': []},
 'liveing': {'liveinge': []},
 'liveji': {'livejy': []},
 'livejourn': {'livejournal': []},
 'livel': {'liveles': [], 'livels': []},
 'liveless': {'livelesse': []},
 'liveli': {'livelie': ['livelier'], 'liveliness': []},
 'livelibood': {'liveliboods': []},
 'livelie': ['livelier'],
 'livelihood': {'livelihood': []},
 'livelili': {'livelily': []},
 'livelin': {'liveline': ['livelines']},
 'liveline': ['livelines'],
 'livelinef': {'livelinefs': []},
 'liveliness': {'livelinesse': []},
 'livellar': {'livellare': []},
 'livellazion': {'livellazione': []},
 'livelmag': {'livelmage': []},
 'liveload': {'liveloads': []},
 'livelock': {'livelocked': [], 'livelocks': []},
 'livelod': {'livelode': ['livelodes']},
 'livelode': ['livelodes'],
 'liveloos': {'liveloose': []},
 'livelsberg': {'livelsberger': []},
 'lively': {'livelye': [], 'livelyness': []},
 'livelyh': {'livelyhed': []},
 'livelyhood': {'livelyhoods': []},
 'livelyli': {'livelyly': []},
 'livelylook': {'livelylooking': []},
 'livelymind': {'livelyminded': []},
 'livemeet': {'livemeeting': []},
 'livemior': {'livemiore': []},
 'livemoi': {'livemois': []},
 'livemor': {'livemore': []},
 'livemot': {'livemotion': []},
 'livemus': {'livemusic': []},
 'liven': {'livened': [],
           'livener': ['liveners'],
           'livening': [],
           'livens': []},
 'livener': ['liveners'],
 'livengood': {'livengoods': []},
 'livennor': {'livennore': []},
 'livensparg': {'livensparger': []},
 'livent': {'liventer': [], 'liventes': []},
 'liveoak': {'liveoaks': []},
 'liveperform': {'liveperformance': []},
 'livepictur': {'livepicture': []},
 'livepoultri': {'livepoultry': []},
 'liver': ['livere',
           'liverer',
           'liveres',
           'livered',
           'liveral',
           'livering',
           'liverers',
           'liverant',
           'liverance',
           'liverances'],
 'livera': {'liveras': []},
 'liverag': {'liverage': []},
 'liverassoci': {'liverassociated': []},
 'livercel': {'livercell': ['livercells']},
 'livercell': ['livercells'],
 'liverchi': {'liverchies': []},
 'livercolor': {'livercolored': []},
 'livercolour': {'livercoloured': []},
 'liverderiv': {'liverderived': []},
 'liverdi': {'liverdy': []},
 'liverdirect': {'liverdirected': []},
 'liverdiseas': {'liverdisease': []},
 'livere': {'liveree': []},
 'livered': {'liveredness': []},
 'liverfailur': {'liverfailure': []},
 'liverfluk': {'liverfluke': ['liverflukes']},
 'liverfluke': ['liverflukes'],
 'liverfunct': {'liverfunction': []},
 'liverg': {'livergant': []},
 'liverh': {'liverhant': []},
 'liveri': {'liverie': ['liveried'], 'liveris': [], 'livery': []},
 'liveridg': {'liveridge': []},
 'liverie': ['liveried'],
 'liveright': {'liverights': []},
 'liverinor': {'liverinore': []},
 'liverish': {'liverishness': []},
 'liverishli': {'liverishly': []},
 'liveriu': {'liverius': []},
 'liverlik': {'liverlike': []},
 'liverlip': {'liverlips': []},
 'livermer': {'livermere': []},
 'livermoor': {'livermoore': []},
 'livermor': {'livermore': []},
 'livernior': {'liverniore': []},
 'livernoi': {'livernois': []},
 'livernor': {'livernore': []},
 'liverovski': {'liverovsky': []},
 'liverpast': {'liverpaste': []},
 'liverpol': {'liverpole': []},
 'liverpoliensi': {'liverpoliensis': []},
 'liverpool': ['liverpoole', 'liverpooler'],
 'liverpoolbas': {'liverpoolbased': []},
 'liverpoolian': {'liverpoolians': []},
 'liverpoolmanchest': {'liverpoolmanchester': []},
 'liverpuddlian': {'liverpuddlians': []},
 'liverpudlian': {'liverpudlian': []},
 'liverraor': {'liverraore': []},
 'liverrel': {'liverrelated': []},
 'liverrnor': {'liverrnore': []},
 'livers': {'liversal': [],
            'liverse': [],
            'liversion': [],
            'liversities': [],
            'liversity': []},
 'liversag': {'liversage': []},
 'liversausag': {'liversausage': []},
 'liversedg': {'liversedge': []},
 'liverseeg': {'liverseege': []},
 'liverseg': {'liversege': []},
 'livershap': {'livershaped': []},
 'liversid': {'liverside': []},
 'liversidg': {'liversidge': []},
 'liverslic': {'liverslices': []},
 'liverspecif': {'liverspecific': []},
 'liverspot': {'liverspots': [], 'liverspotted': []},
 'liversubst': {'liversubstance': []},
 'liverti': {'liverty': []},
 'livertissu': {'livertissue': []},
 'livertnor': {'livertnore': []},
 'livertranspl': {'livertransplant': []},
 'livertransplant': {'livertransplantation': []},
 'liverw': {'liverwing': []},
 'liverwort': {'liverwort': []},
 'liverwurst': {'liverwurst': []},
 'livery': {'liverye': ['liveryes']},
 'liverye': ['liveryes'],
 'liveryon': {'liveryone': []},
 'liveryserv': {'liveryservant': ['liveryservants']},
 'liveryservant': ['liveryservants'],
 'liveryst': {'liverystable': ['liverystables']},
 'liverystable': ['liverystables'],
 "lives'l": {"lives'll": []},
 'livesa': {'livesas': []},
 'livesar': {'livesare': []},
 'livesav': {'livesaving': []},
 'livesay': {'livesays': []},
 'livescen': {'livescens': []},
 'livesci': {'livescience': [], 'livescy': []},
 'livesey': {'liveseys': []},
 'livesi': {'livesy': []},
 'livesli': {'livesly': []},
 'livesliv': {'livesliving': []},
 'livesqu': {'livesque': []},
 'livestag': {'livestage': []},
 'livestock': ['livestocking'],
 'livestockbas': {'livestockbased': []},
 'livestockbreed': {'livestockbreeding': []},
 'livestockkeep': {'livestockkeeping': []},
 'livestockpric': {'livestockprice': []},
 'livestockproduc': {'livestockproducing': []},
 'livestockrais': {'livestockraising': []},
 'livestockrear': {'livestockrearing': []},
 'livestockrel': {'livestockrelated': []},
 'livestockshar': {'livestockshare': []},
 'livestori': {'livestories': []},
 'livestyl': {'livestyle': ['livestyles']},
 'livestyle': ['livestyles'],
 'livet': {'liveted': [], 'livets': []},
 'liveten': {'livetenant': []},
 'livetenant': {'livetenante': []},
 'liveth': {'livethe': []},
 'liveti': {'livety': []},
 'livetim': {'livetime': ['livetimes']},
 'livetime': ['livetimes'],
 'livetin': {'livetins': []},
 'livetogeth': {'livetogether': []},
 'livetrap': {'livetrapped': [], 'livetrapping': [], 'livetraps': []},
 'livett': {'livette': []},
 'livetyp': {'livetype': []},
 'liveupd': {'liveupdate': []},
 'liveviru': {'livevirus': []},
 'livewar': {'liveware': []},
 'liveweight': {'liveweights': []},
 'livewel': {'livewell': ['livewells']},
 'livewell': ['livewells'],
 'livewir': {'livewire': ['livewires']},
 'livewire': ['livewires'],
 'livey': {'liveyers': []},
 'liveyer': {'liveyeres': []},
 'livezi': {'livezy': []},
 'livf': {'livfes': [], 'livfing': [], 'livfs': []},
 'livi': {'livie': ['livied'], 'liviing': [], 'livis': [], 'livy': ['livying']},
 'livia': {'liviae': [], 'livias': []},
 'livian': {'livians': []},
 'liviana': {'livianae': [], 'livianas': []},
 'liviandad': {'liviandades': []},
 'liviano': {'livianos': []},
 'livianu': {'livianus': []},
 'livid': {'livide': ['livides', 'livided', 'lividence'],
           'lividing': [],
           'lividity': [],
           'lividness': []},
 'livida': {'lividas': []},
 'lividan': {'lividans': []},
 'livide': ['livides', 'livided', 'lividence'],
 'lividend': {'lividends': []},
 'lividi': {'lividis': []},
 'lividip': {'lividipes': []},
 'lividipenni': {'lividipennis': []},
 'lividli': {'lividly': []},
 'lividlook': {'lividlooking': []},
 'livido': {'lividos': []},
 'lividu': {'lividual': ['lividuals'], 'lividus': []},
 'lividual': ['lividuals'],
 'livie': ['livied'],
 'livier': {'liviere': ['livieres'], 'liviers': []},
 'livierato': {'livieratos': []},
 'liviere': ['livieres'],
 'liviland': {'livilands': []},
 'livili': {'livily': []},
 'livilli': {'livilliers': []},
 'livin': {'livine': ['liviner'], 'livinity': [], 'livins': []},
 'livina': {'livinas': []},
 'livine': ['liviner'],
 'livineiu': {'livineius': []},
 'livinenth': {'livinenthal': []},
 'living': {'livinge': ['livinges'], 'livingness': []},
 'livingag': {'livingage': []},
 'livingapart': {'livingapartments': []},
 'livingaton': {'livingatone': []},
 'livingb': {'livingbeing': ['livingbeings'], 'livingbible': []},
 'livingbeing': ['livingbeings'],
 'livingbi': {'livingby': []},
 'livingbodi': {'livingbody': []},
 'livingcel': {'livingcells': []},
 'livingcondit': {'livingconditions': []},
 'livingcost': {'livingcosts': []},
 'livingcreatur': {'livingcreature': ['livingcreatures']},
 'livingcreature': ['livingcreatures'],
 'livingdi': {'livingdying': []},
 'livingdin': {'livingdining': []},
 'livinge': ['livinges'],
 'livinghistori': {'livinghistory': []},
 'livinghous': {'livinghouse': []},
 'livingi': {'livingis': []},
 'livinginth': {'livinginthe': []},
 'livingjesu': {'livingjesus': []},
 'livinglearn': {'livinglearning': []},
 'livingli': {'livingly': []},
 'livinglivinglivinglivingliv': {'livinglivinglivinglivingliving': []},
 'livingmatt': {'livingmatter': []},
 'livingorgan': {'livingorganisms': []},
 'livingplac': {'livingplace': ['livingplaces']},
 'livingplace': ['livingplaces'],
 'livingquart': {'livingquarters': []},
 'livingrel': {'livingrelated': []},
 'livingri': {'livingry': []},
 'livingroom': {'livingrooms': []},
 'livingson': {'livingsone': []},
 'livingspac': {'livingspace': ['livingspaces']},
 'livingspace': ['livingspaces'],
 'livingst': {'livingstou': []},
 'livingstandard': {'livingstandards': []},
 'livingston': ['livingstone'],
 'livingstonian': {'livingstonians': []},
 'livingstonianu': {'livingstonianus': []},
 'livingstonit': {'livingstonite': []},
 'livingstonvil': {'livingstonville': []},
 'livingstoun': {'livingstoune': []},
 'livingth': {'livingthe': [], 'livingthing': ['livingthings']},
 'livingther': {'livingthere': []},
 'livingthing': ['livingthings'],
 'livingtogeth': {'livingtogether': []},
 'livington': {'livingtone': []},
 'livingtson': {'livingtsone': []},
 'livingu': {'livingus': []},
 'livingund': {'livingunder': []},
 'livingwag': {'livingwage': []},
 'livingwat': {'livingwater': []},
 'livingwel': {'livingwell': []},
 'livingwil': {'livingwill': []},
 'livini': {'liviny': []},
 'liviniu': {'livinius': []},
 'livinoston': {'livinostone': []},
 'livinski': {'livinsky': []},
 'livinston': {'livinstone': []},
 'livinu': {'livinus': []},
 'livio': {'livios': []},
 'liviou': {'livious': []},
 'livis': {'livision': ['livisions']},
 'livisch': {'livische': []},
 'livision': ['livisions'],
 'liviston': {'livistone': []},
 'livistona': {'livistona': []},
 'liviti': {'livities': [], 'livity': []},
 'liviticu': {'liviticus': []},
 'livitsano': {'livitsanos': []},
 'livitski': {'livitsky': []},
 'liviu': {'livius': []},
 'livland': {'livlander': ['livlanders'], 'livlands': []},
 'livlander': ['livlanders'],
 'livlandisch': {'livlandische': []},
 'livldndisch': {'livldndische': []},
 'livli': {'livliness': [], 'livly': []},
 'livlihood': {'livlihoods': []},
 'livlu': {'livlus': []},
 'livmgston': {'livmgstone': []},
 'livn': {'livne': []},
 'livngston': {'livngstone': []},
 'livni': {'livny': []},
 'livo': {'livos': []},
 'livoi': {'livois': []},
 'livol': {'livolant': []},
 'livoli': {'livoly': []},
 'livon': {'livonic': []},
 'livoni': {'livonie': []},
 'livonia': {'livoniae': []},
 'livonian': {'livonian': []},
 'livoniu': {'livonius': []},
 'livor': {'livore': ['livores'], 'livors': []},
 'livorc': {'livorce': ['livorced']},
 'livorce': ['livorced'],
 'livore': ['livores'],
 'livori': {'livorie': [], 'livoris': []},
 'livorn': {'livorne': []},
 'livornes': {'livornese': []},
 'livornian': {'livornians': []},
 'livoski': {'livosky': []},
 'livoum': {'livoume': []},
 'livourn': {'livourne': []},
 'livp': {'livps': []},
 'livr': {'livre': ['livres'], 'livrs': []},
 'livra': {'livras': []},
 'livrabl': {'livrables': []},
 'livrad': {'livrade': []},
 'livradoi': {'livradois': []},
 'livrai': {'livrais': []},
 'livraison': {'livraisons': []},
 'livranc': {'livrance': []},
 'livraria': {'livrarias': []},
 'livrat': {'livrates': []},
 'livrc': {'livrcs': []},
 'livre': {'livree': ['livrees']},
 "livre'": {"livre'e": []},
 'livred': {'livrede': ['livredes']},
 'livrede': ['livredes'],
 'livree': ['livrees'],
 'livreiro': {'livreiros': []},
 'livrement': {'livremente': []},
 'livrer': {'livrerent': []},
 'livrerai': {'livreraient': []},
 'livresqu': {'livresque': ['livresques']},
 'livresque': ['livresques'],
 'livret': {'livrets': []},
 'livri': {'livrie': ['livries'], 'livry': []},
 'livrie': ['livries'],
 'livro': {'livros': []},
 'livroi': {'livrois': []},
 'livron': {'livrons': []},
 'livrt': {'livrts': []},
 'livsbetingels': {'livsbetingelser': []},
 'livsbilled': {'livsbillede': []},
 'livsen': {'livsens': []},
 'livserindring': {'livserindringer': []},
 'livsform': {'livsformer': []},
 'livsforsikr': {'livsforsikring': []},
 'livshi': {'livshis': []},
 'livshit': {'livshits': []},
 'livsmedel': {'livsmedels': []},
 'livssitu': {'livssituation': []},
 'livston': {'livstone': []},
 'livsvarig': {'livsvarige': []},
 'livt': {'livtes': [], 'livts': []},
 'livvi': {'livvie': [], 'livvy': []},
 'livy': ['livying'],
 'livyer': {'livyeres': [], 'livyers': []},
 'livyng': {'livynge': ['livynges']},
 'livynge': ['livynges'],
 'livytski': {'livytsky': []},
 'liw': {'liwe': ['liwed', 'liwes'], 'liwing': [], 'liws': []},
 'liwa': {'liwas': []},
 'liwal': {'liwale': []},
 'liwali': {'liwalis': []},
 'liwan': {'liwans': []},
 'liwe': ['liwed', 'liwes'],
 'liwer': {'liwerant': []},
 'liwew': {'liwewe': []},
 'liwi': {'liwie': [], 'liwis': [], 'liwy': []},
 'liwond': {'liwonde': []},
 'liwrenc': {'liwrence': []},
 'liy': {'liye': ['liyes', 'liyed', 'liyely'], 'liying': [], 'liys': []},
 'liyanag': {'liyanage': []},
 'liyanagamag': {'liyanagamage': []},
 'liyang': {'liyange': []},
 'liyat': {'liyate': []},
 'liydrat': {'liydrated': []},
 'liye': ['liyes', 'liyed', 'liyely'],
 'liyer': {'liyers': []},
 'liyi': {'liyy': []},
 'liymn': {'liymns': []},
 'liyng': {'liynge': []},
 'liypothesi': {'liypothesis': []},
 'liyr': {'liyres': []},
 'liyu': {'liyue': []},
 'liyzantin': {'liyzantine': []},
 'liz': {'lizs': []},
 'liza': ['lizae'],
 'lizabl': {'lizability': [], 'lizable': []},
 'lizald': {'lizalde': []},
 'lizali': {'lizalis': []},
 'lizann': {'lizanne': []},
 'lizar': {'lizares': [], 'lizars': []},
 'lizarb': {'lizarbe': []},
 'lizard': ['lizarde', 'lizarded', 'lizarding', 'lizardeating'],
 "lizard'": {"lizard's": []},
 'lizardensi': {'lizardensis': []},
 'lizardfish': {'lizardfish': []},
 'lizardhip': {'lizardhipped': []},
 'lizardi': {'lizardy': []},
 'lizardit': {'lizardite': ['lizardites']},
 'lizardite': ['lizardites'],
 'lizardli': {'lizardly': []},
 'lizardlik': {'lizardlike': []},
 'lizardo': {'lizardos': []},
 'lizardshap': {'lizardshaped': []},
 'lizarra': {'lizarras': []},
 'lizarrald': {'lizarralde': []},
 'lizat': {'lization': ['lizations', 'lizational']},
 'lization': ['lizations', 'lizational'],
 'lizbi': {'lizbie': []},
 'lizda': {'lizdas': []},
 'lize': {'lized': [], 'lizee': [], 'lizes': [], 'lizing': []},
 'lizel': {'lizell': ['lizelle']},
 'lizeliu': {'lizelius': []},
 'lizell': ['lizelle'],
 'lizenbi': {'lizenby': []},
 'lizenzausgab': {'lizenzausgabe': []},
 'lizenzgeb': {'lizenzgeber': []},
 'lizenznehm': {'lizenznehmer': []},
 'lizenznumm': {'lizenznummer': []},
 'lizenzvergab': {'lizenzvergabe': []},
 'lizenzvertrag': {'lizenzvertrage': []},
 'lizer': {'lizers': []},
 'lizern': {'lizerne': []},
 'lizett': {'lizette': []},
 'lizh': {'lizhe': []},
 'lizi': {'lizie': [], 'lizy': []},
 'lizind': {'lizinde': []},
 'lizingli': {'lizingly': []},
 'liziria': {'lizirias': []},
 'liziu': {'lizius': []},
 'lizlov': {'lizlovs': []},
 'lizott': {'lizotte': []},
 'lizour': {'lizours': []},
 'lizz': {'lizze': ['lizzes']},
 'lizzard': {'lizzards': []},
 'lizze': ['lizzes'],
 'lizzett': {'lizzette': []},
 'lizzi': {'lizzie': ['lizzies'], 'lizzy': ['lizzys']},
 'lizzia': {'lizziae': []},
 'lizzie': ['lizzies'],
 "lizzie'l": {"lizzie'll": []},
 'lizzitski': {'lizzitsky': []},
 'lizzy': ['lizzys']}
