#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_lo = {"lo'd": {"lo'de": []},
 "lo'e": {"lo'ed": [], "lo'es": []},
 "lo'i": {"lo'ie": []},
 "lo'k": {"lo'ke": []},
 "lo'n": {"lo'ne": []},
 "lo'p": {"lo'pe": [], "lo'ps": []},
 "lo'v": {"lo've": []},
 'loa': {'loaing': [], 'loas': []},
 'loaa': {'loaaed': [], 'loaas': []},
 'loaae': {'loaaes': []},
 'loaat': {'loaated': []},
 'loabl': {'loable': ['loables']},
 'loable': ['loables'],
 'loac': {'loaces': []},
 'loacat': {'loacated': [], 'loacation': []},
 'loach': ['loache'],
 'loact': {'loacted': []},
 'loaction': {'loactions': []},
 'load': ['loade', 'loades', 'loaded', 'loading', 'loadful'],
 'loadabl': {'loadability': [], 'loadable': []},
 'loadacceler': {'loadaccelerators': []},
 'loadaccelt': {'loadacceltable': []},
 'loadb': {'loadbed': []},
 'loadbal': {'loadbalance': []},
 'loadbalanc': {'loadbalanced': [], 'loadbalancing': []},
 'loadbear': {'loadbearers': [], 'loadbearing': []},
 'loadcapac': {'loadcapacity': []},
 'loadcarri': {'loadcarrier': ['loadcarriers'], 'loadcarrying': []},
 'loadcarrier': ['loadcarriers'],
 'loadcas': {'loadcase': ['loadcases']},
 'loadcase': ['loadcases'],
 'loadcast': {'loadcasts': []},
 'loadcel': {'loadcell': ['loadcells']},
 'loadcell': ['loadcells'],
 'loadcent': {'loadcenter': ['loadcenters']},
 'loadcenter': ['loadcenters'],
 'loadcomplet': {'loadcomplete': []},
 'loadcontrol': {'loadcontrolled': []},
 'loadcontrolst': {'loadcontrolstate': []},
 'loadcurr': {'loadcurrent': []},
 'loaddeflect': {'loaddeflection': []},
 'loaddeform': {'loaddeformation': []},
 'loaddepend': {'loaddependent': []},
 'loaddisplac': {'loaddisplacement': []},
 'loaddistribut': {'loaddistributing': [], 'loaddistribution': []},
 'loaddur': {'loadduration': []},
 'loaded': {'loadedness': []},
 'loadelong': {'loadelongation': []},
 'loaden': {'loadened': [], 'loadening': []},
 'loader': {'loader': []},
 'loadestarr': {'loadestarre': []},
 'loadeston': {'loadestone': []},
 'loadfactor': {'loadfactors': []},
 'loadfil': {'loadfile': []},
 'loadfollow': {'loadfollowing': []},
 'loadfram': {'loadframe': []},
 'loadfrequ': {'loadfrequency': []},
 'loadfromfil': {'loadfromfile': []},
 'loadfton': {'loadftone': []},
 'loadhandl': {'loadhandling': []},
 'loadi': {'loadie': ['loadies'], 'loadis': []},
 'loadie': ['loadies'],
 'loadimag': {'loadimage': []},
 'loadin': {'loadine': [], 'loadins': []},
 'loadindepend': {'loadindependent': []},
 'loadinduc': {'loadinduced': []},
 'loading': {'loadinge': []},
 'loadingplac': {'loadingplace': []},
 'loadingunload': {'loadingunloading': []},
 'loadkey': {'loadkeys': []},
 'loadlevel': {'loadleveler': [], 'loadleveling': []},
 'loadli': {'loadly': []},
 'loadlibrari': {'loadlibrary': []},
 'loadlin': {'loadline': ['loadlines']},
 'loadline': ['loadlines'],
 'loadlmag': {'loadlmage': []},
 'loadlock': {'loadlocks': []},
 'loadmanag': {'loadmanage': []},
 'loadmast': {'loadmaster': ['loadmasters']},
 'loadmaster': ['loadmasters'],
 'loadmeasur': {'loadmeasuring': []},
 'loadmet': {'loadmeter': []},
 'loadmodul': {'loadmodule': []},
 'loadmovi': {'loadmovie': []},
 'loadn': {'loadned': [], 'loadning': []},
 'loadomet': {'loadometer': ['loadometers']},
 'loadometer': ['loadometers'],
 'loadoncal': {'loadoncall': []},
 'loadopt': {'loadoptions': []},
 'loador': {'loadors': []},
 'loadout': {'loadouts': []},
 'loadpictur': {'loadpicture': []},
 'loadresist': {'loadresistance': [], 'loadresisting': []},
 'loadresourc': {'loadresource': []},
 'loadrespictur': {'loadrespicture': []},
 'loadresstr': {'loadresstring': []},
 'loadrunn': {'loadrunner': []},
 'loadsensit': {'loadsensitive': []},
 'loadset': {'loadsettings': []},
 'loadsettl': {'loadsettlement': []},
 'loadshar': {'loadsharing': []},
 'loadshed': {'loadshedding': []},
 'loadsid': {'loadside': []},
 'loadspac': {'loadspace': []},
 'loadspeak': {'loadspeaker': []},
 'loadstar': {'loadstar': []},
 'loadstarr': {'loadstarre': []},
 'loadstat': {'loadstate': []},
 'loadstdprofileset': {'loadstdprofilesettings': []},
 'loadston': {'loadstone': []},
 'loadstor': {'loadstore': []},
 'loadstr': {'loadstring': []},
 'loadsupport': {'loadsupporting': []},
 'loadtim': {'loadtime': []},
 'loadtorqu': {'loadtorque': []},
 'loadtransf': {'loadtransfer': []},
 'loadvar': {'loadvars': []},
 'loadvari': {'loadvariables': []},
 'loadviewst': {'loadviewstate': []},
 'loadvoltag': {'loadvoltage': []},
 'loadwat': {'loadwater': []},
 'loae': {'loaes': []},
 'loael': {'loaels': []},
 'loaf': ['loafe', 'loafes', 'loafed', 'loafing'],
 'loafer': ['loafered', 'loafering', 'loaferism'],
 'loafgiv': {'loafgiver': []},
 'loafi': {'loafy': []},
 'loafingplac': {'loafingplace': []},
 'loafknead': {'loafkneader': []},
 'loaflet': {'loaflets': []},
 'loaflik': {'loaflike': []},
 'loafshap': {'loafshaped': []},
 'loag': {'loage': []},
 'loaghair': {'loaghaire': []},
 'loagu': {'loague': ['loagues']},
 'loague': ['loagues'],
 'loai': {'loais': []},
 'loaiasi': {'loaiasis': []},
 'loaisa': {'loaisas': []},
 'loaisi': {'loaisis': []},
 'loak': {'loake': ['loaked', 'loakes'], 'loaking': [], 'loaks': []},
 'loake': ['loaked', 'loakes'],
 'loakimidi': {'loakimidis': []},
 'loal': {'loale': [], 'loals': []},
 'loalli': {'loally': []},
 'loam': ['loame', 'loamed', 'loaming'],
 'loambas': {'loambased': []},
 'loami': {'loaminess': [], 'loamy': []},
 'loamlik': {'loamlike': []},
 'loamshir': {'loamshire': ['loamshires']},
 'loamshire': ['loamshires'],
 'loan': ['loane', 'loanes', 'loaned', 'loaning'],
 'loanabl': {'loanable': []},
 'loanablefund': {'loanablefunds': []},
 'loanappl': {'loanapplication': []},
 'loanback': {'loanbacked': []},
 'loanbank': {'loanbanks': []},
 'loanbas': {'loanbased': []},
 'loanbi': {'loanby': []},
 'loanblend': {'loanblend': []},
 'loancapit': {'loancapital': []},
 'loand': {'loande': ['loandes'], 'loands': []},
 'loande': ['loandes'],
 'loane': {'loanee': ['loanees']},
 'loanee': ['loanees'],
 'loaner': {'loaner': []},
 'loanfinanc': {'loanfinanced': []},
 'loanfund': {'loanfunds': []},
 'loang': {'loange': []},
 'loango': {'loangos': []},
 'loanguarante': {'loanguarantee': []},
 'loanhold': {'loanholder': ['loanholders']},
 'loanholder': ['loanholders'],
 'loani': {'loanis': [], 'loany': []},
 'loaningdal': {'loaningdale': []},
 'loanjobb': {'loanjobbers': []},
 'loanli': {'loanly': []},
 'loanmak': {'loanmaking': []},
 'loanmoney': {'loanmoneys': []},
 'loanmong': {'loanmonger': ['loanmongers', 'loanmongering']},
 'loanmonger': ['loanmongers', 'loanmongering'],
 'loann': {'loanne': ['loannes']},
 'loanne': ['loannes'],
 'loanni': {'loannis': []},
 'loannid': {'loannides': [], 'loannidou': []},
 'loannidi': {'loannidis': []},
 'loannikio': {'loannikios': []},
 'loannovni': {'loannovny': []},
 'loanoffic': {'loanoffice': ['loanoffices']},
 'loanoffice': ['loanoffices'],
 'loanout': {'loanouts': []},
 'loanprocess': {'loanprocessing': []},
 'loanshark': {'loansharking': [], 'loansharks': []},
 'loanshift': {'loanshifts': []},
 'loansom': {'loansome': []},
 'loantigen': {'loantigens': []},
 'loantli': {'loantly': []},
 'loantransl': {'loantranslation': ['loantranslations']},
 'loantranslation': ['loantranslations'],
 'loanwar': {'loanware': []},
 'loanward': {'loanwards': []},
 'loanword': {'loanword': []},
 'loao': {'loaoing': [], 'loaos': []},
 'loaophi': {'loaophy': []},
 'loap': {'loaps': []},
 'loar': {'loare': ['loares', 'loared'], 'loaring': [], 'loars': []},
 'loaran': {'loarans': []},
 'loard': {'loards': []},
 'loare': ['loares', 'loared'],
 'loari': {'loarie': [], 'loary': []},
 'loarn': {'loarned': [], 'loarning': []},
 'loaro': {'loaros': []},
 'loarr': {'loarre': []},
 'loars': {'loarse': []},
 'loart': {'loarte': []},
 'loas': {'loase': ['loases', 'loased']},
 'loasacea': {'loasaceae': []},
 'loasacec': {'loasacece': []},
 'loasal': {'loasales': []},
 'loasbi': {'loasby': []},
 'loase': ['loases', 'loased'],
 'loasea': {'loaseae': []},
 'loasi': {'loasis': []},
 'loass': {'loasses': []},
 'loast': {'loasted': []},
 'loat': {'loate': ['loated', 'loates'], 'loating': [], 'loats': []},
 'loate': ['loated', 'loates'],
 'loater': {'loaters': []},
 'loath': {'loathe': ['loathed', 'loathes', 'loathely'],
           'loathful': ['loathfully'],
           'loathing': [],
           'loathness': [],
           'loaths': []},
 'loathburi': {'loathbury': []},
 'loathe': ['loathed', 'loathes', 'loathely'],
 'loather': {'loather': []},
 'loathesom': {'loathesome': ['loathesomely', 'loathesomeness']},
 'loathesome': ['loathesomely', 'loathesomeness'],
 'loathfom': {'loathfome': []},
 'loathful': ['loathfully'],
 'loathi': {'loathy': []},
 'loathingli': {'loathingly': []},
 'loathli': {'loathliness': [], 'loathly': []},
 'loathn': {'loathnes': []},
 'loathness': {'loathnesse': []},
 'loathsom': {'loathsome': ['loathsomer', 'loathsomely', 'loathsomeness'],
              'loathsomness': []},
 'loathsome': ['loathsomer', 'loathsomely', 'loathsomeness'],
 'loathsomeness': {'loathsomenesse': []},
 'loathsomn': {'loathsomnes': []},
 'loathsomness': {'loathsomnesse': []},
 'loatian': {'loatians': []},
 'loation': {'loations': []},
 'loatvalu': {'loatvalue': []},
 'loau': {'loaued': [], 'loaus': []},
 'loaue': {'loaues': []},
 'loav': {'loaf': [], 'loave': ['loaved'], 'loaving': []},
 'loave': ['loaved'],
 'loavo': {'loavos': []},
 'loay': {'loays': []},
 'loaylti': {'loaylty': []},
 'loaz': {'loazes': []},
 'lob': ['lobbed', 'lobbing'],
 'loba': {'lobas': []},
 'lobachevski': {'lobachevsky': []},
 'lobachewski': {'lobachewsky': []},
 'lobachsvil': {'lobachsville': []},
 'lobact': {'lobacter': []},
 'lobacteriosi': {'lobacteriosis': []},
 'lobair': {'lobaire': ['lobaires']},
 'lobaire': ['lobaires'],
 'lobal': {'lobale': [], 'lobalization': [], 'lobally': []},
 'lobalis': {'lobalisation': []},
 'lobanovrostovski': {'lobanovrostovsky': []},
 'lobar': {'lobaric': [], 'lobars': []},
 'lobari': {'lobaris': []},
 'lobariacea': {'lobariaceae': []},
 'lobas': {'lobase': ['lobases']},
 'lobasch': {'lobascher': []},
 'lobase': ['lobases'],
 'lobashevski': {'lobashevsky': []},
 'lobat': {'lobate': ['lobates', 'lobated', 'lobately'],
           'lobation': ['lobations']},
 'lobata': {'lobatae': []},
 'lobatchevski': {'lobatchevsky': []},
 'lobatchewski': {'lobatchewsky': []},
 'lobate': ['lobates', 'lobated', 'lobately'],
 'lobati': {'lobatis': []},
 'lobation': ['lobations'],
 'lobato': {'lobatos': []},
 'lobats': {'lobatse': []},
 'lobatschefski': {'lobatschefsky': []},
 'lobatschevski': {'lobatschevsky': []},
 'lobatschewski': {'lobatschewsky': []},
 'lobatu': {'lobatus': []},
 'lobatulu': {'lobatulus': []},
 'lobay': {'lobaye': []},
 'lobb': {'lobbe': ['lobbes'], 'lobbs': []},
 'lobbe': ['lobbes'],
 'lobbeck': {'lobbecke': []},
 'lobber': {'lobbered': [], 'lobbers': []},
 'lobbi': {'lobbie': ['lobbied'],
           'lobby': ['lobbyed', 'lobbying', 'lobbyings']},
 'lobbianu': {'lobbianus': []},
 'lobbie': ['lobbied'],
 'lobbier': {'lobbiers': []},
 'lobbiest': {'lobbiests': []},
 'lobbin': {'lobbins': []},
 'lobbist': {'lobbists': []},
 'lobbl': {'lobblies': []},
 'lobbv': {'lobbving': []},
 'lobbvist': {'lobbvists': []},
 'lobby': {'lobbyful': []},
 'lobbyer': {'lobbyers': []},
 'lobbyg': {'lobbygate': []},
 'lobbygow': {'lobbygows': []},
 'lobbyi': {'lobbyied': []},
 'lobbyismu': {'lobbyismus': []},
 'lobbyist': {'lobbyist': []},
 'lobbylik': {'lobbylike': []},
 'lobcock': {'lobcocks': []},
 'lobd': {'lobds': []},
 'lobdel': {'lobdell': ['lobdells']},
 'lobdell': ['lobdells'],
 'lobe': ['lobed', 'lobee', 'lobely'],
 'lobectom': {'lobectomized': []},
 'lobectomi': {'lobectomie': [], 'lobectomy': []},
 'lobefin': ['lobefinned'],
 'lobek': {'lobeke': []},
 'lobel': {'lobele': ['lobeled'],
           'lobelic': [],
           'lobell': ['lobelle'],
           'lobels': []},
 'lobelanidin': {'lobelanidine': []},
 'lobelanin': {'lobelanine': []},
 'lobele': ['lobeled'],
 'lobelet': {'lobelets': []},
 'lobelia': ['lobeliae'],
 'lobeliac': {'lobeliace': []},
 'lobeliacea': {'lobeliaceae': []},
 'lobeliacec': {'lobeliacece': []},
 'lobeliaces': {'lobeliacese': []},
 'lobeliad': {'lobeliads': []},
 'lobelik': {'lobelike': []},
 'lobelin': {'lobeline': []},
 'lobelioid': {'lobelioides': [], 'lobelioids': []},
 'lobelioidea': {'lobelioideae': []},
 'lobeliu': {'lobelius': []},
 'lobell': ['lobelle'],
 'lobelo': {'lobelos': []},
 'lobelvil': {'lobelville': []},
 'loben': {'lobene': [], 'lobens': []},
 'lobend': {'lobende': []},
 'lobengi': {'lobengier': []},
 'lobenhof': {'lobenhofer': []},
 'lobenhoff': {'lobenhoffer': []},
 'lobenstin': {'lobenstine': []},
 'lobenswert': {'lobenswerte': ['lobenswerter']},
 'lobenswerte': ['lobenswerter'],
 'lobentanz': {'lobentanzer': []},
 'lobenth': {'lobenthal': []},
 'lober': {'loberant': [], 'lobering': [], 'lobers': []},
 'lobert': {'loberts': []},
 'lobeshap': {'lobeshaped': []},
 'lobet': {'lobetal': []},
 'lobeth': {'lobethal': []},
 'lobetiu': {'lobetius': []},
 'lobfter': {'lobfters': []},
 'lobgesang': {'lobgesange': []},
 'lobheim': {'lobheimer': []},
 'lobhi': {'lobhied': [], 'lobhies': [], 'lobhy': []},
 'lobi': {'lobie': ['lobies'], 'lobis': [], 'loby': []},
 'lobicorni': {'lobicornis': []},
 'lobie': ['lobies'],
 'lobiens': {'lobienses': []},
 'lobiferu': {'lobiferus': []},
 'lobig': {'lobiger': [], 'lobigs': []},
 'lobil': {'lobile': [], 'lobility': []},
 'lobing': {'lobinger': []},
 'lobingi': {'lobingier': []},
 'lobinier': {'lobiniere': []},
 'lobinski': {'lobinsky': []},
 'lobip': {'lobipes': []},
 'lobiss': {'lobisser': []},
 'lobit': {'lobite': ['lobites']},
 'lobita': {'lobitas': []},
 'lobite': ['lobites'],
 'lobito': {'lobito': []},
 'lobitz': {'lobitzer': []},
 'lobivanellu': {'lobivanellus': []},
 'lobivia': {'lobivias': []},
 'lobjaka': {'lobjakas': []},
 'lobject': {'lobjects': []},
 'lobjoi': {'lobjois': []},
 'lobk': {'lobke': ['lobked'], 'lobking': []},
 'lobke': ['lobked'],
 'lobkin': {'lobkins': []},
 'lobkov': {'lobkovic': []},
 'lobkovic': {'lobkovice': []},
 'lobkovski': {'lobkovsky': []},
 'lobkow': {'lobkowic': []},
 'lobkowitz': {'lobkowitzes': [], 'lobkowitzs': []},
 'lobl': {'loble': ['lobles'], 'lobling': []},
 'loblast': {'loblastic': [], 'loblasts': []},
 'loblaw': {'loblaws': []},
 'loble': ['lobles'],
 'lobli': {'loblied': [], 'lobly': []},
 'loblich': {'lobliche': ['loblicher']},
 'lobliche': ['loblicher'],
 'loblied': {'loblieder': []},
 'lobligeoi': {'lobligeois': []},
 'loblin': {'lobliner': []},
 'loblolli': {'loblollie': [], 'loblolly': []},
 'lobmay': {'lobmayer': []},
 'lobmey': {'lobmeyer': []},
 'lobn': {'lobns': []},
 'lobnl': {'lobnles': []},
 'lobnlat': {'lobnlated': []},
 'lobno': {'lobnoe': []},
 'lobnoy': {'lobnoye': []},
 'lobo': {'loboe': ['loboes'], 'lobos': []},
 'lobochilot': {'lobochilotes': []},
 'lobocraspi': {'lobocraspis': []},
 'lobodi': {'lobody': []},
 'lobodovski': {'lobodovsky': []},
 'loboe': ['loboes'],
 'lobolli': {'lobolly': []},
 'lobomona': {'lobomonas': []},
 'lobomycosi': {'lobomycosis': []},
 'lobopod': {'lobopods': []},
 'lobopodi': {'lobopodial': []},
 'lobopodian': {'lobopodians': []},
 'lobor': {'lobore': ['loborers']},
 'loboratori': {'loboratory': []},
 'lobore': ['loborers'],
 'loborotori': {'loborotory': []},
 'loborti': {'lobortis': []},
 'lobos': {'lobose': []},
 'loboski': {'lobosky': []},
 'lobot': {'lobotes': []},
 'lobothyri': {'lobothyris': []},
 'lobotida': {'lobotidae': []},
 'lobotom': {'lobotomization': [],
             'lobotomize': ['lobotomizes', 'lobotomized'],
             'lobotomizing': []},
 'lobotomi': {'lobotomy': []},
 'lobotomis': {'lobotomise': ['lobotomised'], 'lobotomising': []},
 'lobotomise': ['lobotomised'],
 'lobotomist': {'lobotomists': []},
 'lobotomize': ['lobotomizes', 'lobotomized'],
 'lobotski': {'lobotsky': []},
 'lobour': {'lobourer': ['lobourers']},
 'lobourer': ['lobourers'],
 'lobourn': {'lobourne': []},
 'lobovit': {'lobovits': []},
 'lobovski': {'lobovsky': []},
 'lobprei': {'lobpreis': []},
 'lobr': {'lobre': [], 'lobring': []},
 'lobrac': {'lobrace': []},
 'lobre': {'lobree': []},
 'lobred': {'lobrede': []},
 'lobredn': {'lobredner': []},
 'lobri': {'lobry': []},
 'lobrinu': {'lobrinus': []},
 'lobschi': {'lobschied': []},
 'lobscou': {'lobscous': []},
 'lobscous': {'lobscouse': []},
 'lobsen': {'lobsens': []},
 'lobserv': {'lobserved': []},
 'lobsid': {'lobsided': []},
 'lobsig': {'lobsiger': []},
 'lobsigense': {'lobsigensee': []},
 'lobsing': {'lobsinger': []},
 'lobster': ['lobstered', 'lobsterred', 'lobstering'],
 'lobsterback': {'lobsterback': []},
 'lobsterboat': {'lobsterboats': []},
 'lobsterclaw': {'lobsterclaws': []},
 'lobsterett': {'lobsterettes': []},
 'lobsterfish': {'lobsterfishing': []},
 'lobsteri': {'lobstery': []},
 'lobsterl': {'lobsterlings': []},
 'lobsterlik': {'lobsterlike': []},
 'lobsterpot': {'lobsterpots': []},
 'lobsterquadril': {'lobsterquadrille': []},
 'lobstersauc': {'lobstersauce': []},
 'lobstertail': {'lobstertails': []},
 'lobstervil': {'lobsterville': []},
 'lobstick': {'lobsticks': []},
 'lobt': {'lobte': []},
 'lobtail': {'lobtailing': [], 'lobtails': []},
 'lobthorp': {'lobthorpe': []},
 'lobu': {'lobue': [], 'lobus': []},
 'lobuch': {'lobuche': []},
 'lobuj': {'lobuje': []},
 'lobul': {'lobulate': ['lobulated'],
           'lobulation': ['lobulations'],
           'lobule': [],
           'lobulitis': []},
 'lobula': {'lobulae': []},
 'lobular': {'lobulare': [], 'lobularity': []},
 'lobulari': {'lobularis': []},
 'lobularli': {'lobularly': []},
 'lobulate': ['lobulated'],
 'lobulation': ['lobulations'],
 'lobulatu': {'lobulatus': []},
 'lobulett': {'lobulette': ['lobulettes']},
 'lobulette': ['lobulettes'],
 'lobuli': {'lobulis': []},
 'lobulin': {'lobulins': []},
 'lobulo': {'lobulos': []},
 'lobulocentr': {'lobulocentric': []},
 'lobulu': {'lobulus': []},
 'lobwass': {'lobwasser': []},
 'lobworm': {'lobworm': []},
 'lobyist': {'lobyists': []},
 'lobyt': {'lobyte': []},
 'lobzhanidz': {'lobzhanidze': []},
 'loc': {'locative': ['locatively'], 'locativity': [], 'locs': []},
 'loca': {'locaed': [], 'locaes': [], 'locas': []},
 "loca'": {"loca'ed": []},
 'locaa': {'locaas': []},
 'locab': {'locabant': []},
 'locabl': {'locability': [], 'locable': []},
 'locabon': {'locabons': []},
 'locabti': {'locabties': [], 'locabty': []},
 'locac': {'locacation': [], 'locaced': []},
 'locadon': {'locadons': []},
 'locaf': {'locafed': []},
 'locahti': {'locahties': [], 'locahty': []},
 'locahz': {'locahzed': []},
 'locai': {'locaie': ['locaied'], 'locais': []},
 'locaie': ['locaied'],
 'locaili': {'locaily': []},
 'locaion': {'locaions': []},
 'locaiti': {'locaity': []},
 'local': ['locale',
           'locall',
           'locally',
           'localer',
           'localed',
           'locality',
           'localled',
           'localism',
           'localiti',
           'localize',
           'localness',
           'locallity',
           'localitis',
           'localling',
           'localizer',
           'localizes',
           'localized',
           'locallized',
           'localizing',
           'localement',
           'localizers',
           'localization'],
 'localanesthet': {'localanesthetic': []},
 'localauthor': {'localauthorities': [], 'localauthority': []},
 'localbas': {'localbased': []},
 'localbodi': {'localbody': []},
 'localcentr': {'localcentral': []},
 'localchar': {'localchars': []},
 'localcommun': {'localcommunities': [], 'localcommunity': []},
 'localconnect': {'localconnection': []},
 'localcont': {'localcontent': []},
 'localcurr': {'localcurrency': []},
 'localdens': {'localdensity': []},
 'localdomainserv': {'localdomainservers': []},
 'localesensit': {'localesensitive': []},
 'localespecif': {'localespecific': []},
 'localfeder': {'localfederal': []},
 'localfil': {'localfile': []},
 'localflag': {'localflags': []},
 'localfre': {'localfree': []},
 'localglob': {'localglobal': []},
 'localgovern': {'localgovernment': ['localgovernments']},
 'localgovernment': ['localgovernments'],
 'localhistor': {'localhistorical': []},
 'localhistori': {'localhistory': []},
 'localho': {'localhos': []},
 'localhom': {'localhome': []},
 'localhost': {'localhosts': []},
 'locali': {'localis': [], 'localy': []},
 'localibu': {'localibus': []},
 'localidad': {'localidade': ['localidades']},
 'localidade': ['localidades'],
 'localili': {'localilies': [], 'localily': []},
 'localinform': {'localinformation': []},
 'localion': {'localional': [], 'localions': []},
 'localis': {'localisability': [],
             'localisable': ['localisables'],
             'localisant': [],
             'localisation': ['localisational'],
             'localise': ['localised',
                          'localiser',
                          'localises',
                          'localisers',
                          'localisent',
                          'localisering'],
             'localising': []},
 'localisable': ['localisables'],
 'localisati': {'localisatie': []},
 'localisation': ['localisational'],
 'localisationslehr': {'localisationslehre': []},
 'localise': {'localisee': ['localisees']},
 'localisee': ['localisees'],
 'localisiert': {'localisierte': []},
 'localism': {'localisme': []},
 'localist': {'localiste': [],
              'localistic': ['localistically'],
              'localists': []},
 'localistic': ['localistically'],
 'localit': {'localitate': [],
             'localite': ['localiter', 'localites', 'localiteness'],
             'localitics': [],
             'localitities': []},
 'localita': {'localitas': []},
 'localite': ['localiter', 'localites', 'localiteness'],
 'localiti': {'localitie': []},
 'localitit': {'localitites': []},
 'localitybas': {'localitybased': []},
 'localitynam': {'localityname': []},
 'localityspecif': {'localityspecific': []},
 'localiz': {'localizability': [],
             'localizable': [],
             'localizated': [],
             'localizational': [],
             'localizator': [],
             'localizeable': []},
 'localizacion': {'localizaciones': []},
 'localizada': {'localizadas': []},
 'localizado': {'localizados': []},
 'localizamo': {'localizamos': []},
 'localizars': {'localizarse': []},
 'localization': {'localizationism': []},
 'localizationist': {'localizationistic': [], 'localizationists': []},
 'localizationrel': {'localizationrelated': []},
 'localizatori': {'localizatory': []},
 'localizt': {'localiztion': []},
 'localizz': {'localizzate': []},
 'localizzar': {'localizzare': []},
 'localizzazion': {'localizzazione': []},
 'locallanguag': {'locallanguage': []},
 'locallli': {'locallly': []},
 'locallti': {'locallty': []},
 'locallyavail': {'locallyavailable': []},
 'locallybas': {'locallybased': []},
 'locallycontrol': {'locallycontrolled': []},
 'locallyderiv': {'locallyderived': []},
 'locallydevelop': {'locallydeveloped': []},
 'locallyelect': {'locallyelected': []},
 'locallygener': {'locallygenerated': []},
 'locallymad': {'locallymade': []},
 'locallymanufactur': {'locallymanufactured': []},
 'locallyori': {'locallyoriented': []},
 'locallyown': {'locallyowned': []},
 'locallyproduc': {'locallyproduced': []},
 'locallyrais': {'locallyraised': []},
 'locallyrecruit': {'locallyrecruited': []},
 'locallyspecif': {'locallyspecific': []},
 'localmachin': {'localmachine': []},
 'localment': {'localmente': []},
 'localn': {'localnational': []},
 'localnam': {'localname': []},
 'localnet': {'localnets': []},
 'localnew': {'localnews': []},
 'localocentr': {'localocentric': []},
 'localonli': {'localonly': []},
 'localopt': {'localoption': []},
 'localori': {'localoriented': []},
 'localoscil': {'localoscillator': []},
 'localpeopl': {'localpeople': []},
 'localpolit': {'localpolitical': []},
 'localregion': {'localregional': []},
 'localscal': {'localscale': []},
 'localserv': {'localserver': []},
 'localservic': {'localservice': []},
 'localspecif': {'localspecific': []},
 'localsqlserv': {'localsqlserver': []},
 'localst': {'localstate': []},
 'localstyl': {'localstyle': []},
 'localt': {'localtion': []},
 'localti': {'localties': [], 'localty': []},
 'localtim': {'localtime': []},
 'localtoglob': {'localtoglobal': []},
 'localtransact': {'localtransaction': []},
 'localvari': {'localvariable': ['localvariables']},
 'localvariable': ['localvariables'],
 'localyz': {'localyzed': []},
 'locament': {'locamente': []},
 'locamu': {'locamus': []},
 'locan': {'locane': [], 'locans': []},
 'locand': {'locande': ['locander']},
 'locanda': {'locandas': []},
 'locande': ['locander'],
 'locandi': {'locandis': []},
 'locanon': {'locanons': []},
 'locant': {'locante': [], 'locants': []},
 'locantor': {'locantore': []},
 'locaqu': {'locaque': []},
 'locar': {'locare': ['locares', 'locared', 'locarent']},
 'locard': {'locards': []},
 'locare': ['locares', 'locared', 'locarent'],
 'locarion': {'locarional': [], 'locarions': []},
 'locarnes': {'locarnese': []},
 'locarno': {'locarnos': []},
 'locart': {'locarte': []},
 'locas': {'locase': []},
 'locasal': {'locasale': []},
 'locass': {'locasse': []},
 'locast': {'locaste': []},
 'locat': {'locatability': [],
           'locatable': [],
           'locate': ['located',
                      'locater',
                      'locates',
                      'locateli',
                      'locateable'],
           'locatic': [],
           'locating': [],
           'location': ['locational',
                        'locationing',
                        'locationals',
                        'locationally'],
           'locatities': [],
           'locatity': [],
           'locatization': [],
           'locator': [],
           'locatted': []},
 'locata': {'locatae': [], 'locatas': []},
 'locatair': {'locataire': ['locataires']},
 'locataire': ['locataires'],
 'locatch': {'locatcher': []},
 'locate': {'locatee': ['locatees']},
 'located': {'locatedness': []},
 'locatedinth': {'locatedinthe': []},
 'locatee': ['locatees'],
 'locatel': {'locatell': []},
 'locatelli': {'locatellis': []},
 'locatellu': {'locatellus': []},
 'locatenentibu': {'locatenentibus': []},
 'locateregistri': {'locateregistry': []},
 'locaterepli': {'locatereply': []},
 'locateth': {'locatethe': []},
 'locateur': {'locateurs': []},
 'locath': {'locathe': []},
 'locati': {'locatie': ['locaties'], 'locatiou': [], 'locatis': []},
 'locatie': ['locaties'],
 'locatif': {'locatifs': []},
 'locatingth': {'locatingthe': []},
 'locatio': {'locatios': []},
 'locatioa': {'locatioas': []},
 'location': {'locationality': [],
              'locatione': ['locationes'],
              'locationism': []},
 'locationalloc': {'locationallocation': []},
 'locationari': {'locationary': []},
 'locationawar': {'locationaware': []},
 'locationbas': {'locationbased': []},
 'locationchang': {'locationchanged': []},
 'locationdepend': {'locationdependent': []},
 'locatione': ['locationes'],
 'locationi': {'locationis': []},
 'locationibu': {'locationibus': []},
 'locationindepend': {'locationindependent': []},
 'locationist': {'locationists': []},
 'locationnam': {'locationname': []},
 'locationofth': {'locationofthe': []},
 'locationori': {'locationoriented': []},
 'locationrel': {'locationrelated': []},
 'locationscal': {'locationscale': []},
 'locationsensit': {'locationsensitive': []},
 'locationspecif': {'locationspecific': []},
 'locationtrack': {'locationtracking': []},
 'locationtranspar': {'locationtransparent': []},
 'locationwis': {'locationwise': []},
 'locativ': {'locatival': []},
 'locative': ['locatively'],
 'locativu': {'locativus': []},
 'locatlon': {'locatlonal': [], 'locatlons': []},
 'locaton': {'locatons': []},
 'locator': {'locatore': ['locatores']},
 'locatore': ['locatores'],
 'locatori': {'locatory': []},
 'locatorplu': {'locatorplus': []},
 'locatton': {'locattons': []},
 'locatu': {'locatus': []},
 'locaus': {'locause': []},
 'locauti': {'locauties': [], 'locauty': []},
 'locaver': {'locaverant': []},
 'locavimu': {'locavimus': []},
 'locazion': {'locazione': []},
 'locbab': {'locbaber': []},
 'loccas': {'loccasion': []},
 'locceniu': {'loccenius': []},
 'loccufi': {'loccufier': []},
 'loccul': {'locculant': ['locculants'],
            'locculated': [],
            'locculating': [],
            'locculation': [],
            'locculent': []},
 'locculant': ['locculants'],
 'loccum': {'loccumer': []},
 'loce': {'loced': [], 'locee': [], 'loces': []},
 'locelli': {'locelly': []},
 'locellu': {'locellus': []},
 'locen': {'locene': ['locenes']},
 'locene': ['locenes'],
 'locent': {'locents': []},
 'locentr': {'locentric': []},
 'locera': {'loceras': []},
 'locet': {'locete': ['loceted'], 'locetion': ['locetions']},
 'locetam': {'locetamic': []},
 'locete': ['loceted'],
 'locetion': ['locetions'],
 'locf': {'locfe': []},
 'locguenol': {'locguenole': []},
 'loch': ['loche', 'loched', 'loching', 'lochness'],
 'locha': {'lochae': []},
 'lochab': {'lochaber': ['lochabers']},
 'lochaber': ['lochabers'],
 'lochag': {'lochage': ['lochages']},
 'lochage': ['lochages'],
 'lochago': {'lochagos': []},
 'lochagu': {'lochagus': []},
 'lochah': {'lochaher': []},
 'lochalin': {'lochaline': []},
 'locham': {'lochamer': []},
 'lochan': {'lochans': []},
 'lochanda': {'lochandas': []},
 'locharbrigg': {'locharbriggs': []},
 'lochari': {'lochary': []},
 'lochaw': {'lochawe': []},
 'lochawesid': {'lochaweside': []},
 'lochbihl': {'lochbihler': []},
 'lochbil': {'lochbiler': []},
 'lochboisdal': {'lochboisdale': []},
 'lochbraccadal': {'lochbraccadale': []},
 'lochbronn': {'lochbronner': []},
 'lochbrunn': {'lochbrunner': []},
 'lochbui': {'lochbuie': []},
 'lochc': {'lochcs': []},
 'loche': {'lochee': ['locheed']},
 'locheal': {'locheale': []},
 'lochearnsid': {'lochearnside': []},
 'lochee': ['locheed'],
 'locheil': {'locheill': []},
 'locheim': {'locheimer': []},
 'lochel': {'lochell': []},
 'lochem': {'lochemes': [], 'lochemical': []},
 'locher': {'locherer': [], 'locheres': [], 'lochers': []},
 'locherbi': {'locherbie': [], 'locherby': []},
 'locheri': {'lochery': []},
 'locheru': {'locherus': []},
 'lochet': {'lochetive': []},
 'lochfergu': {'lochfergus': []},
 'lochfin': {'lochfine': []},
 'lochfish': {'lochfishing': []},
 'lochfyn': {'lochfyne': []},
 'lochfynesid': {'lochfyneside': []},
 'lochgari': {'lochgarie': [], 'lochgary': []},
 'lochgarri': {'lochgarry': []},
 'lochgelli': {'lochgellie': [], 'lochgelly': []},
 'lochgyl': {'lochgyle': []},
 'lochhaa': {'lochhaas': []},
 'lochham': {'lochhamer': []},
 'lochheim': {'lochheimer': []},
 'lochhil': {'lochhill': []},
 'lochhous': {'lochhouse': []},
 'lochi': {'lochie': [], 'lochis': [], 'lochy': []},
 'lochia': ['lochiae'],
 'lochief': {'lochiefs': []},
 'lochiel': {'lochiell': [], 'lochiels': []},
 'lochiep': {'lochieps': []},
 'lochiev': {'lochievs': []},
 'lochil': {'lochill': []},
 'lochinda': {'lochindaal': []},
 'loching': {'lochinger': []},
 'lochinv': {'lochinver': []},
 'lochinvar': {'lochinvars': []},
 'lochit': {'lochites': []},
 'lochkart': {'lochkarte': []},
 'lochl': {'lochle': []},
 'lochlainn': {'lochlainns': []},
 'lochlan': {'lochlane': [], 'lochlans': []},
 'lochland': {'lochlanders': [], 'lochlands': []},
 'lochlann': {'lochlanners': [], 'lochlanns': []},
 'lochlannach': {'lochlannachs': []},
 'lochle': {'lochlee': []},
 'lochlet': {'lochlets': []},
 'lochleven': {'lochlevens': []},
 'lochli': {'lochlie': [], 'lochly': []},
 'lochlin': {'lochlins': []},
 'lochlomondsid': {'lochlomondside': []},
 'lochmaban': {'lochmabane': []},
 'lochmaddi': {'lochmaddy': []},
 'lochmaloni': {'lochmalony': []},
 'lochmarli': {'lochmarlie': []},
 'lochmatt': {'lochmatter': ['lochmatters']},
 'lochmatter': ['lochmatters'],
 'lochmer': {'lochmere': []},
 'lochmia': {'lochmias': []},
 'lochmiil': {'lochmiiller': []},
 'lochmil': {'lochmiller': []},
 'lochmor': {'lochmore': []},
 'lochmuel': {'lochmueller': []},
 'lochmul': {'lochmuller': ['lochmullers']},
 'lochmuller': ['lochmullers'],
 'lochnag': {'lochnager': []},
 'lochnel': {'lochnell': []},
 'lochner': {'lochnering': [],
             'lochnerism': [],
             'lochnerizing': [],
             'lochners': []},
 'lochnevi': {'lochnevis': []},
 'lochnor': {'lochnore': []},
 'lochnorri': {'lochnorris': []},
 'locho': {'lochos': []},
 'lochor': {'lochore': ['lochores']},
 'lochore': ['lochores'],
 'lochovski': {'lochovsky': []},
 'lochow': {'lochowe': []},
 'lochowski': {'lochowsky': []},
 'lochquhab': {'lochquhaber': []},
 'lochran': {'lochrane': []},
 'lochri': {'lochrie': [], 'lochry': []},
 'lochridg': {'lochridge': []},
 'lochrom': {'lochromic': []},
 'lochsid': {'lochside': ['lochsides']},
 'lochside': ['lochsides'],
 'lochspout': {'lochspouts': []},
 'locht': {'lochte': []},
 'lochtaysid': {'lochtayside': []},
 'lochthon': {'lochthonous': []},
 'lochti': {'lochtie': [], 'lochty': []},
 'lochu': {'lochus': []},
 'lochwat': {'lochwater': []},
 'lochyel': {'lochyell': []},
 'loci': {'locie': ['locies'], 'locis': [], 'locy': []},
 'lociat': {'lociation': ['lociations']},
 'lociation': ['lociations'],
 'locic': {'locical': []},
 'locie': ['locies'],
 'locieti': {'locieties': [], 'lociety': []},
 'locig': {'locigal': []},
 'locil': {'locility': []},
 'locion': {'lociones': []},
 'lociqu': {'locique': []},
 'locisqu': {'locisque': []},
 'locit': {'locited': [], 'locition': []},
 'lociti': {'locities': [], 'locity': []},
 'locitz': {'locitzer': []},
 'lock': ['locke', 'locked', 'locking', 'lockful', 'lockness', 'lockfuls'],
 'lockabi': {'lockaby': []},
 'lockabl': {'lockable': []},
 'lockad': {'lockade': []},
 'lockag': {'lockage': []},
 'lockami': {'lockamy': []},
 'lockand': {'lockande': []},
 'lockani': {'lockany': []},
 'lockarbi': {'lockarby': []},
 'lockari': {'lockary': []},
 'lockatel': {'lockatell': []},
 'lockbolt': {'lockbolts': []},
 'lockboum': {'lockboume': []},
 'lockbourn': {'lockbourne': []},
 'lockbridg': {'lockbridge': []},
 'lockcan': {'lockcanal': []},
 'lockchamb': {'lockchamber': ['lockchambers']},
 'lockchamber': ['lockchambers'],
 'lockci': {'lockcy': []},
 'lockdown': {'lockdown': []},
 'locke': {'lockee': ['lockeed']},
 "locke'": {"locke's": []},
 'lockean': {'lockeanism': [], 'lockeans': []},
 'locked': {'lockedness': []},
 'lockedit': {'lockedits': []},
 'lockee': ['lockeed'],
 'lockef': {'lockefeer': []},
 'lockeian': {'lockeians': []},
 'lockeist': {'lockeists': []},
 'lockend': {'lockende': []},
 'lockenhau': {'lockenhaus': []},
 'lockeniu': {'lockenius': []},
 'lockeob': {'lockeober': []},
 'locker': ['lockere', 'lockeres', 'lockerer', 'lockered', 'lockerful'],
 'lockerbe': {'lockerbee': []},
 'lockerbi': {'lockerbie': ['lockerbies'], 'lockerby': []},
 'lockerbie': ['lockerbies'],
 'lockerer': {'lockerere': []},
 'lockergnom': {'lockergnome': []},
 'lockeri': {'lockery': []},
 'lockeridg': {'lockeridge': []},
 'lockerli': {'lockerly': []},
 'lockerm': {'lockermate': []},
 'lockermachu': {'lockermachus': []},
 'lockerman': {'lockermans': []},
 'lockermateri': {'lockermaterial': []},
 'lockerroom': {'lockerrooms': []},
 'lockert': {'lockerte': []},
 'lockerti': {'lockerty': []},
 'locket': {'locket': []},
 'lockett': {'lockette': [], 'locketts': []},
 'lockevil': {'lockeville': []},
 'lockewallac': {'lockewallace': []},
 'lockey': {'lockeyer': []},
 'lockfil': {'lockfile': ['lockfiles']},
 'lockfile': ['lockfiles'],
 'lockform': {'lockformer': []},
 'lockfre': {'lockfree': []},
 'lockgat': {'lockgate': ['lockgates']},
 'lockgate': ['lockgates'],
 'lockharf': {'lockharfs': []},
 'lockhart': {'lockharts': []},
 'lockhartmummeri': {'lockhartmummery': []},
 'lockhartvil': {'lockhartville': []},
 'lockhe': {'lockheed': ['lockheeds']},
 'lockheed': ['lockheeds'],
 'lockheim': {'lockheimer': []},
 'lockhil': {'lockhill': []},
 'lockhol': {'lockhole': []},
 'lockhopp': {'lockhopper': ['lockhoppers']},
 'lockhopper': ['lockhoppers'],
 'lockhorn': {'lockhorns': []},
 'lockhous': {'lockhouse': ['lockhouses']},
 'lockhouse': ['lockhouses'],
 'locki': {'lockie': ['lockies'], 'lockis': [], 'locky': []},
 'lockian': {'lockianism': [], 'lockians': []},
 'lockie': ['lockies'],
 'lockienn': {'lockienne': []},
 'lockin': {'lockins': []},
 'locking': {'lockinge': []},
 'lockist': {'lockists': []},
 'lockit': {'lockite': [], 'lockits': []},
 'lockiu': {'lockius': []},
 'lockjaw': ['lockjawed'],
 'lockkeep': {'lockkeeper': []},
 'lockl': {'lockling': []},
 'locklear': {'locklears': []},
 'lockleaz': {'lockleaze': []},
 'lockley': {'lockleys': []},
 'lockmak': {'lockmaker': ['lockmakers'], 'lockmaking': []},
 'lockmaker': ['lockmakers'],
 'lockman': {'lockman': []},
 'lockmast': {'lockmaster': []},
 'lockmil': {'lockmiller': []},
 'lockmul': {'lockmuller': []},
 'lockn': {'lockne': []},
 'locknan': {'locknane': []},
 'locknut': {'locknut': []},
 'lockout': {'lockout': []},
 'lockpick': {'lockpicker': ['lockpickers'],
              'lockpicking': [],
              'lockpicks': []},
 'lockpicker': ['lockpickers'],
 'lockpin': {'lockpins': []},
 'lockplat': {'lockplate': ['lockplates']},
 'lockplate': ['lockplates'],
 'lockr': {'lockring': []},
 'lockram': {'lockrams': []},
 'lockresourc': {'lockresource': []},
 'lockridg': {'lockridge': ['lockridges']},
 'lockridge': ['lockridges'],
 'locks': {'locksed': [], 'locksing': []},
 'lockscrew': {'lockscrews': []},
 'locksdal': {'locksdale': []},
 'lockserv': {'lockserver': []},
 'lockset': {'locksets': []},
 'locksid': {'lockside': []},
 'locksit': {'locksite': []},
 'locksiz': {'locksize': []},
 'lockski': {'locksky': []},
 'lockslci': {'lockslcy': []},
 'locksley': {'locksleys': []},
 'locksmash': {'locksmasher': []},
 'locksmith': ['locksmithing'],
 'locksmitheri': {'locksmithery': []},
 'lockspeis': {'lockspeiser': []},
 'lockstep': ['lockstepped', 'lockstepping'],
 'lockstitch': ['lockstitched', 'lockstitching'],
 'lockstoff': {'lockstoffes': []},
 'lockston': {'lockstone': []},
 'lockstr': {'lockstring': []},
 'lockt': {'lockte': []},
 'locktend': {'locktender': ['locktenders']},
 'locktender': ['locktenders'],
 'lockth': {'lockthe': []},
 'locktit': {'locktite': []},
 'locktyp': {'locktype': []},
 'lockup': {'lockup': []},
 'lockvil': {'lockville': []},
 'lockwash': {'lockwasher': ['lockwashers']},
 'lockwasher': ['lockwashers'],
 'lockwel': {'lockwell': []},
 'lockwindowupd': {'lockwindowupdate': []},
 'lockwir': {'lockwire': ['lockwires', 'lockwired'], 'lockwiring': []},
 'lockwire': ['lockwires', 'lockwired'],
 'lockwis': {'lockwise': []},
 'lockwood': {'lockwoods': []},
 'lockword': {'lockwords': []},
 'lockwork': {'lockworks': []},
 'lockye': {'lockyee': []},
 'lockyer': {'lockyers': []},
 'locl': {'locle': ['locles'], 'locls': []},
 'loclc': {'loclce': []},
 'locle': ['locles'],
 'locm': {'locms': []},
 'locmariak': {'locmariaker': []},
 'locmariaqu': {'locmariaquer': []},
 'locmi': {'locmis': []},
 'locmin': {'locmine': []},
 'locmo': {'locmos': []},
 'locn': {'locns': []},
 'locnt': {'locnted': []},
 'loco': {'locoed': [], 'locoes': [], 'locos': []},
 'lococ': {'lococe': []},
 'lococc': {'lococcal': []},
 'lococcu': {'lococcus': []},
 'lococentr': {'lococentric': [], 'lococentrism': []},
 'locock': {'lococks': []},
 'locodescript': {'locodescriptive': []},
 'locofoco': {'locofocoism': [], 'locofocos': []},
 'locolli': {'locolly': []},
 'locom': {'locomation': [], 'locomative': ['locomatives']},
 'locomative': ['locomatives'],
 'locomb': {'locombe': []},
 'locomobil': {'locomobile': ['locomobiles']},
 'locomobile': ['locomobiles'],
 'locomobl': {'locomobility': []},
 'locomot': {'locomote': ['locomotes', 'locomoter', 'locomoted'],
             'locomoting': [],
             'locomotion': ['locomotional'],
             'locomotive': ['locomotively', 'locomotiveness'],
             'locomotivity': []},
 'locomotari': {'locomotary': []},
 'locomote': ['locomotes', 'locomoter', 'locomoted'],
 'locomoteur': {'locomoteurs': []},
 'locomoti': {'locomoties': []},
 'locomotion': ['locomotional'],
 'locomotive': ['locomotively', 'locomotiveness'],
 'locomotivebuild': {'locomotivebuilding': []},
 'locomotiveengin': {'locomotiveengine': ['locomotiveengines',
                                          'locomotiveengineers']},
 'locomotiveengine': ['locomotiveengines', 'locomotiveengineers'],
 'locomotivehaul': {'locomotivehauled': []},
 'locomotivelik': {'locomotivelike': []},
 'locomotivemil': {'locomotivemiles': []},
 'locomotlv': {'locomotlve': []},
 'locomotor': {'locomotoric': [], 'locomotors': []},
 'locomotora': {'locomotoras': []},
 'locomotori': {'locomotory': []},
 'locomotorisch': {'locomotorische': []},
 'locomotric': {'locomotrice': ['locomotrices']},
 'locomotrice': ['locomotrices'],
 'locomozion': {'locomozione': []},
 'locomt': {'locomtive': ['locomtives']},
 'locomtive': ['locomtives'],
 'loconi': {'loconial': []},
 'locont': {'loconte': []},
 'locoparenti': {'locoparentis': []},
 'locoqu': {'locoque': []},
 'locoregion': {'locoregional': ['locoregionally']},
 'locoregional': ['locoregionally'],
 'locorrier': {'locorriere': []},
 'locorumqu': {'locorumque': []},
 'locosh': {'locoshed': ['locosheds']},
 'locoshed': ['locosheds'],
 'locosqu': {'locosque': []},
 'locot': {'locote': ['locoted'], 'locotion': ['locotions']},
 'locote': ['locoted'],
 'locotenent': {'locotenente': []},
 'locotion': ['locotions'],
 'locowe': {'locoweed': []},
 'locp': {'locps': []},
 'locqu': {'locque': ['locques']},
 'locquaci': {'locquacious': []},
 'locque': ['locques'],
 'locr': {'locre': ['locres']},
 'locra': {'locras': []},
 'locraci': {'locracy': []},
 'locrat': {'locratic': []},
 'locre': ['locres'],
 'locrens': {'locrenses': []},
 'locrensi': {'locrensis': []},
 'locrensian': {'locrensians': []},
 'locri': {'locris': []},
 'locrian': {'locrians': []},
 'locriau': {'locriaus': []},
 'locrid': {'locride': []},
 'locrien': {'locriens': []},
 'locrin': {'locrine': ['locrines']},
 'locrine': ['locrines'],
 'locrinu': {'locrinus': []},
 'locriu': {'locrius': []},
 'locro': {'locros': []},
 'locror': {'locrores': []},
 'locrt': {'locrted': []},
 'locru': {'locrus': []},
 'locs': {'locse': ['locsely']},
 'locse': ['locsely'],
 'locsin': {'locsins': []},
 'locst': {'locsted': []},
 'loct': {'locte': ['locted'], 'locts': []},
 'locte': ['locted'],
 'loctet': {'loctetes': []},
 'loction': {'loctions': []},
 'loctit': {'loctite': []},
 'loctob': {'loctober': []},
 'loctor': {'loctors': []},
 'loctrin': {'loctrine': ['loctrines']},
 'loctrine': ['loctrines'],
 'loctudi': {'loctudy': []},
 'loctur': {'locture': ['loctures']},
 'locture': ['loctures'],
 'locu': {'locue': [], 'locus': []},
 'locucion': {'locuciones': []},
 'locuft': {'locufts': []},
 'locul': {'loculate': ['loculates', 'loculated'],
           'loculating': [],
           'loculation': ['loculations'],
           'loculator': [],
           'locule': ['loculed']},
 'locula': {'loculae': [], 'loculament': ['loculaments']},
 'loculament': ['loculaments'],
 'locular': {'loculare': ['loculares'], 'locularity': []},
 'loculare': ['loculares'],
 'loculari': {'locularis': []},
 'loculate': ['loculates', 'loculated'],
 'loculation': ['loculations'],
 'locule': ['loculed'],
 'loculi': {'loculis': []},
 'loculicid': {'loculicidal': ['loculicidally'], 'loculicide': []},
 'loculicidal': ['loculicidally'],
 'loculo': {'loculos': []},
 'loculoascomycet': {'loculoascomycetes': []},
 'loculoascomycetida': {'loculoascomycetidae': []},
 'loculu': {'loculus': []},
 'locum': {'locum': []},
 'locument': {'locumentation': [], 'locumented': [], 'locuments': []},
 'locumqu': {'locumque': []},
 'locumtenen': {'locumtenens': []},
 'locumtenent': {'locumtenente': ['locumtenentes']},
 'locumtenente': ['locumtenentes'],
 'locumtenenti': {'locumtenentis': []},
 'locumtenential': {'locumtenentiale': []},
 'locumtenentibu': {'locumtenentibus': []},
 'locupl': {'locuples': []},
 'locuplet': {'locupletate': [], 'locuplete': ['locupletes', 'locupletent']},
 'locupletar': {'locupletare': []},
 'locupletata': {'locupletatae': []},
 'locupletatu': {'locupletatus': []},
 'locuplete': ['locupletes', 'locupletent'],
 'locupleti': {'locupletis': []},
 'locupletibu': {'locupletibus': []},
 'locupletior': {'locupletiores': []},
 'locupletioribu': {'locupletioribus': []},
 'locupletissim': {'locupletissime': []},
 'locupletissimi': {'locupletissimis': []},
 'locupletissimo': {'locupletissimos': []},
 'locupletissimu': {'locupletissimus': []},
 'locupletiu': {'locupletius': []},
 'locura': {'locuras': []},
 'locuril': {'locurile': []},
 'locus': ['locussed'],
 'locusqu': {'locusque': []},
 'locuss': {'locus': ['locussed']},
 'locusspecif': {'locusspecific': []},
 'locust': ['locuste', 'locustes'],
 'locusta': ['locustae'],
 'locustacaru': {'locustacarus': []},
 'locustbean': {'locustbeans': []},
 'locustc': {'locustce': []},
 'locustdal': {'locustdale': []},
 'locusti': {'locustis': []},
 'locustid': {'locustids': []},
 'locustida': {'locustidae': [], 'locustidas': []},
 'locustidc': {'locustidce': []},
 'locustids': {'locustidse': []},
 'locustlik': {'locustlike': []},
 'locustri': {'locustris': []},
 'locustrin': {'locustrine': []},
 'locustswarm': {'locustswarms': []},
 'locusttre': {'locusttree': ['locusttrees']},
 'locusttree': ['locusttrees'],
 'locustu': {'locustus': []},
 'locustvil': {'locustville': []},
 'locut': {'locuted': [],
           'locution': ['locutional'],
           'locutive': [],
           'locuts': []},
 'locuta': {'locutae': [], 'locutas': []},
 'locuteur': {'locuteurs': []},
 'locution': {'locutione': ['locutiones']},
 'locutionari': {'locutionary': []},
 'locutione': ['locutiones'],
 'locutioni': {'locutionis': []},
 'locutionibu': {'locutionibus': []},
 'locutiu': {'locutius': []},
 'locuto': {'locutos': []},
 'locutor': {'locutore': ['locutores'], 'locutors': []},
 'locutore': ['locutores'],
 'locutori': {'locutories': [], 'locutory': []},
 'locutorio': {'locutorios': []},
 'locutric': {'locutrice': []},
 'locutu': {'locutus': []},
 'locutura': {'locuturas': []},
 'locuturu': {'locuturus': []},
 'locuyo': {'locuyos': []},
 'locuzion': {'locuzione': []},
 'locv': {'locvs': []},
 'locving': {'locvinger': []},
 'locw': {'locwe': []},
 'locwenth': {'locwenthal': []},
 'locwi': {'locwy': []},
 'locyanin': {'locyanines': []},
 'locyt': {'locyte': ['locytes'], 'locytic': []},
 'locyte': ['locytes'],
 'locytosi': {'locytosis': []},
 'loczi': {'loczy': []},
 'lod': {'lodded': [], 'lodding': [], 'lods': []},
 'loda': {'lodae': [], 'lodas': []},
 'lodac': {'lodacal': []},
 'lodar': {'lodare': ['lodares']},
 'lodare': ['lodares'],
 'lodass': {'lodasse': []},
 'lodat': {'lodate': ['lodates'], 'lodation': []},
 'lodate': ['lodates'],
 'loday': {'lodays': []},
 'lodaz': {'lodazal': []},
 'lodazal': {'lodazales': []},
 'lodberri': {'lodberries': []},
 'lodbrok': {'lodbroke': [], 'lodbroks': []},
 'lodc': {'lodce': []},
 'lodcston': {'lodcstone': []},
 'lodd': {'lodde': []},
 'loddek': {'loddeke': []},
 'loddekoping': {'loddekopinge': []},
 'loddenheid': {'loddenheide': []},
 'loddenkemp': {'loddenkemper': []},
 'lodder': {'lodders': []},
 'lodderomyc': {'lodderomyces': []},
 'loddi': {'loddie': [], 'loddy': []},
 'loddig': {'loddige': ['loddiges']},
 'loddige': ['loddiges'],
 'loddiswel': {'loddiswell': []},
 'loddrett': {'loddrette': []},
 'lode': ['lodee', 'loded', 'lodeed'],
 'lodecemb': {'lodecember': []},
 'lodeino': {'lodeinoe': []},
 'lodeinoy': {'lodeinoye': []},
 'lodel': {'lodeling': [], 'lodell': ['lodelling'], 'lodels': []},
 'lodelaw': {'lodelawe': []},
 'lodell': ['lodelling'],
 'lodelow': {'lodelowe': []},
 'lodemanag': {'lodemanage': []},
 'lodemenag': {'lodemenage': []},
 'loden': {'lodene': [], 'lodens': []},
 'lodenic': {'lodenice': []},
 'lodeniu': {'lodenius': []},
 'lodenkamp': {'lodenkamper': []},
 'lodens': {'lodense': []},
 'lodensi': {'lodensis': []},
 'loder': {'loderate': ['loderately'], 'lodere': ['loderer'], 'loders': []},
 'loderate': ['loderately'],
 'lodere': ['loderer'],
 'loderebb': {'loderebbe': []},
 'loderhos': {'loderhose': []},
 'lodermei': {'lodermeier': []},
 'lodern': {'lodernization': []},
 'lodernd': {'lodernde': []},
 'lodersymond': {'lodersymonds': []},
 'lodert': {'loderte': []},
 'loderu': {'loderus': []},
 'lodestar': {'lodestar': []},
 'lodestarr': {'lodestarre': []},
 'lodesterr': {'lodesterre': []},
 'lodeston': {'lodestone': []},
 'lodev': {'lodeve': []},
 'lodevoi': {'lodevois': []},
 'lodevol': {'lodevole': []},
 'lodevolment': {'lodevolmente': []},
 'lodewicu': {'lodewicus': []},
 'lodewijk': {'lodewijks': []},
 'lodewiku': {'lodewikus': []},
 'lodewyck': {'lodewycks': []},
 'lodeynoy': {'lodeynoye': []},
 'lodg': {'lodge': ['lodged', 'lodgeing', 'lodgeings'],
          'lodging': [],
          'lodgs': []},
 'lodgat': {'lodgate': []},
 'lodgcpol': {'lodgcpole': []},
 'lodge': ['lodged', 'lodgeing', 'lodgeings'],
 'lodgeabl': {'lodgeable': []},
 'lodgefir': {'lodgefire': ['lodgefires']},
 'lodgefire': ['lodgefires'],
 'lodgeg': {'lodgegate': ['lodgegates']},
 'lodgegate': ['lodgegates'],
 'lodgehous': {'lodgehouse': ['lodgehouses']},
 'lodgehouse': ['lodgehouses'],
 'lodgeing': {'lodgeinge': []},
 'lodgekeep': {'lodgekeeper': ['lodgekeepers']},
 'lodgekeeper': ['lodgekeepers'],
 'lodgelik': {'lodgelike': []},
 'lodgement': {'lodgement': []},
 'lodgemor': {'lodgemore': []},
 'lodgepol': {'lodgepole': []},
 'lodgepolepin': {'lodgepolepine': []},
 'lodger': {'lodger': []},
 'lodgeri': {'lodgery': []},
 'lodgeroom': {'lodgerooms': []},
 'lodgeskin': {'lodgeskins': []},
 'lodgestyl': {'lodgestyle': []},
 'lodgett': {'lodgettes': []},
 'lodgin': {'lodgins': []},
 'lodging': {'lodginge': ['lodginges']},
 'lodginge': ['lodginges'],
 'lodginghous': {'lodginghouse': ['lodginghouses']},
 'lodginghouse': ['lodginghouses'],
 'lodgingplac': {'lodgingplace': ['lodgingplaces']},
 'lodgingplace': ['lodgingplaces'],
 'lodgingroom': {'lodgingrooms': []},
 'lodgiug': {'lodgiugs': []},
 'lodgment': {'lodgment': []},
 'lodgmg': {'lodgmgs': []},
 'lodgyng': {'lodgynge': ['lodgynges'], 'lodgyngs': []},
 'lodgynge': ['lodgynges'],
 'lodh': {'lodhe': [], 'lodhs': []},
 'lodha': {'lodhas': []},
 'lodhe': {'lodhee': []},
 'lodhi': {'lodhies': [], 'lodhis': []},
 'lodhra': {'lodhras': []},
 'lodhuvig': {'lodhuvigs': []},
 'lodi': {'lodie': ['lodies'], 'lodis': [], 'lody': []},
 'lodia': {'lodias': []},
 'lodian': {'lodians': []},
 'lodic': {'lodice': ['lodices']},
 'lodice': ['lodices'],
 'lodicul': {'lodicule': ['lodicules']},
 'lodicule': ['lodicules'],
 'lodid': {'lodide': ['lodides'], 'lodids': []},
 'lodide': ['lodides'],
 'lodie': ['lodies'],
 'lodif': {'lodification': ['lodifications']},
 'lodifi': {'lodified': [], 'lodify': ['lodifying']},
 'lodification': ['lodifications'],
 'lodify': ['lodifying'],
 'lodig': {'lodige': ['lodiges']},
 'lodige': ['lodiges'],
 'lodimetr': {'lodimetric': []},
 'lodimetri': {'lodimetry': []},
 'lodin': {'lodinated': [], 'lodination': [], 'lodine': []},
 'loding': ['lodings'],
 'lodiou': {'lodious': []},
 'lodipamid': {'lodipamide': []},
 'lodir': {'lodire': []},
 'lodis': {'lodise': []},
 'lodiscu': {'lodiscus': []},
 'loditi': {'lodity': []},
 'lodiz': {'lodization': [], 'lodized': []},
 'lodizhenski': {'lodizhensky': []},
 'lodj': {'lodje': []},
 'lodja': {'lodjas': []},
 'lodk': {'lodked': [], 'lodking': [], 'lodks': []},
 'lodka': {'lodkas': []},
 'lodl': {'lodls': []},
 'lodli': {'lodly': []},
 'lodmel': {'lodmell': []},
 'lodn': {'lodne': []},
 'lodni': {'lodny': []},
 'lodo': {'lodoe': [], 'lodos': []},
 'lodoacet': {'lodoacetate': [], 'lodoacetic': []},
 'lodoacetamid': {'lodoacetamide': []},
 'lodoalphion': {'lodoalphionic': []},
 'lodobenzen': {'lodobenzene': []},
 'lodobenzo': {'lodobenzoic': []},
 'lodocu': {'lodocus': []},
 'lodoensi': {'lodoensis': []},
 'lodogorgo': {'lodogorgoic': []},
 'lodohippur': {'lodohippurate': []},
 'lodoicu': {'lodoicus': []},
 'lodolc': {'lodolce': []},
 'lodomeria': {'lodomeriae': []},
 'lodomethan': {'lodomethane': []},
 'lodometr': {'lodometric': []},
 'lodometri': {'lodometry': []},
 'lodon': {'lodones': []},
 'lodonensi': {'lodonensis': []},
 'lodophor': {'lodophores': [], 'lodophors': []},
 'lodoplatin': {'lodoplatinate': []},
 'lodor': {'lodore': ['lodores']},
 'lodore': ['lodores'],
 'lodoru': {'lodorus': []},
 'lodos': {'lodose': []},
 'lodosobenzo': {'lodosobenzoic': []},
 'lodothyronin': {'lodothyronine': ['lodothyronines']},
 'lodothyronine': ['lodothyronines'],
 'lodotop': {'lodotope': []},
 'lodotyrosin': {'lodotyrosine': ['lodotyrosines']},
 'lodotyrosine': ['lodotyrosines'],
 'lodouicu': {'lodouicus': []},
 'lodov': {'lodovic': []},
 'lodovic': {'lodovice': []},
 'lodovicu': {'lodovicus': []},
 'lodow': {'lodowic': []},
 'lodowick': {'lodowicke': []},
 'lodowicu': {'lodowicus': []},
 'lodowik': {'lodowike': []},
 'lodp': {'lodpe': []},
 'lodq': {'lodqe': []},
 'lodr': {'lodre': ['lodres']},
 'lodran': {'lodrane': []},
 'lodranit': {'lodranites': []},
 'lodre': ['lodres'],
 'lodrel': {'lodrell': []},
 'lodro': {'lodroe': []},
 'lodron': {'lodrone': []},
 'lods': {'lodse': []},
 'lodu': {'lodus': []},
 'lodul': {'lodule': ['lodules']},
 'lodule': ['lodules'],
 'loduski': {'lodusky': []},
 'lodwick': {'lodwicke': [], 'lodwicks': []},
 'lodwt': {'lodwts': []},
 'lody': {'lodye': []},
 'lodygenski': {'lodygensky': []},
 'lodyguin': {'lodyguine': []},
 'lodyrit': {'lodyrite': []},
 'lodyt': {'lodytes': []},
 'lodyzhenski': {'lodyzhensky': []},
 'lodziensi': {'lodziensis': []},
 'lodzki': {'lodzkie': []},
 'loe': {'loeing': [], 'loes': []},
 'loea': {'loeas': []},
 'loeal': {'loeals': []},
 'loealiti': {'loealities': [], 'loeality': []},
 'loealiz': {'loealization': [], 'loealized': []},
 'loealli': {'loeally': []},
 'loeat': {'loeate': ['loeated'], 'loeating': []},
 'loeate': ['loeated'],
 'loeation': {'loeational': [], 'loeations': []},
 'loeb': ['loebe'],
 'loebbeck': {'loebbecke': []},
 'loebel': {'loebell': []},
 'loebi': {'loebis': []},
 'loebing': {'loebinger': []},
 'loebl': {'loeble': []},
 'loebo': {'loeboe': ['loeboes']},
 'loeboe': ['loeboes'],
 'loec': {'loecs': []},
 'loech': {'loeche': ['loeches']},
 'loeche': ['loeches'],
 'loeck': {'loecke': []},
 'loed': {'loede': ['loeded'], 'loeding': []},
 'loeda': {'loedas': []},
 'loede': ['loeded'],
 'loeder': {'loederer': []},
 'loee': {'loees': []},
 'loeee': {'loeees': []},
 'loeff': {'loeffs': []},
 'loeffk': {'loeffke': []},
 'loeffler': {'loefflers': []},
 'loefil': {'loefiler': []},
 'loefl': {'loefling': []},
 'loegair': {'loegaire': []},
 'loeger': {'loegering': []},
 'loeghair': {'loeghaire': []},
 'loegrian': {'loegrians': []},
 'loeguir': {'loeguire': []},
 'loeh': {'loehe': ['loehes']},
 'loehab': {'loehaber': []},
 'loehe': ['loehes'],
 'loehl': {'loehle': []},
 'loehmann': {'loehmanns': []},
 'loehn': {'loehne': [], 'loehning': []},
 'loehni': {'loehnis': []},
 'loehr': {'loehrs': []},
 'loehri': {'loehry': []},
 'loehrk': {'loehrke': []},
 'loehw': {'loehwing': []},
 'loei': {'loeis': []},
 'loek': {'loeke': ['loeked'], 'loeking': [], 'loeks': []},
 'loeke': ['loeked'],
 'loeki': {'loekie': []},
 'loel': {'loele': [], 'loels': []},
 'loelig': {'loeliger': []},
 'loeliu': {'loelius': []},
 'loelk': {'loelkes': []},
 'loellingit': {'loellingite': []},
 'loem': {'loeme': [], 'loems': []},
 'loemak': {'loemaker': []},
 'loembw': {'loembwe': []},
 'loen': {'loene': [], 'loening': ['loenings'], 'loens': []},
 'loena': {'loenas': []},
 'loendotheli': {'loendothelial': []},
 'loeng': {'loenge': []},
 'loening': ['loenings'],
 'loeniu': {'loenius': []},
 'loennek': {'loenneker': []},
 'loenoi': {'loenois': []},
 'loensi': {'loensis': []},
 'loenzym': {'loenzyme': ['loenzymes']},
 'loenzyme': ['loenzymes'],
 'loeomot': {'loeomotive': []},
 'loeper': {'loepere': []},
 'loepf': {'loepfe': []},
 'loepk': {'loepke': []},
 'loeppk': {'loeppke': []},
 'loeppki': {'loeppky': []},
 'loer': {'loere': [], 'loering': [], 'loers': []},
 'loerakk': {'loerakker': []},
 'loeri': {'loerie': ['loeries'], 'loeris': [], 'loery': []},
 'loerian': {'loerians': []},
 'loerie': ['loeries'],
 'loerin': {'loerine': []},
 'loerk': {'loerke': [], 'loerks': []},
 'loerman': {'loermans': []},
 'loes': {'loese': ['loeses'], 'loesing': []},
 'loesch': {'loesche': [], 'loesching': []},
 'loeschck': {'loeschcke': []},
 'loeschek': {'loescheke': []},
 'loeschk': {'loeschke': []},
 'loesck': {'loescke': []},
 'loese': ['loeses'],
 'loeseck': {'loesecke': []},
 'loesek': {'loeseke': []},
 'loesen': {'loesener': []},
 'loeser': {'loesers': []},
 'loesk': {'loeske': []},
 'loess': ['loessing'],
 'loesscov': {'loesscovered': []},
 'loessderiv': {'loessderived': []},
 'loesser': {'loessers': []},
 'loessi': {'loessy': []},
 'loessif': {'loessification': []},
 'loessiqu': {'loessique': ['loessiques']},
 'loessique': ['loessiques'],
 'loessit': {'loessite': ['loessites']},
 'loessite': ['loessites'],
 'loessland': {'loesslands': []},
 'loesslik': {'loesslike': []},
 'loet': {'loete': [], 'loets': []},
 'loeth': {'loethe': []},
 'loether': {'loethers': []},
 'loetri': {'loetry': []},
 'loetschent': {'loetschental': []},
 'loett': {'loette': []},
 'loetterl': {'loetterle': []},
 'loetu': {'loetus': []},
 'loeu': {'loeus': []},
 'loeuill': {'loeuille': []},
 'loeust': {'loeusts': []},
 'loeutu': {'loeutus': []},
 'loeuvr': {'loeuvre': []},
 'loev': {'loeve': []},
 'loevendi': {'loevendie': []},
 'loeveng': {'loevenger': []},
 'loeventh': {'loeventhal': []},
 'loevestein': {'loevesteiners': []},
 'loevi': {'loevis': [], 'loevy': []},
 'loeving': {'loevinger': []},
 'loevski': {'loevsky': []},
 'loevvi': {'loevvy': []},
 'loew': {'loewe': [], 'loews': []},
 "loew'": {"loew's": []},
 'loewek': {'loeweke': []},
 'loewen': {'loewens': []},
 'loewend': {'loewendal': []},
 'loewenstein': {'loewensteins': []},
 'loewenstin': {'loewenstine': []},
 'loewent': {'loewental': []},
 'loewenth': {'loewenthal': ['loewenthals']},
 'loewenthal': ['loewenthals'],
 'loewenwart': {'loewenwarter': []},
 'loewenwold': {'loewenwolde': []},
 'loewer': {'loewers': []},
 'loewi': {'loewi': [], 'loewy': ['loewys']},
 'loewing': {'loewinger': []},
 'loewinsonless': {'loewinsonlessing': []},
 'loewo': {'loewoe': []},
 'loewri': {'loewry': []},
 'loewu': {'loewus': []},
 'loewy': ['loewys'],
 'loey': {'loeys': []},
 'lof': {'loffed': [], 'loffing': [], 'lofs': []},
 'lofa': {'lofas': []},
 'lofach': {'lofache': []},
 'lofaci': {'lofacial': []},
 'lofchi': {'lofchie': [], 'lofchy': []},
 'lofci': {'lofcy': []},
 'lofd': {'lofds': []},
 'lofe': {'lofed': [], 'lofely': [], 'lofes': [], 'lofing': []},
 'lofebruari': {'lofebruary': []},
 'lofen': {'lofene': []},
 'lofepramin': {'lofepramine': []},
 'lofer': {'loferer': [], 'lofers': []},
 'loferit': {'loferites': []},
 'loff': {'loffe': ['loffes'], 'loffs': []},
 'loffe': ['loffes'],
 'loffer': {'lofferer': []},
 'loffi': {'loffie': [], 'loffy': []},
 'loffic': {'loffice': []},
 'loffici': {'lofficial': [], 'lofficier': []},
 'loffler': {'lofflers': []},
 'loffoden': {'loffodens': []},
 'loffr': {'loffre': ['loffred']},
 'loffre': ['loffred'],
 'lofft': {'loffts': []},
 'lofftu': {'lofftus': []},
 'loffu': {'loffus': []},
 'lofi': {'lofie': ['lofies'], 'lofy': []},
 'lofie': ['lofies'],
 'lofil': {'lofiler': []},
 'lofiu': {'lofius': []},
 'lofl': {'lofle': ['lofles'], 'lofling': []},
 'lofland': {'loflands': []},
 'loflazep': {'loflazepate': []},
 'lofle': ['lofles'],
 'lofli': {'lofly': []},
 'loflu': {'loflus': []},
 'lofo': {'lofos': []},
 'lofoden': {'lofodens': []},
 'lofoot': {'lofoote': []},
 'lofoph': {'lofophers': [], 'lofophical': []},
 'lofophi': {'lofophy': []},
 'lofort': {'loforte': []},
 'lofoten': {'lofoten': []},
 'lofotensi': {'lofotensis': []},
 'lofp': {'lofps': []},
 'lofres': {'lofrese': []},
 'lofri': {'lofry': []},
 'lofroo': {'lofroos': []},
 'lofru': {'lofrus': []},
 'lofs': {'lofse': ['lofses'], 'lofsness': []},
 'lofse': ['lofses'],
 'lofski': {'lofsky': []},
 'lofstadt': {'lofstadter': []},
 'loft': ['lofte',
          'loftes',
          'lofted',
          'lofting',
          'loftful',
          'loftness',
          'loftings'],
 'lofta': {'loftas': []},
 'loftag': {'loftager': []},
 'loftc': {'loftcs': []},
 'lofter': {'lofters': []},
 'loftes': {'loftesness': []},
 'lofth': {'lofthe': []},
 'lofthous': {'lofthouse': []},
 'lofthu': {'lofthus': []},
 'lofthuu': {'lofthuus': []},
 'lofti': {'loftie': ['lofties'], 'loftiness': [], 'loftis': [], 'lofty': []},
 'loftic': {'loftical': [], 'loftice': []},
 'loftie': ['lofties'],
 'loftili': {'loftily': []},
 'loftin': {'loftines': [], 'loftins': []},
 'loftinef': {'loftinefs': []},
 'loftiness': {'loftinesse': []},
 'loftis': {'loftises': []},
 'loftl': {'loftls': []},
 'loftleid': {'loftleider': []},
 'loftli': {'loftly': []},
 'loftlik': {'loftlike': []},
 'loftn': {'loftns': []},
 'lofto': {'loftos': []},
 'lofton': {'loftons': []},
 'loftstyl': {'loftstyle': []},
 'loftu': {'loftus': []},
 'loftus': {'loftuses': []},
 'loftwar': {'loftware': []},
 'lofty': {'loftye': []},
 'loftybrow': {'loftybrowed': []},
 'loftymind': {'loftyminded': []},
 'loftysound': {'loftysounding': []},
 'lofu': {'lofus': []},
 'lofv': {'lofving': []},
 'lofvand': {'lofvander': []},
 'lofwaerdig': {'lofwaerdige': []},
 'log': ['logged', 'logging'],
 "log'": {"log's": []},
 'loga': {'logas': []},
 'logaced': {'logacedic': []},
 'logaci': {'logacy': []},
 'logad': {'logades': []},
 'logair': {'logaire': []},
 'logal': {'logally': []},
 'logam': {'logams': []},
 'logan': ['logane'],
 'loganacea': {'loganaceae': []},
 'loganberri': {'loganberry': []},
 'loganbil': {'loganbill': []},
 'logandal': {'logandale': []},
 'loganellu': {'loganellus': []},
 'loganensi': {'loganensis': []},
 'loganholm': {'loganholme': []},
 'loganhous': {'loganhouse': []},
 'loganiac': {'loganiace': []},
 'loganiacea': {'loganiaceae': []},
 'loganiacec': {'loganiacece': []},
 'loganiaces': {'loganiacese': []},
 'loganial': {'loganiales': []},
 'loganit': {'loganite': []},
 'loganobaccu': {'loganobaccus': []},
 'loganograptu': {'loganograptus': []},
 'loganovski': {'loganovsky': []},
 'logansvil': {'logansville': []},
 'loganthm': {'loganthmic': []},
 'loganvil': {'loganville': []},
 'logaoed': {'logaoedic': []},
 'logar': {'logares': []},
 'logara': {'logaras': []},
 'logarhythm': {'logarhythmic': []},
 'logari': {'logaris': []},
 'logariast': {'logariastes': []},
 'logarith': {'logarithic': []},
 'logarithim': {'logarithimic': [], 'logarithims': []},
 'logarithm': ['logarithme',
               'logarithmic',
               'logarithmes',
               'logarithmics',
               'logarithmancy',
               'logarithmized',
               'logarithmical',
               'logarithmation',
               'logarithmically',
               'logarithmization'],
 'logarithmat': {'logarithmatic': ['logarithmatically']},
 'logarithmatic': ['logarithmatically'],
 'logarithmet': {'logarithmetic': ['logarithmetical', 'logarithmetically']},
 'logarithmetic': ['logarithmetical', 'logarithmetically'],
 'logarithmicli': {'logarithmicly': []},
 'logarithmicnorm': {'logarithmicnormal': []},
 'logarithmicprob': {'logarithmicprobability': []},
 'logarithmiqu': {'logarithmique': ['logarithmiques']},
 'logarithmique': ['logarithmiques'],
 'logarithmisch': {'logarithmische': ['logarithmischer']},
 'logarithmische': ['logarithmischer'],
 'logarithmo': {'logarithmos': []},
 'logarithmu': {'logarithmus': []},
 'logarithn': {'logarithnic': []},
 'logaritm': {'logaritmic': ['logaritmically'], 'logaritms': []},
 'logaritmic': ['logaritmically'],
 'logaritmo': {'logaritmos': []},
 'logarthm': {'logarthmic': []},
 'logarythm': {'logarythmic': [], 'logarythms': []},
 'logat': {'logating': []},
 'logatom': {'logatomes': [], 'logatoms': []},
 'logau': {'logaus': []},
 'logbas': {'logbased': []},
 'logbasi': {'logbasis': []},
 'logboat': {'logboats': []},
 'logbook': {'logbook': []},
 'logboom': {'logbooms': []},
 'logbp': {'logbps': []},
 'logbridg': {'logbridge': []},
 'logbuild': {'logbuilding': []},
 'logc': {'logcs': []},
 'logcabin': {'logcabins': []},
 'logchain': {'logchains': []},
 'logconcav': {'logconcave': [], 'logconcavity': []},
 'logconduct': {'logconductivity': []},
 'logcut': {'logcutting': []},
 'logcutt': {'logcutters': []},
 'logd': {'logde': ['logded'], 'logding': []},
 'logde': ['logded'],
 'logdos': {'logdose': []},
 'logdriv': {'logdrivers': [], 'logdriving': []},
 'loge': ['logee', 'loged', 'logees'],
 'logeai': {'logeais': []},
 'logelh': {'logelher': []},
 'logemen': {'logemens': []},
 'logement': {'logements': []},
 'logen': {'logeneic': [],
           'logenes': [],
           'logenic': [],
           'logenous': [],
           'logens': []},
 'logend': {'logends': []},
 'logenesi': {'logenesis': []},
 'logenet': {'logenetic': ['logenetically']},
 'logenetic': ['logenetically'],
 'logeni': {'logenies': [], 'logeny': []},
 'logentri': {'logentry': []},
 'logeoi': {'logeois': []},
 'logeon': {'logeons': []},
 'loger': {'logerent': [], 'logers': []},
 'logerai': {'logerais': []},
 'loget': {'logetic': []},
 'logeth': {'logether': []},
 'logetron': {'logetronic': ['logetronics']},
 'logetronic': ['logetronics'],
 'logett': {'logette': ['logettes']},
 'logette': ['logettes'],
 'logeur': {'logeurs': []},
 'logeus': {'logeuse': []},
 'logev': {'logevent': [], 'logevity': []},
 'logeval': {'logevall': []},
 'logfactori': {'logfactory': []},
 'logfil': {'logfile': ['logfiles']},
 'logfile': ['logfiles'],
 'logfilenam': {'logfilename': []},
 'logfir': {'logfire': ['logfires']},
 'logfire': ['logfires'],
 'logfram': {'logframe': ['logframes']},
 'logframe': ['logframes'],
 'logfrequ': {'logfrequency': []},
 'logg': {'logge': ['logges'], 'loggs': []},
 'loggabl': {'loggable': []},
 'loggan': {'loggans': []},
 'loggat': {'loggats': []},
 'logge': ['logges'],
 'loggedintempl': {'loggedintemplate': []},
 'loggedov': {'loggedover': []},
 'logger': {'logger': []},
 'loggerhead': ['loggerheaded'],
 'loggeri': {'loggeries': [], 'loggery': []},
 'loggership': {'loggerships': []},
 'logget': {'loggets': []},
 'loggh': {'logghe': []},
 'loggi': {'loggia': [], 'loggies': [], 'logginess': [], 'loggy': []},
 'loggia': ['loggiaed'],
 'loggievil': {'loggieville': []},
 'loggili': {'loggily': []},
 'loggin': {'loggins': []},
 'logging': {'logginges': []},
 'loggingcamp': {'loggingcamps': []},
 'loggion': {'loggione': []},
 'logh': {'loghe': ['loghes'], 'loghs': []},
 'loghe': ['loghes'],
 'logheap': {'logheaps': []},
 'loghfoil': {'loghfoile': []},
 'loghil': {'loghill': []},
 'logho': {'loghos': []},
 'loghous': {'loghouse': ['loghouses']},
 'loghouse': ['loghouses'],
 'loghri': {'loghry': []},
 'loghuecolli': {'loghuecolly': []},
 'loghut': {'loghuts': []},
 'logi': {'logie': ['logies'], 'loginess': [], 'logis': [], 'logy': []},
 'logia': {'logiae': [], 'logias': []},
 'logian': {'logians': []},
 'logibu': {'logibus': []},
 'logic': ['logice',
           'logical',
           'logices',
           'logicism',
           'logicity',
           'logicals',
           'logicize',
           'logicized',
           'logicizes',
           'logically',
           'logicalize',
           'logicality',
           'logicalism',
           'logicizing',
           'logicalized',
           'logicalness',
           'logicization',
           'logicalizing',
           'logicalization'],
 'logica': {'logicae': [], 'logicas': []},
 'logical': {'logicales': [], 'logicall': []},
 'logicalanalyt': {'logicalanalytic': ['logicalanalytical']},
 'logicalanalytic': ['logicalanalytical'],
 'logicalconceptu': {'logicalconceptual': []},
 'logicaldeduct': {'logicaldeductive': []},
 'logicalempir': {'logicalempirical': []},
 'logicalepistemolog': {'logicalepistemological': []},
 'logicalgrammat': {'logicalgrammatical': []},
 'logicalhistor': {'logicalhistorical': []},
 'logicali': {'logicalis': [], 'logicaly': []},
 'logicalibu': {'logicalibus': []},
 'logicalis': {'logicalisation': [], 'logicalised': []},
 'logicallinguist': {'logicallinguistic': []},
 'logicalmathemat': {'logicalmathematical': []},
 'logicalmetaphys': {'logicalmetaphysical': []},
 'logicalphilosoph': {'logicalphilosophical': []},
 'logicalr': {'logicalrational': []},
 'logicalscientif': {'logicalscientific': []},
 'logicalsemant': {'logicalsemantic': []},
 'logicalsound': {'logicalsounding': []},
 'logicament': {'logicamente': []},
 'logican': {'logicans': []},
 'logicbas': {'logicbased': []},
 'logicbook': {'logicbooks': []},
 'logicc': {'logicce': []},
 'logicchop': {'logicchopping': []},
 'logicchopp': {'logicchopper': ['logicchoppers']},
 'logicchopper': ['logicchoppers'],
 'logicdefi': {'logicdefying': []},
 'logice': {'logicee': []},
 'logich': {'logiche': []},
 'logici': {'logicial': ['logicially'], 'logicis': []},
 'logicial': ['logicially'],
 'logician': {'logician': []},
 'logiciel': {'logicielle': ['logicielles'], 'logiciels': []},
 'logicielle': ['logicielles'],
 'logicien': {'logiciens': []},
 'logicienn': {'logiciennes': []},
 'logicis': {'logicise': ['logicised'], 'logicising': []},
 'logicise': ['logicised'],
 'logicist': {'logicistic': [], 'logicists': []},
 'logick': {'logicke': ['logicked'], 'logicking': [], 'logicks': []},
 'logicke': ['logicked'],
 'logico': {'logicos': []},
 'logicoanalyt': {'logicoanalytic': []},
 'logicoarithmet': {'logicoarithmetical': []},
 'logicoconceptu': {'logicoconceptual': []},
 'logicodeduct': {'logicodeductive': []},
 'logicoempir': {'logicoempirical': []},
 'logicoepistemolog': {'logicoepistemological': []},
 'logicogrammat': {'logicogrammatical': []},
 'logicohistor': {'logicohistorical': []},
 'logicolinguist': {'logicolinguistic': []},
 'logicomathemat': {'logicomathematical': []},
 'logicomeaning': {'logicomeaningful': []},
 'logicometaphys': {'logicometaphysical': []},
 'logicomethodolog': {'logicomethodological': []},
 'logicoontolog': {'logicoontological': []},
 'logicophilosoph': {'logicophilosophical': []},
 'logicophilosophicu': {'logicophilosophicus': []},
 'logicor': {'logicorational': []},
 'logicori': {'logicoriented': []},
 'logicoscientif': {'logicoscientific': []},
 'logicosemant': {'logicosemantic': ['logicosemantical']},
 'logicosemantic': ['logicosemantical'],
 'logicosyntact': {'logicosyntactic': ['logicosyntactical']},
 'logicosyntactic': ['logicosyntactical'],
 'logicotempor': {'logicotemporal': []},
 'logicprogram': {'logicprogramming': []},
 'logicros': {'logicrose': []},
 'logics': {'logicse': []},
 'logicu': {'logicus': []},
 'logicwar': {'logicware': []},
 'logicwork': {'logicworks': []},
 'logiczn': {'logiczne': []},
 'logiczni': {'logiczny': []},
 'logie': ['logies'],
 'logieal': {'logieally': []},
 'logienquel': {'logienquelle': []},
 'logientradit': {'logientradition': []},
 'logier': {'logierate': [], 'logiers': []},
 'logif': {'logification': []},
 'logig': {'logigs': []},
 'logigu': {'logigue': []},
 'logik': {'logike': ['logiker', 'logikers']},
 'logike': ['logiker', 'logikers'],
 'logiki': {'logiky': []},
 'logikkalkiil': {'logikkalkiils': []},
 'logikkalkul': {'logikkalkuls': []},
 'logiko': {'logikos': []},
 'logil': {'logility': []},
 'logili': {'logily': []},
 'login': {'logins': []},
 'loginact': {'loginaction': []},
 'loginam': {'loginame': []},
 'loginfail': {'loginfails': []},
 'loging': ['logings'],
 'logingracetim': {'logingracetime': []},
 'loginmodul': {'loginmodule': ['loginmodules']},
 'loginmodule': ['loginmodules'],
 'loginnam': {'loginname': []},
 'loginpag': {'loginpage': []},
 'loginshel': {'loginshell': []},
 'loginski': {'loginsky': []},
 'loginstatu': {'loginstatus': []},
 'loginu': {'loginus': []},
 'logio': {'logios': []},
 'logioal': {'logioally': []},
 'logiodic': {'logiodice': []},
 'logion': {'logion': []},
 'logiotato': {'logiotatos': []},
 'logiqu': {'logique': ['logiques', 'logiquement']},
 'logique': ['logiques', 'logiquement'],
 'logir': {'logiral': []},
 'logis': {'logise': []},
 'logisch': {'logische': ['logisches', 'logischer']},
 'logische': ['logisches', 'logischer'],
 'logischerweis': {'logischerweise': []},
 'logischmathematisch': {'logischmathematische': []},
 'logischphilosophisch': {'logischphilosophische': []},
 'logiscop': {'logiscope': []},
 'logisit': {'logisitic': ['logisitics', 'logisitical']},
 'logisitic': ['logisitics', 'logisitical'],
 'logisk': {'logiske': []},
 'logisl': {'logislation': []},
 'logism': {'logismou': [], 'logisms': []},
 'logismo': {'logismos': []},
 'logismographi': {'logismography': []},
 'logist': {'logistes': [],
            'logistic': ['logistics', 'logistical', 'logistically'],
            'logists': []},
 'logista': {'logistae': []},
 'logisti': {'logisties': []},
 'logistic': {'logistice': []},
 'logistica': {'logisticas': []},
 'logistich': {'logistiche': []},
 'logistici': {'logisticis': []},
 'logistician': {'logistician': []},
 'logisticregress': {'logisticregression': []},
 'logistiek': {'logistieke': []},
 'logistik': {'logistike': ['logistiker']},
 'logistike': ['logistiker'],
 'logistikmanag': {'logistikmanagement': []},
 'logistiko': {'logistikos': []},
 'logistiksystem': {'logistiksysteme': []},
 'logistil': {'logistille': []},
 'logistiqu': {'logistique': ['logistiques']},
 'logistique': ['logistiques'],
 'logistisch': {'logistische': ['logistischer']},
 'logistische': ['logistischer'],
 'logistoricu': {'logistoricus': []},
 'logit': {'logits': []},
 'logitian': {'logitians': []},
 'logitud': {'logitude': []},
 'logitudin': {'logitudinal': ['logitudinally']},
 'logitudinal': ['logitudinally'],
 'logiudic': {'logiudice': []},
 'logiv': {'logive': []},
 'logiz': {'logization': [], 'logize': ['logized', 'logizes'], 'logizing': []},
 'logize': ['logized', 'logizes'],
 'logizesth': {'logizesthe': []},
 'logizismu': {'logizismus': []},
 'logizistisch': {'logizistische': []},
 'logjam': ['logjammed', 'logjamming'],
 'logk': {'logks': []},
 'logkeep': {'logkeeper': [], 'logkeeping': []},
 'logl': {'logle': []},
 'loglik': {'loglike': []},
 'loglikelihood': {'loglikelihoods': []},
 'loglin': {'logline': ['loglines']},
 'logline': ['loglines'],
 'loglinear': {'loglinearity': [], 'loglinearized': []},
 'loglinearli': {'loglinearly': []},
 'loglogist': {'loglogistic': []},
 'loglstlc': {'loglstlcs': []},
 'logm': {'logms': []},
 'logmagnitud': {'logmagnitude': []},
 'logman': {'logmans': []},
 'logmanag': {'logmanager': []},
 'logmar': {'logmars': []},
 'logmessag': {'logmessage': ['logmessages']},
 'logmessage': ['logmessages'],
 'logmin': {'logminer': []},
 'logmod': {'logmode': []},
 'logmultipl': {'logmultiplicative': []},
 'logn': {'logne': ['lognes'], 'logns': []},
 'lognam': {'logname': []},
 'logne': ['lognes'],
 'lognes': {'lognese': []},
 'logni': {'logny': []},
 'lognitudin': {'lognitudinal': []},
 'lognonn': {'lognonnal': [], 'lognonne': []},
 'lognorm': {'lognormal': ['lognormals', 'lognormally', 'lognormality']},
 'lognormal': {'lognormale': []},
 'lognot': {'lognotes': []},
 'logo': ['logoed'],
 'logocentr': {'logocentric': ['logocentricity', 'logocentrically'],
               'logocentrism': ['logocentrisms']},
 'logocentric': {'logocentricism': []},
 'logocentrism': {'logocentrisme': []},
 'logocentrist': {'logocentrists': []},
 'logocid': {'logocide': []},
 'logocraci': {'logocracy': []},
 'logocrat': {'logocratic': []},
 'logodaedali': {'logodaedaly': []},
 'logodaedalu': {'logodaedalus': []},
 'logodd': {'logodds': []},
 'logoff': {'logoffs': []},
 'logogen': {'logogenic': [], 'logogens': []},
 'logogenesi': {'logogenesis': []},
 'logogenet': {'logogenetic': []},
 'logogram': {'logogram': []},
 'logogramm': {'logogrammes': []},
 'logogrammat': {'logogrammatic': []},
 'logograph': ['logographe',
               'logographer',
               'logographic',
               'logographers',
               'logographics',
               'logographical',
               'logographically'],
 'logographi': {'logographie': ['logographies'], 'logography': []},
 'logographie': ['logographies'],
 'logographiqu': {'logographique': []},
 'logographo': {'logographos': []},
 'logogriph': {'logogriphe': ['logogriphes'], 'logogriphs': []},
 'logogriphe': ['logogriphes'],
 'logogryph': {'logogryphs': []},
 'logoi': {'logois': []},
 'logoiz': {'logoization': [], 'logoized': []},
 'logolatri': {'logolatry': []},
 'logolog': {'logologic': ['logological', 'logologically'], 'logology': []},
 'logologic': ['logological', 'logologically'],
 'logologisch': {'logologische': []},
 'logom': {'logomancy': []},
 'logomach': {'logomachic': ['logomachical']},
 'logomachi': {'logomachie': [], 'logomachy': []},
 'logomachic': ['logomachical'],
 'logomachist': {'logomachist': []},
 'logomaci': {'logomacy': []},
 'logomet': {'logometer': []},
 'logometr': {'logometric': []},
 'logomorph': {'logomorphic': [], 'logomorphism': []},
 'logomot': {'logomotion': []},
 'logon': {'logone': [], 'logons': []},
 'logonom': {'logonomic': []},
 'logonserv': {'logonserver': []},
 'logonus': {'logonuser': []},
 'logop': {'logoped': []},
 'logopadi': {'logopadie': []},
 'logopaed': {'logopaedic': ['logopaedics']},
 'logopaedic': ['logopaedics'],
 'logopaedist': {'logopaedists': []},
 'logopandecteis': {'logopandecteision': []},
 'logoped': {'logopedic': ['logopedics']},
 'logopedi': {'logopedie': []},
 'logopedic': ['logopedics'],
 'logopedist': {'logopedists': []},
 'logophil': {'logophile': ['logophiles'], 'logophilic': []},
 'logophile': ['logophiles'],
 'logophob': {'logophobic': []},
 'logophor': {'logophoric': ['logophoricity', 'logophorically'],
              'logophors': []},
 'logophoric': ['logophoricity', 'logophorically'],
 'logophoriqu': {'logophoriques': []},
 'logopo': {'logopoeic': []},
 'logopoet': {'logopoetic': []},
 'logopoio': {'logopoios': []},
 'logopoli': {'logopolis': []},
 'logor': {'logore': []},
 'logorar': {'logorare': []},
 'logorithm': {'logorithmic': [], 'logorithms': []},
 'logorrh': {'logorrheic': []},
 'logorrho': {'logorrhoeic': []},
 'logos': {'logos': []},
 'logoschristolog': {'logoschristology': []},
 'logosdoctrin': {'logosdoctrine': []},
 'logoside': {'logosidee': []},
 'logoslehr': {'logoslehre': []},
 'logospher': {'logosphere': []},
 'logostheolog': {'logostheology': []},
 'logosyllab': {'logosyllabic': []},
 'logotachygraph': {'logotachygraphe': []},
 'logotechnia': {'logotechnias': []},
 'logotherapeut': {'logotherapeutic': []},
 'logotherapi': {'logotherapie': [], 'logotherapy': []},
 'logotherapist': {'logotherapists': []},
 'logothet': {'logothete': ['logothetes'], 'logothetic': []},
 'logotheta': {'logothetae': []},
 'logothete': ['logothetes'],
 'logotheti': {'logothetis': []},
 'logothetidi': {'logothetidis': []},
 'logotheto': {'logothetos': []},
 'logothetopoulo': {'logothetopoulos': []},
 'logotyp': {'logotype': []},
 'logou': {'logous': []},
 'logous': {'logously': []},
 'logout': {'logouts': []},
 'logoutact': {'logoutaction': []},
 'logovinski': {'logovinsky': []},
 'logowrit': {'logowriter': []},
 'logp': {'logps': []},
 'logpalett': {'logpalette': []},
 'logperiod': {'logperiodic': []},
 'logphas': {'logphase': []},
 'logpil': {'logpile': ['logpiles']},
 'logpile': ['logpiles'],
 'logprob': {'logprobability': []},
 'logquadrat': {'logquadratic': []},
 'logr': {'logre': ['logres'], 'logrs': []},
 'logra': {'logras': []},
 'lograda': {'logradas': []},
 'logrado': {'logrados': []},
 'lograft': {'lografts': []},
 'lograir': {'lograire': []},
 'logram': {'lograms': []},
 'logramo': {'logramos': []},
 'lograndos': {'lograndose': []},
 'lograph': {'lographer': ['lographers'],
             'lographic': ['lographical', 'lographically'],
             'lographs': []},
 'lographer': ['lographers'],
 'lographi': {'lographie': [], 'lography': []},
 'lographic': ['lographical', 'lographically'],
 'lograpni': {'lograpny': []},
 'lograremo': {'lograremos': []},
 'logrars': {'lograrse': []},
 'logras': {'lograse': []},
 'lograst': {'lograste': []},
 'logratio': {'logratios': []},
 'logre': ['logres'],
 'logremo': {'logremos': []},
 'logresolv': {'logresolve': []},
 'logreturn': {'logreturns': []},
 'logreu': {'logreus': []},
 'logri': {'logris': []},
 'logrian': {'logrians': []},
 'logrithm': {'logrithmic': ['logrithmically'], 'logrithms': []},
 'logrithmic': ['logrithmically'],
 'logro': {'logros': []},
 'logroi': {'logrois': []},
 'logrol': {'logroll': ['logrolls',
                        'logroller',
                        'logrolled',
                        'logrolling',
                        'logrollers']},
 'logroll': ['logrolls', 'logroller', 'logrolled', 'logrolling', 'logrollers'],
 'logrot': {'logrotate': []},
 'logrunn': {'logrunner': ['logrunners']},
 'logrunner': ['logrunners'],
 'logs': {'logse': []},
 'logscal': {'logscale': []},
 'logsdon': {'logsdons': []},
 'logseri': {'logseries': []},
 'logshap': {'logshaped': []},
 'logsheet': {'logsheets': []},
 'logslat': {'logslate': []},
 'logspac': {'logspace': []},
 'logspir': {'logspiral': []},
 'logst': {'logsted': []},
 'logt': {'logte': [], 'logting': []},
 'logth': {'logthing': []},
 'logtim': {'logtime': []},
 'logtransform': {'logtransformation': [], 'logtransformed': []},
 'logu': {'logue': ['logues', 'logued'], 'loguing': [], 'logus': []},
 'logudores': {'logudorese': []},
 'logue': ['logues', 'logued'],
 'loguidic': {'loguidice': []},
 'loguin': {'loguine': []},
 'loguivi': {'loguivy': []},
 'logumklost': {'logumkloster': []},
 'logun': {'logune': []},
 'loguned': {'logunede': []},
 'logvari': {'logvariance': []},
 'logview': {'logviewer': []},
 'logwal': {'logwalled': []},
 'logway': {'logways': []},
 'logwood': {'logwood': []},
 'logwoodcutt': {'logwoodcutters': []},
 'logwork': {'logworks': []},
 'logwrit': {'logwriter': []},
 'logy': {'logye': []},
 'logyard': {'logyards': []},
 'logyk': {'logyke': []},
 'logyng': {'logynge': []},
 'loh': {'lohs': []},
 'loha': {'lohas': []},
 'lohaf': {'lohafer': []},
 'lohag': {'lohage': []},
 'lohal': {'lohals': []},
 'loham': {'lohame': [], 'lohammed': []},
 'lohan': ['lohanes'],
 'lohana': {'lohanas': []},
 'lohane': {'lohanee': ['lohanees']},
 'lohanee': ['lohanees'],
 'lohani': {'lohanis': []},
 'lohann': {'lohanne': ['lohannes']},
 'lohanne': ['lohannes'],
 'lohanni': {'lohannis': []},
 'lohannin': {'lohannine': []},
 'lohano': {'lohanos': []},
 'lohar': {'lohare': [], 'lohars': []},
 'lohara': {'loharas': []},
 'lohare': {'loharee': []},
 'loharg': {'lohargal': []},
 'lohau': {'lohaus': []},
 'lohberg': {'lohberger': []},
 'lohbi': {'lohby': []},
 'lohbrunn': {'lohbrunner': []},
 'lohd': {'lohde': []},
 'lohdr': {'lohdrs': []},
 'lohe': {'lohed': [], 'loheed': [], 'lohes': []},
 'loheid': {'loheide': []},
 'loheliu': {'lohelius': []},
 'lohenei': {'loheneis': []},
 'lohengrin': {'lohengrined': [], 'lohengrinize': [], 'lohengrins': []},
 'lohengrinsag': {'lohengrinsage': []},
 'lohenstein': {'lohensteins': []},
 'loher': {'lohere': []},
 'loherain': {'loherains': []},
 'loheren': {'loherens': []},
 'lohhi': {'lohhied': [], 'lohhies': [], 'lohhy': ['lohhying']},
 'lohhy': ['lohhying'],
 'lohhyist': {'lohhyists': []},
 'lohi': {'lohis': [], 'lohy': ['lohys']},
 'lohia': {'lohias': []},
 'lohiait': {'lohiaite': ['lohiaites']},
 'lohiaite': ['lohiaites'],
 'lohing': {'lohinger': []},
 'lohit': {'lohite': [], 'lohitic': []},
 'lohl': {'lohle': []},
 'lohm': {'lohme': []},
 'lohma': {'lohmas': []},
 'lohman': {'lohmans': []},
 'lohmand': {'lohmander': []},
 'lohmann': {'lohmanns': []},
 'lohmay': {'lohmayer': []},
 'lohmeij': {'lohmeijer': []},
 'lohmey': {'lohmeyer': []},
 'lohmiil': {'lohmiiller': []},
 'lohmil': {'lohmiller': []},
 'lohmol': {'lohmoller': []},
 'lohmu': {'lohmus': []},
 'lohmuel': {'lohmueller': []},
 'lohmul': {'lohmuller': []},
 'lohn': {'lohne': ['lohnes'], 'lohning': [], 'lohns': []},
 'lohna': {'lohnas': []},
 'lohnarbeit': {'lohnarbeiter': []},
 'lohnbedient': {'lohnbedienter': []},
 'lohndriick': {'lohndriicker': []},
 'lohndruck': {'lohndrucker': []},
 'lohne': ['lohnes'],
 'lohnei': {'lohneis': []},
 'lohnend': {'lohnende': ['lohnender', 'lohnendes']},
 'lohnende': ['lohnender', 'lohnendes'],
 'lohnendst': {'lohnendste': []},
 'lohnfrag': {'lohnfrage': []},
 'lohngedank': {'lohngedanke': []},
 'lohnhoh': {'lohnhohe': []},
 'lohni': {'lohnis': []},
 'lohning': {'lohninger': []},
 'lohnkutsch': {'lohnkutscher': []},
 'lohnni': {'lohnnie': [], 'lohnny': []},
 'lohnquot': {'lohnquote': []},
 'lohnsburi': {'lohnsbury': []},
 'lohnson': {'lohnsons': []},
 'lohnston': {'lohnstone': []},
 'lohnsumm': {'lohnsumme': []},
 'lohnt': {'lohnte': []},
 'lohntheori': {'lohntheorie': []},
 'lohnunterschied': {'lohnunterschiede': []},
 'lohnverhaltniss': {'lohnverhaltnisse': []},
 'loho': {'lohos': []},
 'lohobiagu': {'lohobiague': []},
 'lohoch': {'lohochs': []},
 'lohock': {'lohocks': []},
 'lohoefen': {'lohoefener': []},
 'lohof': {'lohofer': []},
 'lohokar': {'lohokare': []},
 'lohol': {'lohole': []},
 'lohor': {'lohore': []},
 'lohotomi': {'lohotomy': []},
 'lohour': {'lohours': []},
 'lohr': {'lohre': [], 'lohrs': []},
 'lohra': {'lohras': []},
 'lohri': {'lohry': []},
 'lohrk': {'lohrke': []},
 'lohrstorf': {'lohrstorfer': []},
 'lohrvil': {'lohrville': []},
 'lohs': {'lohse': ['lohses'], 'lohsing': []},
 'lohschel': {'lohscheller': []},
 'lohse': ['lohses'],
 'lohster': {'lohsters': []},
 'lohstoet': {'lohstoeter': []},
 'loht': {'lohte': []},
 'lohui': {'lohuis': []},
 'lohuizend': {'lohuizende': []},
 'lohul': {'lohulated': [], 'lohule': ['lohules']},
 'lohule': ['lohules'],
 'lohur': {'lohure': []},
 'lohwass': {'lohwasser': []},
 'lohwat': {'lohwater': []},
 'lohy': ['lohys'],
 'loi': {'loied': [], 'loies': [], 'loiing': [], 'lois': []},
 "loi'": {"loi'e": []},
 "loi'i": {"loi'is": []},
 "loi's": {"loi'se": []},
 'loia': {'loias': []},
 'loial': {'loials': []},
 'loialt': {'loialte': []},
 'loialti': {'loialtie': [], 'loialty': []},
 'loiar': {'loiars': []},
 'loiasi': {'loiasis': []},
 'loiau': {'loiaus': []},
 'loiaut': {'loiaute': []},
 'loic': {'loice': ['loices']},
 'loicadr': {'loicadre': []},
 'loice': ['loices'],
 'loicest': {'loicester': []},
 'loid': {'loide': ['loides', 'loided'], 'loiding': [], 'loids': []},
 'loide': ['loides', 'loided'],
 'loidi': {'loidies': [], 'loidis': [], 'loidy': []},
 'loidor': {'loidore': []},
 'loidosi': {'loidosis': []},
 'loidship': {'loidships': []},
 'loier': {'loiers': []},
 'loif': {'loife': []},
 'loigair': {'loigaire': []},
 'loigd': {'loigde': []},
 'loight': {'loights': []},
 'loign': {'loigne': ['loignes']},
 'loigne': ['loignes'],
 'loigni': {'loigny': []},
 'loiguir': {'loiguire': []},
 'loih': {'loihe': []},
 'loii': {'loiis': []},
 'loiiang': {'loiiange': ['loiianges']},
 'loiiange': ['loiianges'],
 'loiiard': {'loiiards': []},
 'loiii': {'loiiis': []},
 'loiiow': {'loiiowing': []},
 'loiiy': {'loiiys': []},
 'loijen': {'loijens': []},
 'loik': {'loike': ['loikes', 'loiked', 'loikely'], 'loiks': []},
 'loike': ['loikes', 'loiked', 'loikely'],
 'loil': {'loile': ['loiles'], 'loils': []},
 'loile': ['loiles'],
 'loilow': {'loilowing': []},
 'loim': {'loimed': [], 'loims': []},
 'loimi': {'loimis': []},
 'loimo': {'loimos': []},
 'loimw': {'loimwe': []},
 'loin': ['loine', 'loines', 'loined', 'loining'],
 'loina': {'loinas': []},
 'loinbardi': {'loinbardy': []},
 'loinch': {'loinches': []},
 'loincloth': ['loinclothed', 'loinclothes'],
 'loiner': {'loiners': []},
 'loineri': {'loinery': []},
 'loing': {'loinges': []},
 'loingtain': {'loingtaine': ['loingtaines'], 'loingtains': []},
 'loingtaine': ['loingtaines'],
 'loinskin': {'loinskins': []},
 'loint': {'lointed': [], 'lointing': [], 'loints': []},
 'lointain': {'lointaine': ['lointaines', 'lointainement'], 'lointains': []},
 'lointaine': ['lointaines', 'lointainement'],
 'lointli': {'lointly': []},
 'loinvil': {'loinville': []},
 'loio': {'loios': []},
 'loiodic': {'loiodice': []},
 'loiola': {'loiolae': []},
 'loiowledg': {'loiowledge': []},
 'loiperding': {'loiperdinger': []},
 'loipo': {'loipos': []},
 'loir': ['loire'],
 'loirain': {'loiraine': []},
 'loireatlantiqu': {'loireatlantique': []},
 'loireinferieur': {'loireinferieure': []},
 'loirel': {'loirelle': []},
 'loirett': {'loirette': []},
 'loiri': {'loiris': [], 'loiry': []},
 'lois': {'loise': ['loises']},
 'loisanc': {'loisance': []},
 'loisdal': {'loisdale': []},
 'loise': ['loises'],
 'loiseau': {'loiseaus': []},
 'loisel': {'loisell': ['loiselle'], 'loisels': []},
 'loiseleurdeslongchamp': {'loiseleurdeslongchamps': []},
 'loisell': ['loiselle'],
 'loiserol': {'loiserolles': []},
 'loisett': {'loisette': []},
 'loisi': {'loisy': ['loisys']},
 'loisibl': {'loisible': []},
 'loisid': {'loisides': []},
 'loisilli': {'loisillier': []},
 'loising': {'loisinger': []},
 'loisir': {'loisirs': []},
 'loisk': {'loiske': []},
 'loisn': {'loisne': []},
 'loiso': {'loisos': []},
 'loist': {'loists': []},
 'loistur': {'loisture': []},
 'loisur': {'loisure': []},
 'loisy': ['loisys'],
 'loit': {'loite': ['loited'], 'loiting': [], 'loits': []},
 'loitat': {'loitation': []},
 'loite': ['loited'],
 'loiter': {'loitered': [],
            'loiterer': [],
            'loitering': ['loiterings'],
            'loiters': []},
 'loiteratur': {'loiterature': []},
 'loitering': ['loiterings'],
 'loiteringli': {'loiteringly': []},
 'loiti': {'loitis': [], 'loity': []},
 'loitr': {'loitre': [], 'loitring': []},
 'loiu': {'loius': []},
 'loiudic': {'loiudice': []},
 'loius': {'loiuse': []},
 'loiv': {'loive': ['loives', 'loively']},
 'loive': ['loives', 'loively'],
 'loivel': {'loivell': []},
 'loiver': {'loivered': []},
 'loivo': {'loivos': []},
 'loivr': {'loivre': []},
 'loivri': {'loivry': []},
 'loiw': {'loiwing': []},
 'loiz': {'loize': []},
 'loizerol': {'loizerolles': []},
 'loizid': {'loizides': [], 'loizidou': []},
 'loizo': {'loizos': []},
 'loj': {'lojs': []},
 'loja': {'lojas': []},
 'lojalti': {'lojalty': []},
 'lojand': {'lojander': []},
 'lojano': {'lojanos': []},
 'lojanuari': {'lojanuary': []},
 'lojk': {'lojked': []},
 'lojkin': {'lojkine': []},
 'lojo': {'lojos': []},
 'lojodic': {'lojodice': []},
 'lojuli': {'lojuly': []},
 'lojun': {'lojune': []},
 'lojz': {'lojze': []},
 'lok': {'lokative': [], 'lokked': [], 'lokking': [], 'loks': []},
 'loka': {'lokas': []},
 'lokacij': {'lokacije': []},
 'lokadalat': {'lokadalats': []},
 'lokal': {'lokale': ['lokales', 'lokaler'],
           'lokality': [],
           'lokalization': [],
           'lokals': []},
 'lokalanaesthesi': {'lokalanaesthesie': []},
 'lokalanasthesi': {'lokalanasthesie': []},
 'lokalanzeig': {'lokalanzeiger': []},
 'lokalautonomi': {'lokalautonomie': []},
 'lokale': ['lokales', 'lokaler'],
 'lokalgeschicht': {'lokalgeschichte': []},
 'lokalhistori': {'lokalhistorie': []},
 'lokalis': {'lokalisation': ['lokalisations'], 'lokalisering': []},
 'lokalisati': {'lokalisatie': []},
 'lokalisation': ['lokalisations'],
 'lokalisationlehr': {'lokalisationlehre': []},
 'lokalisationsfrag': {'lokalisationsfrage': []},
 'lokalisationslehr': {'lokalisationslehre': []},
 'lokalisatorisch': {'lokalisatorische': []},
 'lokaliser': {'lokalisere': []},
 'lokalisera': {'lokaliseras': []},
 'lokaliserad': {'lokaliserade': []},
 'lokalisiert': {'lokalisierte': ['lokalisierter']},
 'lokalisierte': ['lokalisierter'],
 'lokalismu': {'lokalismus': []},
 'lokalitet': {'lokaliteter': []},
 'lokaliteten': {'lokalitetene': []},
 'lokalizacj': {'lokalizacje': []},
 'lokalkasu': {'lokalkasus': []},
 'lokaln': {'lokalne': []},
 'lokalni': {'lokalnie': [], 'lokalny': []},
 'lokalpatriotismu': {'lokalpatriotismus': []},
 'lokalposs': {'lokalposse': []},
 'lokalpress': {'lokalpresse': []},
 'lokalradion': {'lokalradions': []},
 'lokalsag': {'lokalsage': []},
 'lokaltherapi': {'lokaltherapie': []},
 'lokalwind': {'lokalwinde': []},
 'lokan': {'lokaniti': []},
 'lokanta': {'lokantas': []},
 'lokapala': {'lokapalas': []},
 'lokapdla': {'lokapdlas': []},
 'lokar': {'lokare': []},
 'lokasi': {'lokasie': []},
 'lokast': {'lokaste': []},
 'lokasth': {'lokasthiti': []},
 'lokat': {'lokation': [], 'lokator': []},
 'lokati': {'lokatie': ['lokaties'], 'lokatis': []},
 'lokatie': ['lokaties'],
 'lokayat': {'lokayats': []},
 'lokayata': {'lokayatas': []},
 'lokayatika': {'lokayatikas': []},
 'lokayukta': {'lokayuktas': []},
 'lokd': {'lokds': []},
 'lokdo': {'lokdos': []},
 'lokdyata': {'lokdyatas': []},
 'loke': {'loked': [], 'lokes': [], 'loking': []},
 'loked': {'lokede': []},
 'lokel': {'lokele': []},
 'lokeniu': {'lokenius': []},
 'loker': {'lokers': []},
 'lokers': {'lokerse': []},
 'lokesvara': {'lokesvaras': []},
 'loketka': {'loketkas': []},
 'lokg': {'lokgs': []},
 'lokgwab': {'lokgwabe': []},
 'lokhand': {'lokhande': []},
 'lokho': {'lokhos': []},
 'lokhvitski': {'lokhvitsky': []},
 'loki': ['lokie', 'lokies'],
 'lokib': {'lokibe': []},
 'loking': {'lokinge': []},
 'lokk': {'lokke': ['lokkes'], 'lokks': []},
 'lokke': ['lokkes'],
 'lokkesmo': {'lokkesmoe': []},
 'lokki': {'lokkis': [], 'lokkys': []},
 'lokko': {'lokkos': []},
 'lokm': {'lokms': []},
 'lokmariak': {'lokmariaker': []},
 'loko': {'lokoe': [], 'lokos': []},
 'lokob': {'lokobe': []},
 'lokol': {'lokole': []},
 'lokomb': {'lokombe': []},
 'lokomot': {'lokomotion': [], 'lokomotive': []},
 'lokomotorisch': {'lokomotorische': []},
 'lokottaravadin': {'lokottaravadins': []},
 'lokottaravddin': {'lokottaravddins': []},
 'lokpal': {'lokpals': []},
 'lokpala': {'lokpalas': []},
 'lokr': {'lokre': []},
 'lokri': {'lokris': []},
 'lokrian': {'lokrians': []},
 'lokro': {'lokros': []},
 'loku': {'lokus': []},
 'lokug': {'lokuge': []},
 'lokum': {'lokumal': []},
 'lokv': {'lokve': []},
 'lokw': {'lokwe': []},
 'loky': ['lokys'],
 'lokyng': {'lokynge': []},
 'lol': {'lols': []},
 "lol'i": {"lol'is": []},
 'lola': {'lolas': []},
 'lolabel': {'lolabelle': []},
 'lolad': {'lolade': []},
 'loladz': {'loladze': []},
 'lolafay': {'lolafaye': []},
 'lolagen': {'lolagene': []},
 'lolaii': {'lolaiis': []},
 'lolair': {'lolaire': []},
 'loland': {'lolande': []},
 'lolant': {'lolante': []},
 'lolanth': {'lolanthe': []},
 'lolao': {'lolaos': []},
 'lolar': {'lolars': []},
 'lolardi': {'lolardis': []},
 'lolat': {'lolated': [], 'lolation': []},
 'lolau': {'lolaus': []},
 'lolb': {'lolbs': []},
 'lolcho': {'lolchos': []},
 'lolco': {'lolcos': []},
 'lolcu': {'lolcus': []},
 'lold': {'lolded': [], 'lolding': ['loldings'], 'lolds': []},
 'lolder': {'lolders': []},
 'loldier': {'loldiers': []},
 'lolding': ['loldings'],
 'lole': {'loled': [], 'lolee': [], 'lolely': [], 'loles': [], 'loling': []},
 'lolecul': {'lolecule': ['lolecules']},
 'lolecule': ['lolecules'],
 'lolemnli': {'lolemnly': []},
 'lolenc': {'lolence': []},
 'loler': {'lolerance': [], 'lolers': []},
 'lolett': {'lolette': []},
 'lolh': {'lolhe': []},
 'lolhair': {'lolhaire': []},
 'loli': {'lolie': ['lolies'], 'loliness': [], 'lolis': [], 'loly': []},
 'lolia': {'loliae': []},
 'loliag': {'loliage': []},
 'lolic': {'lolice': [], 'lolics': []},
 'lolici': {'lolicies': [], 'lolicy': []},
 'loliday': {'lolidays': []},
 'lolie': {'loliee': []},
 'lolig': {'loliger': []},
 'loligini': {'loliginis': []},
 'loliginid': {'loliginids': []},
 'loliginida': {'loliginidae': []},
 'loligo': {'loligo': []},
 'loligopsi': {'loligopsis': []},
 'lolin': {'loline': ['lolines']},
 'loline': ['lolines'],
 'loliow': {'loliowing': []},
 'lolipop': {'lolipops': []},
 'lolisthesi': {'lolisthesis': []},
 'lolit': {'lolite': [], 'lolitical': [], 'lolitics': []},
 'lolita': {'lolita': []},
 'lolitaesqu': {'lolitaesque': []},
 'lolitrem': {'lolitrems': []},
 'loliu': {'lolius': []},
 'loliumperenn': {'loliumperenne': []},
 'loliumqu': {'loliumque': []},
 'loliv': {'lolive': []},
 'lolivi': {'lolivier': []},
 'lolk': {'lolke': ['lolkes'], 'lolks': []},
 'lolke': ['lolkes'],
 'lolkisal': {'lolkisale': []},
 'lolklor': {'lolklore': []},
 'lolko': {'lolkos': []},
 'loll': {'lolle': ['lolles', 'lolled'], 'lolling': ['lollings'], 'lolls': []},
 'lolla': {'lollas': []},
 'lolland': {'lollander': [], 'lollands': []},
 'lollandfalst': {'lollandfalster': []},
 'lollapalooza': {'lollapaloozas': []},
 'lollar': {'lollare': ['lollares'], 'lollars': []},
 'lollard': {'lollardes': [], 'lollardism': [], 'lollards': []},
 'lollardi': {'lollardie': ['lollardies'], 'lollardis': [], 'lollardy': []},
 'lollardie': ['lollardies'],
 'lollardo': {'lollardos': []},
 'lollardri': {'lollardries': [], 'lollardry': []},
 'lollardu': {'lollardus': []},
 'lollare': ['lollares'],
 'lolle': ['lolles', 'lolled'],
 'lollect': {'lollection': []},
 'lolleg': {'lollege': []},
 'lollen': {'lollens': []},
 'loller': {'lollere': [], 'lollers': []},
 'lollhard': {'lollhards': []},
 'lolli': {'lollie': [], 'lollis': [], 'lolly': ['lollying']},
 'lolliano': {'lollianos': []},
 'lollianu': {'lollianus': []},
 'lollicl': {'lollicle': ['lollicles']},
 'lollicle': ['lollicles'],
 'lolligag': {'lolligagging': []},
 'lollik': {'lollike': []},
 'lollin': {'lollins': []},
 'lolling': {'lollinger': []},
 'lollingit': {'lollingite': []},
 'lollingli': {'lollingly': []},
 'lollio': {'lollios': []},
 'lollipop': ['lollipopped', 'lollipopping'],
 'lollitot': {'lollitots': []},
 'lolliu': {'lollius': []},
 'lollivi': {'lollivier': []},
 'lollo': {'lollos': []},
 'lollobrigida': {'lollobrigidas': []},
 'lollock': {'lollocks': []},
 'lollop': {'lolloped': [],
            'lollopers': [],
            'lolloping': [],
            'lollopped': [],
            'lollopping': [],
            'lollops': []},
 'lollopi': {'lollopy': []},
 'lollow': {'lollowed': [], 'lollowers': [], 'lollowing': [], 'lollows': []},
 'lolly': ['lollying'],
 'lollygag': {'lollygagged': [],
              'lollygagging': [],
              'lollygaging': [],
              'lollygags': []},
 'lollygagg': {'lollygagger': ['lollygaggers']},
 'lollygagger': ['lollygaggers'],
 'lollypop': {'lollypops': []},
 'lollytog': {'lollytogs': []},
 'lolm': {'lolme': ['lolmes']},
 'lolme': ['lolmes'],
 'lolo': {'lolo': []},
 'loloburmes': {'loloburmese': []},
 'loloe': {'loloee': []},
 'lolog': {'lological': [], 'lologies': [], 'lology': []},
 'lologensi': {'lologensis': []},
 'lologi': {'lologie': []},
 'lologist': {'lologists': []},
 'loloni': {'lolonis': []},
 'lolonnoi': {'lolonnois': []},
 'lolonoi': {'lolonois': []},
 'lolot': {'lolote': []},
 'lolott': {'lolotte': []},
 'lolow': {'lolowing': []},
 'lolr': {'lolre': []},
 'lolsi': {'lolsy': []},
 'lolt': {'lolte': [], 'lolts': []},
 'lolti': {'lolty': []},
 'loltow': {'loltowing': []},
 'loltu': {'loltus': []},
 'lolu': {'lolus': []},
 'loludic': {'loludice': []},
 'loluidin': {'loluidine': []},
 'lolum': {'lolume': []},
 'lolut': {'lolution': ['lolutions']},
 'lolution': ['lolutions'],
 'lolv': {'lolve': ['lolved']},
 'lolve': ['lolved'],
 'lolw': {'lolwe': []},
 'lolyok': {'lolyoke': []},
 'lolyt': {'lolytic': []},
 'lolz': {'lolze': []},
 'lom': {'loms': []},
 'loma': {'lomas': []},
 'lomaci': {'lomacy': []},
 'lomag': {'lomage': []},
 'lomagn': {'lomagne': []},
 'lomain': {'lomains': []},
 'lomair': {'lomaire': []},
 'lomaiv': {'lomaiviti': []},
 'lomakin': {'lomakine': []},
 'lomam': {'lomame': []},
 'loman': {'lomanate': [], 'lomane': [], 'lomans': []},
 'lomanc': {'lomance': []},
 'lomanotu': {'lomanotus': []},
 'lomanski': {'lomansky': []},
 'lomant': {'lomantic': []},
 'lomari': {'lomarie': []},
 'lomaria': {'lomarias': []},
 'lomariopsi': {'lomariopsis': []},
 'lomariopsidacea': {'lomariopsidaceae': []},
 'lomartir': {'lomartire': []},
 'lomaski': {'lomasky': []},
 'lomasney': {'lomasneys': []},
 'lomasni': {'lomasny': []},
 'lomasom': {'lomasome': ['lomasomes']},
 'lomasome': ['lomasomes'],
 'lomaspili': {'lomaspilis': []},
 'lomat': {'lomatic': ['lomatically'], 'lomatous': [], 'lomats': []},
 'lomatic': ['lomatically'],
 'lomatist': {'lomatists': []},
 'lomatiu': {'lomatius': []},
 'lomatium': {'lomatiums': []},
 'lomato': {'lomatoes': []},
 'lomatosi': {'lomatosis': []},
 'lomazi': {'lomazy': []},
 'lomb': {'lombe': ['lombes'], 'lombness': [], 'lombs': []},
 'lomba': {'lombas': []},
 'lombabdi': {'lombabdy': []},
 'lombada': {'lombadas': []},
 'lombaedi': {'lombaedy': []},
 'lombaer': {'lombaers': []},
 'lombaerd': {'lombaerde': []},
 'lombaert': {'lombaerts': []},
 'lombaertzyd': {'lombaertzyde': []},
 'lombaidi': {'lombaidy': []},
 'lombair': {'lombaire': ['lombaires']},
 'lombaire': ['lombaires'],
 'lombalgi': {'lombalgies': []},
 'lombanli': {'lombanly': []},
 'lombar': {'lombare': ['lombares'], 'lombars': []},
 'lombard': ['lombarde', 'lombardic', 'lombardes', 'lombardism', 'lombardisms'],
 'lombarda': {'lombardas': []},
 'lombardes': {'lombardese': []},
 'lombardesqu': {'lombardesque': []},
 'lombardi': {'lombardie': [], 'lombardis': [], 'lombardy': []},
 'lombardia': {'lombardiae': []},
 'lombardian': {'lombardians': []},
 'lombardisch': {'lombardische': []},
 'lombardist': {'lombardists': []},
 'lombardista': {'lombardistas': []},
 'lombardo': {'lombardos': []},
 'lombardoradic': {'lombardoradice': []},
 'lombardovenetian': {'lombardovenetians': []},
 'lombardromanesqu': {'lombardromanesque': []},
 'lombardsbriick': {'lombardsbriicke': []},
 'lombardsbruck': {'lombardsbrucke': []},
 'lombardu': {'lombardus': []},
 'lombardy': {'lombardye': []},
 'lombardyvenic': {'lombardyvenice': []},
 'lombare': ['lombares'],
 'lombari': {'lombary': []},
 'lombart': {'lombarte': [], 'lombarts': []},
 'lombartzyd': {'lombartzyde': []},
 'lombe': ['lombes'],
 'lomber': {'lombers': []},
 'lomberdal': {'lomberdale': []},
 'lombit': {'lombits': []},
 'lombnrdi': {'lombnrdy': []},
 'lombo': {'lombos': []},
 'lomboi': {'lombois': []},
 'lombp': {'lombps': []},
 'lombr': {'lombre': []},
 'lombric': {'lombrices': [], 'lombrics': []},
 'lombricien': {'lombriciens': []},
 'lombricienn': {'lombriciennes': []},
 'lombricin': {'lombricine': []},
 'lombriv': {'lombrive': ['lombrives']},
 'lombrive': ['lombrives'],
 'lombro': {'lombros': []},
 'lombros': {'lombrose': []},
 'lombrosian': {'lombrosianism': [], 'lombrosians': []},
 'lombroso': {'lombrosos': []},
 'lomburdi': {'lomburdy': []},
 'lomcni': {'lomcnie': []},
 'lomdni': {'lomdnie': []},
 'lomdu': {'lomdus': []},
 'lome': ['lomed', 'lomeli'],
 'lomeardi': {'lomeardy': []},
 'lomel': {'lomell': []},
 'lomellin': {'lomelline': []},
 'lomellinu': {'lomellinus': []},
 'lomem': {'lomeme': []},
 'lomen': {'lomenic': [], 'lomens': []},
 'lomeni': {'lomenie': ['lomenies']},
 'lomenie': ['lomenies'],
 'loment': {'loment': []},
 'lomentac': {'lomentaceous': []},
 'lomentacea': {'lomentaceae': []},
 'lomentariacea': {'lomentariaceae': []},
 'lomentariu': {'lomentarius': []},
 'lomer': {'lomerate': [], 'lomeric': [], 'lomers': []},
 'lomercottrel': {'lomercottrell': []},
 'lomeria': {'lomerias': []},
 'lomesburi': {'lomesbury': []},
 'lomeshay': {'lomeshaye': []},
 'lomeshi': {'lomeshie': []},
 'lomest': {'lomestic': []},
 'lomet': {'lometer': ['lometers']},
 'lometer': ['lometers'],
 'lometh': {'lomething': []},
 'lometim': {'lometimes': []},
 'lometr': {'lometres': [], 'lometric': []},
 'lometri': {'lometry': []},
 'lomhard': {'lomhards': []},
 'lomhardi': {'lomhardy': []},
 'lomi': {'lomie': ['lomies', 'lomied'], 'lomis': [], 'lomy': ['lomys']},
 'lomic': {'lomics': []},
 'lomicron': {'lomicrons': []},
 'lomidin': {'lomidine': []},
 'lomidz': {'lomidze': []},
 'lomie': ['lomies', 'lomied'],
 'lomil': {'lomiles': []},
 'lomili': {'lomily': []},
 'lomin': {'lominal': [],
           'lominance': [],
           'lominant': [],
           'lominate': ['lominated'],
           'lominating': [],
           'lomination': ['lominations'],
           'lomine': [],
           'lomins': []},
 'lominads': {'lominadse': []},
 'lominadz': {'lominadze': []},
 'lominate': ['lominated'],
 'lomination': ['lominations'],
 'loming': {'lominger': []},
 'lomini': {'lominie': []},
 'lominion': {'lominions': []},
 'lominut': {'lominutes': []},
 'lomit': {'lomitted': []},
 'lomita': {'lomitas': []},
 'lomito': {'lomitos': []},
 'lomiz': {'lomize': []},
 'lomk': {'lomke': []},
 'loml': {'lomls': []},
 'lomm': {'lomme': ['lommes', 'lommeli'], 'lomms': []},
 'lommai': {'lommais': []},
 'lomme': ['lommes', 'lommeli'],
 'lommel': {'lommell': []},
 'lommer': {'lommers': []},
 'lommerc': {'lommerce': []},
 'lommerci': {'lommercial': []},
 'lommers': {'lommerse': []},
 'lommi': {'lommis': [], 'lommy': []},
 'lommiss': {'lommission': []},
 'lommitte': {'lommittee': []},
 'lommiu': {'lommius': []},
 'lommtri': {'lommtris': []},
 'lommun': {'lommunication': ['lommunications'], 'lommunity': []},
 'lommunication': ['lommunications'],
 'lomnic': {'lomnice': []},
 'lomnicki': {'lomnicky': []},
 'lomnitz': {'lomnitzer': []},
 'lomnitzadl': {'lomnitzadler': []},
 'lomno': {'lomnos': []},
 'lomo': {'lomoe': [], 'lomos': []},
 'lomogen': {'lomogeneous': []},
 'lomograph': {'lomographic': []},
 'lomona': {'lomonas': []},
 'lomond': {'lomonds': []},
 'lomondsid': {'lomondside': []},
 'lomono': {'lomonos': []},
 'lomonosov': {'lomonosovs': []},
 'lomonosovski': {'lomonosovsky': []},
 'lomont': {'lomonte': []},
 'lomonth': {'lomonths': []},
 'lomor': {'lomore': []},
 'lomov': {'lomovs': []},
 'lomp': {'lompe': [], 'lomps': []},
 'lompani': {'lompanies': [], 'lompany': []},
 'lompar': {'lompared': []},
 'lomperi': {'lomperis': []},
 'lomplet': {'lomplete': []},
 'lompo': {'lompoe': []},
 'lomposit': {'lomposition': []},
 'lompr': {'lompre': []},
 'lomput': {'lomputer': []},
 'lomr': {'lomre': []},
 'lomri': {'lomry': []},
 'loms': {'lomse': []},
 'lomsadz': {'lomsadze': []},
 'lomski': {'lomsky': []},
 'lomt': {'lomte': ['lomted'], 'lomts': []},
 'lomtadz': {'lomtadze': []},
 'lomtatidz': {'lomtatidze': []},
 'lomte': ['lomted'],
 'lomu': {'lomus': []},
 'lomud': {'lomudal': []},
 'lomustin': {'lomustine': []},
 'lomvarda': {'lomvardas': []},
 'lomvardia': {'lomvardias': []},
 'lomw': {'lomwe': ['lomwes']},
 'lomwe': ['lomwes'],
 'lomy': ['lomys'],
 'lomz': {'lomze': []},
 'lomzat': {'lomzation': []},
 'lon': {'lonned': [], 'lonning': [], 'lons': []},
 'lona': {'lonae': [], 'lonas': []},
 'lonabl': {'lonable': []},
 'lonacon': {'lonaconing': []},
 'lonadal': {'lonadale': []},
 'lonaeu': {'lonaeus': []},
 'lonafid': {'lonafide': []},
 'lonain': {'lonaine': []},
 'lonal': {'lonally': []},
 'lonarchi': {'lonarchy': []},
 'lonari': {'lonaris': [], 'lonary': []},
 'lonasteri': {'lonastery': []},
 'lonat': {'lonate': ['lonated'], 'lonation': []},
 'lonate': ['lonated'],
 'lonbardi': {'lonbardie': []},
 'lonberg': {'lonberger': []},
 'lonc': {'lonce': [], 'loncs': []},
 'loncar': {'loncaric': []},
 'loncardiensi': {'loncardiensis': []},
 'loncarev': {'loncarevic': []},
 'loncarti': {'loncarty': []},
 'loncast': {'loncaster': []},
 'lonch': {'lonche': ['lonches']},
 'lonchaeida': {'lonchaeidae': []},
 'lonchamp': {'lonchamps': []},
 'lonche': ['lonches'],
 'loncher': {'loncheres': []},
 'loncheria': {'loncherias': []},
 'lonchit': {'lonchites': []},
 'lonchiti': {'lonchitis': []},
 'lonchocarpu': {'lonchocarpus': []},
 'lonchocephalu': {'lonchocephalus': []},
 'lonchod': {'lonchodes': []},
 'lonchodoma': {'lonchodomas': []},
 'lonchophoru': {'lonchophorus': []},
 'lonchopteri': {'lonchopteris': []},
 'lonchopterida': {'lonchopteridae': []},
 'lonci': {'loncy': []},
 'loncinu': {'loncinus': []},
 'lonck': {'loncke': [], 'loncks': []},
 'loncl': {'loncle': []},
 'loncoch': {'loncoche': []},
 'loncrain': {'loncraine': []},
 'loncu': {'loncus': []},
 'lond': {'londe': ['londes', 'londed'],
          'londing': [],
          'londness': [],
          'londs': []},
 'londa': {'londas': []},
 'londal': {'londale': []},
 'londe': ['londes', 'londed'],
 'londel': {'londell': []},
 'londeliu': {'londelius': []},
 'londen': {'londener': [], 'londens': []},
 'londenderri': {'londenderry': []},
 'londens': {'londense': []},
 'londer': {'londers': []},
 'londere': {'londeree': []},
 'londeria': {'londerias': []},
 'londerri': {'londerry': []},
 'londervil': {'londerville': []},
 'londesborough': {'londesboroughs': []},
 'londett': {'londette': []},
 'londh': {'londhe': []},
 'londi': {'londie': [], 'londis': [], 'londy': ['londys']},
 'londin': {'londinates': [], 'londiner': ['londiners']},
 'londinati': {'londinatis': []},
 'londincnsi': {'londincnsis': []},
 'londinen': {'londinens': []},
 'londinenfi': {'londinenfis': []},
 'londinens': {'londinense': ['londinenses']},
 'londinense': ['londinenses'],
 'londinensi': {'londinensis': []},
 'londinensibu': {'londinensibus': []},
 'londiner': ['londiners'],
 'londines': {'londinese': []},
 'londinia': {'londiniae': []},
 'londiniens': {'londiniense': ['londinienses']},
 'londiniense': ['londinienses'],
 'londiniensi': {'londiniensis': []},
 'londinier': {'londinieres': []},
 'londinii': {'londiniis': []},
 'londino': {'londinos': []},
 'londinopoli': {'londinopolis': []},
 'londit': {'londition': ['londitions']},
 'londition': ['londitions'],
 'londitudin': {'londitudinal': []},
 'londli': {'londly': []},
 'londo': {'londoe': [], 'londos': []},
 'london': ['londone',
            'londoner',
            'londonism',
            'londonize',
            'londonness',
            'londonisms',
            'londonized',
            'londonizing',
            'londonization'],
 'londona': {'londonas': []},
 'londonbas': {'londonbased': []},
 'londonberri': {'londonberry': []},
 'londonbr': {'londonbred': []},
 'londonbrab': {'londonbrabant': []},
 'londonbridg': {'londonbridge': []},
 'londonbrussel': {'londonbrussels': []},
 'londoncambridg': {'londoncambridge': []},
 'londoncentr': {'londoncentred': []},
 'londond': {'londonder': ['londonders']},
 'londondeni': {'londondeny': []},
 'londonder': ['londonders'],
 'londonderi': {'londondery': []},
 'londonderri': {'londonderries': [], 'londonderry': ['londonderrys']},
 'londonderry': ['londonderrys'],
 'londoneduc': {'londoneducated': []},
 'londonensi': {'londonensis': []},
 'londonerri': {'londonerry': []},
 'londones': {'londonese': []},
 'londonesqu': {'londonesque': []},
 'londongrov': {'londongrove': []},
 'londonhous': {'londonhouse': []},
 'londoni': {'londonie': [], 'londonis': [], 'londony': []},
 'londonia': {'londoniae': [], 'londonias': []},
 'londonic': {'londonice': []},
 'londonien': {'londoniens': []},
 'londonienn': {'londonienne': ['londoniennes']},
 'londonienne': ['londoniennes'],
 'londoniens': {'londoniense': ['londonienses']},
 'londoniense': ['londonienses'],
 'londoniensi': {'londoniensis': []},
 'londoniensibu': {'londoniensibus': []},
 'londonii': {'londoniis': []},
 'londonij': {'londonijs': []},
 'londonis': {'londonisation': [], 'londonise': ['londonised']},
 'londonise': ['londonised'],
 'londonit': {'londonites': []},
 'londonlik': {'londonlike': []},
 'londonlov': {'londonlover': []},
 'londonmad': {'londonmade': []},
 'londonmanchest': {'londonmanchester': []},
 'londonmelbourn': {'londonmelbourne': []},
 'londonn': {'londonne': ['londonners']},
 'londonne': ['londonners'],
 'londonnew': {'londonnews': []},
 'londonopoli': {'londonopolis': []},
 'londonpari': {'londonparis': []},
 'londonprid': {'londonpride': []},
 'londonprint': {'londonprinted': []},
 'londonston': {'londonstone': []},
 'londonstyl': {'londonstyle': []},
 'londontailor': {'londontailored': []},
 'londonth': {'londonthe': []},
 'londonthorp': {'londonthorpe': []},
 'londontim': {'londontimes': []},
 'londontown': {'londontowne': []},
 'londontrain': {'londontrained': []},
 'londonvil': {'londonville': []},
 'londonwal': {'londonwall': []},
 'londonward': {'londonwards': []},
 'londonwid': {'londonwide': []},
 'londor': {'londors': []},
 'londori': {'londoris': []},
 'londr': {'londre': ['londres']},
 'londra': {'londras': []},
 'londravil': {'londraville': []},
 'londrc': {'londrcs': []},
 'londre': ['londres'],
 'londri': {'londry': []},
 'londrin': {'londrins': []},
 'londrt': {'londrts': []},
 'londsal': {'londsale': []},
 'londscap': {'londscape': []},
 'londscop': {'londscope': []},
 'londsdal': {'londsdale': []},
 'londura': {'londuras': []},
 'londy': ['londys'],
 'londyn': {'londyne': []},
 'londyni': {'londynie': []},
 'lone': {'loned': [],
          'lonee': [],
          'loneful': [],
          'loneli': ['lonelies'],
          'lonely': [],
          'loneness': [],
          'lones': [],
          'loning': []},
 "lone'li": {"lone'ly": []},
 'lonebildn': {'lonebildning': []},
 'lonedal': {'lonedale': []},
 'lonefight': {'lonefighters': []},
 'lonehand': {'lonehanded': []},
 'lonehil': {'lonehill': []},
 'lonel': {'lonell': ['lonelle'], 'lonels': []},
 'loneli': {'lonelie': ['lonelier'], 'loneliness': []},
 'lonelich': {'loneliche': []},
 'lonelie': ['lonelier'],
 'lonelili': {'lonelily': []},
 'lonelin': {'lonelines': []},
 'loneliness': {'lonelinesse': []},
 'lonell': ['lonelle'],
 'lonelov': {'lonelove': []},
 'lonelvheart': {'lonelvhearts': []},
 'lonely': {'lonelyness': []},
 'lonelyheart': {'lonelyhearts': []},
 'lonelylook': {'lonelylooking': []},
 'lonelyvil': {'lonelyville': []},
 'lonemoth': {'lonemother': []},
 'lonenaustausch': {'lonenaustauscher': []},
 'loneness': {'lonenesse': []},
 'lonenkonzentr': {'lonenkonzentration': []},
 'loneo': {'loneos': []},
 'lonepair': {'lonepairs': []},
 'lonepar': {'loneparent': []},
 'lonephr': {'lonephritis': []},
 'lonepin': {'lonepine': []},
 'loner': ['lonerism'],
 'lonergan': {'lonergans': []},
 'loneri': {'lonery': []},
 'lones': {'lonese': ['loneses']},
 'lonesdal': {'lonesdale': []},
 'lonese': ['loneses'],
 'lonesom': {'lonesome': ['lonesomer',
                          'lonesomes',
                          'lonesomely',
                          'lonesomeness']},
 'lonesome': ['lonesomer', 'lonesomes', 'lonesomely', 'lonesomeness'],
 'lonesomelook': {'lonesomelooking': []},
 'loneson': {'lonesone': []},
 'lonestand': {'lonestanding': []},
 'lonesti': {'lonesty': []},
 'lonestli': {'lonestly': []},
 'loneston': {'lonestones': []},
 'lonet': {'lonetal': []},
 'lonetari': {'lonetary': []},
 'loneti': {'lonety': []},
 'lonetre': {'lonetree': []},
 'lonett': {'lonette': []},
 'lonfdal': {'lonfdale': []},
 'long': {'longe': ['longes', 'longed', 'longely', 'longeing'],
          'longful': ['longfully'],
          'longging': [],
          'longing': [],
          'longness': [],
          'longs': []},
 "long'a": {"long'as": []},
 "long'r": {"long're": []},
 "long'v": {"long've": []},
 'longa': {'longae': [], 'longas': []},
 'longaan': {'longaans': []},
 'longabandon': {'longabandoned': []},
 'longaberg': {'longaberger': []},
 'longabid': {'longabiding': []},
 'longabs': {'longabsent': []},
 'longabus': {'longabused': []},
 'longaccept': {'longaccepted': []},
 'longaccumul': {'longaccumulated': [], 'longaccumulating': []},
 'longaccustom': {'longaccustomed': []},
 'longach': {'longacher': []},
 'longack': {'longacker': []},
 'longacknowledg': {'longacknowledged': []},
 'longacom': {'longacoming': []},
 'longacquir': {'longacquired': []},
 'longacr': {'longacre': ['longacres']},
 'longacre': ['longacres'],
 'longact': {'longacting': []},
 'longacumin': {'longacuminate': []},
 'longadvoc': {'longadvocated': []},
 'longaequ': {'longaeque': []},
 'longaer': {'longaere': []},
 'longaev': {'longaeval': [], 'longaevity': [], 'longaevous': []},
 'longaeva': {'longaevae': []},
 'longaevi': {'longaevis': []},
 'longaevit': {'longaevitate': []},
 'longaevitati': {'longaevitatis': []},
 'longaevo': {'longaevos': []},
 'longaevu': {'longaevus': []},
 'longafflict': {'longafflicted': []},
 'longaft': {'longafter': []},
 'longag': {'longage': ['longages']},
 'longage': ['longages'],
 'longagit': {'longagitated': []},
 'longak': {'longaker': []},
 'longament': {'longamente': []},
 'longamqu': {'longamque': []},
 'longan': ['longane'],
 'longana': {'longanae': []},
 'longaneck': {'longanecker': []},
 'longanim': {'longanimity': [], 'longanimous': []},
 'longanimi': {'longanimis': []},
 'longanimit': {'longanimitate': [], 'longanimite': []},
 'longanimita': {'longanimitas': []},
 'longaniza': {'longanizas': []},
 'longannounc': {'longannounced': []},
 'longanticip': {'longanticipated': []},
 'longanu': {'longanus': []},
 'longaqu': {'longaque': []},
 'longar': {'longare': ['longares']},
 'longardn': {'longardner': []},
 'longare': ['longares'],
 'longarin': {'longarine': []},
 'longarm': {'longarmed': [], 'longarms': []},
 'longaron': {'longarone': []},
 'longaru': {'longarus': []},
 'longassum': {'longassumed': []},
 'longasth': {'longasthe': []},
 'longasy': {'longasyou': []},
 'longat': {'longate': ['longated'], 'longation': ['longations']},
 'longate': ['longated'],
 'longation': ['longations'],
 'longatt': {'longatte': []},
 'longavesn': {'longavesnes': []},
 'longavil': {'longavile': [], 'longaville': []},
 'longawait': {'longawaited': []},
 'longawn': {'longawned': []},
 'longb': {'longbed': []},
 'longback': {'longbacked': []},
 'longbal': {'longball': []},
 'longban': {'longbanned': []},
 'longbanish': {'longbanished': []},
 'longbard': {'longbards': []},
 'longbarn': {'longbarns': []},
 'longbarrel': {'longbarreled': [], 'longbarrelled': []},
 'longbarrow': {'longbarrows': []},
 'longbas': {'longbased': []},
 'longbaselin': {'longbaseline': []},
 'longbeacha': {'longbeachae': []},
 'longbeak': {'longbeaked': []},
 'longbean': {'longbeans': []},
 'longbeard': ['longbearded'],
 'longbefor': {'longbefore': []},
 'longbel': {'longbell': []},
 'longbeleagu': {'longbeleaguered': []},
 'longbelli': {'longbelly': []},
 'longbenight': {'longbenighted': []},
 'longberri': {'longberry': []},
 'longbil': {'longbill': ['longbills', 'longbilled']},
 'longbill': ['longbills', 'longbilled'],
 'longbinari': {'longbinary': []},
 'longbitstodoubl': {'longbitstodouble': []},
 'longblad': {'longbladed': []},
 'longbloom': {'longblooming': []},
 'longboard': {'longboarder': ['longboarders'],
               'longboarding': [],
               'longboards': []},
 'longboarder': ['longboarders'],
 'longboat': {'longboat': []},
 'longbodi': {'longbodied': []},
 'longbon': {'longbone': ['longbones', 'longboned']},
 'longbone': ['longbones', 'longboned'],
 'longbourn': {'longbourne': []},
 'longbow': ['longbowe'],
 'longbrak': {'longbrake': []},
 'longbranch': {'longbranched': [], 'longbranching': []},
 'longbread': {'longbreads': []},
 'longbreath': {'longbreathed': []},
 'longbredi': {'longbredy': []},
 'longbrew': {'longbrewing': []},
 'longbridg': {'longbridge': []},
 'longbristl': {'longbristled': []},
 'longbuff': {'longbuffer': []},
 'longbuild': {'longbuilding': []},
 'longburi': {'longburied': [], 'longbury': []},
 'longburn': {'longburning': []},
 'longc': {'longce': []},
 'longcarti': {'longcarty': []},
 'longcas': {'longcase': []},
 'longcastl': {'longcastle': []},
 'longcelebr': {'longcelebrated': []},
 'longchain': {'longchained': []},
 'longchamp': {'longchamps': []},
 'longcherish': {'longcherished': []},
 'longchin': {'longchinned': []},
 'longcircuit': {'longcircuiting': []},
 'longcircul': {'longcirculating': []},
 'longcivil': {'longcivilized': []},
 'longclaw': {'longclawed': [], 'longclaws': []},
 'longcliff': {'longcliffe': []},
 'longclos': {'longclose': ['longclosed']},
 'longclose': ['longclosed'],
 'longcloth': {'longclothes': [], 'longcloths': []},
 'longclus': {'longcluse': []},
 'longcoat': {'longcoated': [], 'longcoats': []},
 'longcom': {'longcomings': []},
 'longcomb': {'longcombe': []},
 'longconc': {'longconcealed': []},
 'longconceiv': {'longconceived': []},
 'longconsid': {'longconsidered': []},
 'longcontempl': {'longcontemplated': []},
 'longcontest': {'longcontested': []},
 'longcontinu': {'longcontinuance': [],
                 'longcontinued': [],
                 'longcontinuing': []},
 'longcontroversi': {'longcontroversial': []},
 'longcook': {'longcooked': [], 'longcooking': []},
 'longcop': {'longcope': []},
 'longcor': {'longcore': []},
 'longcoupl': {'longcoupled': []},
 'longcours': {'longcourse': []},
 'longcovet': {'longcoveted': []},
 'longcrest': {'longcrested': []},
 'longcrown': {'longcrowned': []},
 'longcultiv': {'longcultivated': []},
 'longcurr': {'longcurrent': []},
 'longcycl': {'longcycle': []},
 'longcylindr': {'longcylindrical': []},
 'longd': {'longde': [], 'longding': []},
 'longdal': {'longdale': []},
 'longdash': {'longdashed': []},
 'longdat': {'longdate': ['longdated']},
 'longdate': ['longdated'],
 'longday': {'longdays': []},
 'longdeb': {'longdebated': []},
 'longdecay': {'longdecayed': []},
 'longdeceas': {'longdeceased': []},
 'longdef': {'longdeferred': []},
 'longdelay': {'longdelayed': []},
 'longdemand': {'longdemanded': []},
 'longdemolish': {'longdemolished': []},
 'longden': {'longdens': []},
 'longdendal': {'longdendale': []},
 'longdeni': {'longdenied': []},
 'longdenvil': {'longdenville': []},
 'longdepart': {'longdeparted': []},
 'longdepartur': {'longdepartured': []},
 'longdepress': {'longdepressed': []},
 'longdepriv': {'longdeprived': []},
 'longdescend': {'longdescended': []},
 'longdesert': {'longdeserted': []},
 'longdeserv': {'longdeserved': []},
 'longdesir': {'longdesired': []},
 'longdespis': {'longdespised': []},
 'longdestroy': {'longdestroyed': []},
 'longdevelop': {'longdeveloped': [], 'longdeveloping': []},
 'longdil': {'longdill': []},
 'longdisappear': {'longdisappeared': []},
 'longdiscard': {'longdiscarded': []},
 'longdiscontinu': {'longdiscontinued': []},
 'longdiscredit': {'longdiscredited': []},
 'longdiscuss': {'longdiscussed': []},
 'longdisput': {'longdisputed': []},
 'longdist': {'longdistance': ['longdistances'], 'longdistant': []},
 'longdistance': ['longdistances'],
 'longdisus': {'longdisused': []},
 'longditudin': {'longditudinal': []},
 'longdivid': {'longdivided': []},
 'longdivis': {'longdivision': []},
 'longdivorc': {'longdivorced': []},
 'longdomin': {'longdominant': []},
 'longdorm': {'longdormant': []},
 'longdread': {'longdreaded': []},
 'longdream': {'longdreamed': []},
 'longdri': {'longdried': [], 'longdry': []},
 'longdrown': {'longdrowned': []},
 'longdu': {'longdue': []},
 'longdur': {'longduration': []},
 'longdwel': {'longdwell': []},
 'longe': {'longee': ['longees']},
 'longear': {'longeared': [], 'longears': []},
 'longee': ['longees'],
 'longehamp': {'longehamps': []},
 'longehay': {'longehaye': []},
 'longel': {'longells': []},
 'longem': {'longemer': []},
 'longemal': {'longemalle': []},
 'longempti': {'longempty': []},
 'longenberg': {'longenberger': []},
 'longencck': {'longenccker': []},
 'longendal': {'longendale': []},
 'longendur': {'longendurance': [], 'longendured': [], 'longenduring': []},
 'longendyk': {'longendyke': []},
 'longeneck': {'longenecker': []},
 'longenforc': {'longenforced': []},
 'longenjoy': {'longenjoyed': []},
 'longenslav': {'longenslaved': []},
 'longentertain': {'longentertained': []},
 'longentrench': {'longentrenched': []},
 'longeop': {'longeope': []},
 'longepi': {'longepied': []},
 'longepierr': {'longepierre': []},
 'longequ': {'longeque': []},
 'longequeu': {'longequeue': []},
 'longer': ['longere', 'longered', 'longerous', 'longerity', 'longerable'],
 'longeract': {'longeracting': []},
 'longerai': {'longeraie': []},
 'longerani': {'longerany': []},
 'longerb': {'longerbe': []},
 'longerbodi': {'longerbodied': []},
 'longerbon': {'longerbone': []},
 'longerchain': {'longerchained': []},
 'longercontinu': {'longercontinued': []},
 'longerd': {'longerdated': []},
 'longerdist': {'longerdistance': []},
 'longerdur': {'longerduration': []},
 'longerestablish': {'longerestablished': []},
 'longerhair': {'longerhaired': []},
 'longerhead': {'longerheaded': []},
 'longerlast': {'longerlasting': []},
 'longerlat': {'longerlatency': []},
 'longerleg': {'longerlegged': []},
 'longerliv': {'longerlived': [], 'longerliving': []},
 'longermatur': {'longermaturity': []},
 'longerneck': {'longernecked': []},
 'longerneed': {'longerneeded': []},
 'longeron': {'longerons': []},
 'longerrang': {'longerrange': ['longerranged'], 'longerranging': []},
 'longerrange': ['longerranged'],
 'longerrun': {'longerrunning': []},
 'longerserv': {'longerserving': []},
 'longersettl': {'longersettled': []},
 'longerstand': {'longerstanding': []},
 'longerstem': {'longerstemmed': []},
 'longertail': {'longertailed': []},
 'longerth': {'longerthe': []},
 'longertim': {'longertime': []},
 'longerwav': {'longerwave': []},
 'longerwear': {'longerwearing': []},
 'longesp': {'longespe': []},
 'longespd': {'longespde': []},
 'longespe': {'longespee': ['longespees']},
 "longespe'": {"longespe'e": []},
 'longespee': ['longespees'],
 'longest': {'longeste': []},
 'longestablish': {'longestablished': []},
 'longestaff': {'longestaffe': ['longestaffes']},
 'longestaffe': ['longestaffes'],
 'longestestablish': {'longestestablished': []},
 'longestlast': {'longestlasting': []},
 'longestliv': {'longestlived': [], 'longestliving': []},
 'longestrang': {'longestrange': ['longestranged']},
 'longestrange': ['longestranged'],
 'longestreign': {'longestreigning': []},
 'longestrul': {'longestruling': []},
 'longestrun': {'longestrunning': []},
 'longestserv': {'longestserving': []},
 'longeststand': {'longeststanding': []},
 'longestsurviv': {'longestsurviving': []},
 'longesttenur': {'longesttenured': []},
 'longestwind': {'longestwinded': []},
 'longet': {'longetivity': []},
 'longeth': {'longethe': []},
 'longeu': {'longeus': []},
 'longeur': {'longeurs': []},
 'longev': {'longeval': [], 'longeve': [], 'longevity': [], 'longevous': []},
 'longevaginatu': {'longevaginatus': []},
 'longevan': {'longevans': []},
 'longevial': {'longevialle': []},
 'longevidad': {'longevidade': []},
 'longevil': {'longeville': []},
 'longevit': {'longevite': [], 'longevitous': []},
 'longevolv': {'longevolving': []},
 'longevu': {'longevus': []},
 'longey': {'longeyed': []},
 'longf': {'longfe': []},
 'longfac': {'longface': ['longfaced']},
 'longface': ['longfaced'],
 'longfad': {'longfaded': []},
 'longfam': {'longfamous': []},
 'longfavor': {'longfavored': []},
 'longfear': {'longfeared': []},
 'longfeath': {'longfeather': []},
 'longfeatur': {'longfeatured': []},
 'longfel': {'longfeller': []},
 'longfeld': {'longfelder': []},
 'longfellow': {'longfellow': []},
 'longferri': {'longferry': []},
 'longfest': {'longfestering': []},
 'longfib': {'longfiber': ['longfibered']},
 'longfiber': ['longfibered'],
 'longfibr': {'longfibred': []},
 'longfield': {'longfields': []},
 'longfin': {'longfinned': [], 'longfins': []},
 'longfing': {'longfinger': ['longfingered']},
 'longfinger': ['longfingered'],
 'longflam': {'longflame': []},
 'longflow': {'longflowering': [], 'longflowing': []},
 'longfoc': {'longfocal': []},
 'longfocu': {'longfocus': []},
 'longfoot': {'longfooted': []},
 'longford': {'longfords': []},
 'longfordiensi': {'longfordiensis': []},
 'longform': {'longformed': []},
 'longformachu': {'longformachus': []},
 'longformacu': {'longformacus': []},
 'longfost': {'longfostered': []},
 'longfring': {'longfringed': []},
 'longfront': {'longfronted': []},
 'longfrustr': {'longfrustrated': []},
 'longful': ['longfully'],
 'longfur': {'longfurred': []},
 'longgard': {'longgarde': []},
 'longgath': {'longgathered': [], 'longgathering': []},
 'longgest': {'longgestating': [], 'longgestation': []},
 'longgon': {'longgone': []},
 'longgown': {'longgowned': []},
 'longgrain': {'longgrained': []},
 'longgrow': {'longgrowing': []},
 'longguard': {'longguarded': []},
 'longgun': {'longguns': []},
 'longh': {'longhe': []},
 'longhair': {'longhaired': [], 'longhairs': []},
 'longhallow': {'longhallowed': []},
 'longhand': ['longhanded'],
 'longhandl': {'longhandle': ['longhandled', 'longhandles']},
 'longhandle': ['longhandled', 'longhandles'],
 'longhang': {'longhanging': []},
 'longharbor': {'longharbored': []},
 'longhaus': {'longhauser': []},
 'longhay': {'longhaye': []},
 'longhe': {'longheed': []},
 'longhead': {'longheaded': [], 'longheads': []},
 'longheaded': {'longheadedness': []},
 'longhedg': {'longhedge': []},
 'longhenri': {'longhenry': []},
 'longherald': {'longheralded': []},
 'longhi': {'longhis': []},
 'longhil': {'longhill': ['longhills']},
 'longhill': ['longhills'],
 'longhistori': {'longhistory': []},
 'longhit': {'longhitting': []},
 'longhoard': {'longhoarded': []},
 'longhof': {'longhofer': []},
 'longhol': {'longhole': ['longholes']},
 'longhole': ['longholes'],
 'longholm': {'longholme': []},
 'longhom': {'longhomed': [], 'longhoms': []},
 'longhonor': {'longhonored': []},
 'longhop': {'longhope': ['longhoped']},
 'longhope': ['longhoped'],
 'longhorn': ['longhorne', 'longhorned'],
 'longhour': {'longhours': []},
 'longhous': {'longhouse': ['longhouses']},
 'longhouse': ['longhouses'],
 'longhridg': {'longhridge': []},
 'longhunt': {'longhunter': ['longhunters']},
 'longhunter': ['longhunters'],
 'longhurst': {'longhursts': []},
 'longi': {'longie': ['longies'], 'longis': [], 'longy': []},
 'longianu': {'longianus': []},
 'longiav': {'longiave': []},
 'longibarbi': {'longibarbis': []},
 'longicallu': {'longicallus': []},
 'longicarpu': {'longicarpus': []},
 'longicaud': {'longicaudate': []},
 'longicaudatu': {'longicaudatus': []},
 'longicaudi': {'longicaudis': []},
 'longicaudu': {'longicaudus': []},
 'longicauli': {'longicaulis': []},
 'longicep': {'longiceps': []},
 'longicephalu': {'longicephalus': []},
 'longicirru': {'longicirrus': []},
 'longicol': {'longicolle': []},
 'longicolli': {'longicollis': []},
 'longicomi': {'longicomis': []},
 'longicorn': ['longicorne', 'longicornes'],
 'longicorni': {'longicornis': []},
 'longicru': {'longicrus': []},
 'longicruri': {'longicruris': []},
 'longicuspi': {'longicuspis': []},
 'longidactylu': {'longidactylus': []},
 'longiden': {'longidens': []},
 'longidienu': {'longidienus': []},
 'longidorid': {'longidorids': []},
 'longidorida': {'longidoridae': []},
 'longidoru': {'longidorus': []},
 'longidudin': {'longidudinal': []},
 'longidutin': {'longidutinal': []},
 'longie': ['longies'],
 'longieorni': {'longieornis': []},
 'longifili': {'longifilis': []},
 'longifloru': {'longiflorus': []},
 'longifolen': {'longifolene': []},
 'longifolia': {'longifoliae': []},
 'longifoliu': {'longifolius': []},
 'longifron': {'longifrons': []},
 'longiglumi': {'longiglumis': []},
 'longignor': {'longignored': []},
 'longii': {'longiis': []},
 'longiiudin': {'longiiudinal': []},
 'longilabri': {'longilabris': []},
 'longilater': {'longilateral': []},
 'longilin': {'longilineal': []},
 'longilobu': {'longilobus': []},
 'longiloqu': {'longiloquence': []},
 'longiludin': {'longiludinal': []},
 'longimagin': {'longimagined': []},
 'longiman': {'longimanous': []},
 'longimanu': {'longimanus': []},
 'longimdin': {'longimdinal': []},
 'longimembri': {'longimembris': []},
 'longimetri': {'longimetry': []},
 'longimi': {'longimis': []},
 'longimpend': {'longimpending': []},
 'longimpoverish': {'longimpoverished': []},
 'longimprison': {'longimprisoned': []},
 'longin': {'longine': ['longines'], 'longins': []},
 'longina': {'longinas': []},
 'longinari': {'longinaris': []},
 'longinc': {'longincs': []},
 'longindepend': {'longindependent': []},
 'longindi': {'longindying': []},
 'longindulg': {'longindulged': []},
 'longine': ['longines'],
 'longing': {'longinge': [], 'longingness': []},
 'longingli': {'longingly': []},
 'longingrain': {'longingrained': []},
 'longinhabit': {'longinhabited': []},
 'longinherit': {'longinherited': []},
 'longinian': {'longinianism': [], 'longinians': []},
 'longinianu': {'longinianus': []},
 'longiniu': {'longinius': []},
 'longinn': {'longinns': []},
 'longino': {'longinos': []},
 'longinov': {'longinovic': []},
 'longinqu': {'longinque': [], 'longinquity': []},
 'longinqua': {'longinquae': [], 'longinquas': []},
 'longinqui': {'longinquis': []},
 'longinquioribu': {'longinquioribus': []},
 'longinquisqu': {'longinquisque': []},
 'longinquit': {'longinquitate': []},
 'longinquita': {'longinquitas': []},
 'longinquiu': {'longinquius': []},
 'longinquo': {'longinquos': []},
 'longinquu': {'longinquus': []},
 'longintend': {'longintended': []},
 'longinterrupt': {'longinterrupted': []},
 'longinterv': {'longinterval': []},
 'longintudin': {'longintudinal': []},
 'longinu': {'longinus': []},
 'longinus': {'longinuses': []},
 'longior': {'longiore': ['longiores']},
 'longiore': ['longiores'],
 'longiori': {'longioris': []},
 'longioribu': {'longioribus': []},
 'longip': {'longipes': []},
 'longipalpi': {'longipalpis': []},
 'longipalpu': {'longipalpus': []},
 'longipc': {'longipcs': []},
 'longipediterm': {'longipeditermes': []},
 'longipeni': {'longipenis': []},
 'longipenn': {'longipennates': [], 'longipennes': []},
 'longipenni': {'longipennis': []},
 'longipili': {'longipilis': []},
 'longipilu': {'longipilus': []},
 'longipinnatu': {'longipinnatus': []},
 'longipinni': {'longipinnis': []},
 'longiqu': {'longique': []},
 'longiremi': {'longiremis': []},
 'longirosiri': {'longirosiris': []},
 'longiroslri': {'longiroslris': []},
 'longirosti': {'longirostis': []},
 'longirostr': {'longirostre': ['longirostres']},
 'longirostre': ['longirostres'],
 'longirostri': {'longirostris': []},
 'longirostrin': {'longirostrine': []},
 'longirudin': {'longirudinal': []},
 'longisect': {'longisection': ['longisections']},
 'longisection': ['longisections'],
 'longiseti': {'longisetis': []},
 'longisetosu': {'longisetosus': []},
 'longisetu': {'longisetus': []},
 'longisignali': {'longisignalis': []},
 'longisol': {'longisolated': []},
 'longispathu': {'longispathus': []},
 'longispiculari': {'longispicularis': []},
 'longispini': {'longispinis': []},
 'longispinosu': {'longispinosus': []},
 'longispinu': {'longispinus': []},
 'longisporu': {'longisporus': []},
 'longisqu': {'longisque': []},
 'longissim': {'longissime': []},
 'longissima': {'longissimae': [], 'longissimas': []},
 'longissimi': {'longissimis': []},
 'longissimo': {'longissimos': []},
 'longissimu': {'longissimus': []},
 'longistyli': {'longistylis': []},
 'longistylu': {'longistylus': []},
 'longit': {'longite': ['longites', 'longiter'], 'longitivity': []},
 'longitadin': {'longitadinal': []},
 'longitarsi': {'longitarsis': []},
 'longitarsu': {'longitarsus': []},
 'longite': ['longites', 'longiter'],
 'longitidin': {'longitidinal': []},
 'longitidun': {'longitidunal': []},
 'longititudin': {'longititudinal': []},
 'longitnd': {'longitnde': ['longitndes']},
 'longitnde': ['longitndes'],
 'longitndin': {'longitndinal': ['longitndinally']},
 'longitndinal': ['longitndinally'],
 'longitud': {'longitudal': [], 'longitude': []},
 'longituden': {'longitudenal': []},
 'longitudi': {'longitudial': ['longitudially']},
 'longitudial': ['longitudially'],
 'longitudian': {'longitudianal': []},
 'longitudin': {'longitudinal': ['longitudinals',
                                 'longitudinally',
                                 'longitudinality'],
                'longitudine': ['longitudines'],
                'longitudinous': []},
 'longitudina': {'longitudinaal': []},
 'longitudinai': {'longitudinais': []},
 'longitudinal': {'longitudinale': ['longitudinales',
                                    'longitudinaler',
                                    'longitudinalement']},
 'longitudinale': ['longitudinales', 'longitudinaler', 'longitudinalement'],
 'longitudinali': {'longitudinalis': [], 'longitudinaly': []},
 'longitudinalibu': {'longitudinalibus': []},
 'longitudinalit': {'longitudinaliter': []},
 'longitudinallyarrang': {'longitudinallyarranged': []},
 'longitudinalment': {'longitudinalmente': []},
 'longitudinalmod': {'longitudinalmode': []},
 'longitudinaltransvers': {'longitudinaltransverse': []},
 'longitudine': ['longitudines'],
 'longitudinel': {'longitudinell': []},
 'longitudini': {'longitudinis': []},
 'longitudinibu': {'longitudinibus': []},
 'longitudion': {'longitudional': ['longitudionally']},
 'longitudional': ['longitudionally'],
 'longitudiu': {'longitudiual': ['longitudiually']},
 'longitudiual': ['longitudiually'],
 'longitudm': {'longitudmal': []},
 'longitudn': {'longitudnal': []},
 'longitudon': {'longitudonal': []},
 'longitudu': {'longitudual': []},
 'longitudun': {'longitudunal': []},
 'longituin': {'longituinal': []},
 'longitun': {'longitunal': []},
 'longitundin': {'longitundinal': []},
 'longituo': {'longituoe': []},
 'longituoin': {'longituoinal': []},
 'longitut': {'longitute': [], 'longitutional': []},
 'longitutin': {'longitutinal': []},
 'longiu': {'longius': []},
 'longiudin': {'longiudinal': []},
 'longiungui': {'longiunguis': []},
 'longiuscul': {'longiuscule': []},
 'longiusculi': {'longiusculis': []},
 'longiuu': {'longiuus': []},
 'longiv': {'longivity': []},
 'longivalvi': {'longivalvis': []},
 'longiventrali': {'longiventralis': []},
 'longiventri': {'longiventris': []},
 'longj': {'longjing': []},
 'longjaw': {'longjawed': []},
 'longjohn': {'longjohns': []},
 'longjoint': {'longjointed': []},
 'longjourney': {'longjourneys': []},
 'longjump': {'longjumper': ['longjumpers'], 'longjumping': []},
 'longjumper': ['longjumpers'],
 'longk': {'longking': []},
 'longkeep': {'longkeeping': []},
 'longknif': {'longknife': []},
 'longkniv': {'longknives': []},
 'longkum': {'longkumer': []},
 'longl': {'longle': [], 'longling': []},
 'longlad': {'longlade': []},
 'longlak': {'longlake': []},
 'longlament': {'longlamented': []},
 'longlan': {'longlane': []},
 'longland': {'longlande': [], 'longlands': []},
 'longlaps': {'longlapsed': []},
 'longlash': {'longlashed': []},
 'longlast': {'longlasting': []},
 'longlasting': {'longlastingness': []},
 'longlat': {'longlatency': [], 'longlatent': []},
 'longlci': {'longlcy': []},
 'longle': {'longlee': []},
 'longleaf': {'longleafed': [], 'longleafs': []},
 'longleat': {'longleate': [], 'longleats': []},
 'longleav': {'longleaved': []},
 'longleg': {'longlegged': [], 'longlegs': []},
 'longlegged': {'longleggedness': []},
 'longlen': {'longlens': []},
 'longlett': {'longletter': []},
 'longleven': {'longlevens': []},
 'longley': {'longleys': []},
 'longli': {'longly': ['longlying']},
 'longlif': {'longlife': []},
 'longlifetim': {'longlifetime': []},
 'longlimb': {'longlimbed': []},
 'longlin': {'longline': ['longliner', 'longlines', 'longlined', 'longliners'],
             'longlining': []},
 'longline': ['longliner', 'longlines', 'longlined', 'longliners'],
 'longling': {'longlingering': []},
 'longlink': {'longlinked': []},
 'longlip': {'longlipped': []},
 'longlist': {'longlisted': []},
 'longliv': {'longlive': ['longlived', 'longliver', 'longlivers'],
             'longliving': []},
 'longlive': ['longlived', 'longliver', 'longlivers'],
 'longlived': {'longlivedness': []},
 'longlnu': {'longlnus': []},
 'longlob': {'longlobed': []},
 'longlock': {'longlocked': []},
 'longloi': {'longlois': []},
 'longlook': {'longlooked': []},
 'longloop': {'longlooped': []},
 'longlov': {'longloved': []},
 'longltud': {'longltude': []},
 'longltudln': {'longltudlnal': []},
 'longly': ['longlying'],
 'longma': {'longmas': []},
 'longmaintain': {'longmaintained': []},
 'longmalign': {'longmaligned': []},
 'longman': {'longmane': ['longmaned'], 'longmans': []},
 'longmane': ['longmaned'],
 'longmann': {'longmanns': []},
 'longmarri': {'longmarried': []},
 'longmat': {'longmate': []},
 'longmatur': {'longmatured': [], 'longmaturing': [], 'longmaturity': []},
 'longmau': {'longmaus': []},
 'longmeadow': {'longmeadows': []},
 'longmedit': {'longmeditated': []},
 'longmemori': {'longmemoried': [], 'longmemory': []},
 'longmen': {'longmens': []},
 'longmer': {'longmere': []},
 'longmet': {'longmeter': []},
 'longmey': {'longmeyer': []},
 'longmil': {'longmile': []},
 'longmir': {'longmire': ['longmires']},
 'longmire': ['longmires'],
 'longmiss': {'longmissed': [], 'longmissing': []},
 'longmon': {'longmons': []},
 'longmoor': {'longmoore': []},
 'longmoot': {'longmooted': []},
 'longmor': {'longmore': ['longmores']},
 'longmore': ['longmores'],
 'longmourn': {'longmourned': []},
 'longmu': {'longmus': []},
 'longmuscl': {'longmuscled': []},
 'longmuzzl': {'longmuzzled': []},
 'longmynd': {'longmynds': []},
 'longn': {'longne': [], 'longns': []},
 'longnail': {'longnailed': []},
 'longnak': {'longnaker': []},
 'longnam': {'longname': []},
 'longnan': {'longnans': []},
 'longneck': {'longnecked': [], 'longnecker': [], 'longnecks': []},
 'longneed': {'longneeded': []},
 'longneedl': {'longneedle': ['longneedled']},
 'longneedle': ['longneedled'],
 'longneglect': {'longneglected': []},
 'longnevil': {'longneville': []},
 'longni': {'longny': []},
 'longniddri': {'longniddrie': [], 'longniddry': []},
 'longnos': {'longnose': ['longnosed', 'longnoses']},
 'longnose': ['longnosed', 'longnoses'],
 'longnourish': {'longnourished': []},
 'longnurs': {'longnursed': []},
 'longnurtur': {'longnurtured': []},
 'longo': {'longoe': [], 'longos': []},
 'longobard': {'longobarde': ['longobardes'],
               'longobardic': [],
               'longobards': []},
 'longobarde': ['longobardes'],
 'longobardi': {'longobardis': []},
 'longobardia': {'longobardiae': []},
 'longobardian': {'longobardians': []},
 'longobardicu': {'longobardicus': []},
 'longobardo': {'longobardos': []},
 'longobardu': {'longobardus': []},
 'longobscur': {'longobscured': []},
 'longobserv': {'longobserved': []},
 'longobsolet': {'longobsolete': []},
 'longoccupi': {'longoccupied': []},
 'longodd': {'longodds': []},
 'longofa': {'longofas': []},
 'longoliu': {'longolius': []},
 'longomontanu': {'longomontanus': []},
 'longon': {'longone': []},
 'longonli': {'longonly': []},
 'longoppress': {'longoppressed': []},
 'longoqu': {'longoque': []},
 'longoria': {'longorias': []},
 'longosomida': {'longosomidae': []},
 'longou': {'longoue': []},
 'longoutd': {'longoutdated': []},
 'longoutmod': {'longoutmoded': []},
 'longoutstand': {'longoutstanding': []},
 'longov': {'longoval': []},
 'longoverdu': {'longoverdue': []},
 'longoverlook': {'longoverlooked': []},
 'longovicu': {'longovicus': []},
 'longovil': {'longoville': []},
 'longow': {'longowal': []},
 'longp': {'longping': []},
 'longparlia': {'longparliament': []},
 'longpart': {'longparted': []},
 'longpass': {'longpassed': []},
 'longpaus': {'longpause': []},
 'longpeak': {'longpeaked': []},
 'longpeduncl': {'longpeduncled': []},
 'longpend': {'longpending': []},
 'longpepp': {'longpepper': []},
 'longperi': {'longperier': []},
 'longperiod': {'longperiodic': [], 'longperiods': []},
 'longperish': {'longperished': []},
 'longpersecut': {'longpersecuted': []},
 'longpersist': {'longpersistence': [],
                 'longpersistent': [],
                 'longpersisting': []},
 'longpetiol': {'longpetiolate': [], 'longpetioled': []},
 'longphort': {'longphorts': []},
 'longpierr': {'longpierre': []},
 'longpip': {'longpipes': []},
 'longplan': {'longplanned': []},
 'longplant': {'longplanted': []},
 'longplay': {'longplayer': [], 'longplaying': []},
 'longpod': {'longpods': []},
 'longpoint': {'longpointed': []},
 'longpol': {'longpole': []},
 'longpond': {'longpondered': []},
 'longpostpon': {'longpostponed': []},
 'longpr': {'longpre': []},
 'longpract': {'longpracticed': []},
 'longpractis': {'longpractised': []},
 'longpray': {'longprayed': []},
 'longpredict': {'longpredicted': []},
 'longpremedit': {'longpremeditated': []},
 'longprepar': {'longprepared': []},
 'longpreserv': {'longpreserved': []},
 'longprevail': {'longprevailing': []},
 'longpreval': {'longprevalent': []},
 'longpri': {'longprie': []},
 'longprim': {'longprimer': []},
 'longprismat': {'longprismatic': []},
 'longproject': {'longprojected': []},
 'longpromis': {'longpromised': []},
 'longprong': {'longpronged': []},
 'longprophesi': {'longprophesied': []},
 'longpropos': {'longproposed': []},
 'longprotract': {'longprotracted': []},
 'longpuddl': {'longpuddle': []},
 'longpuls': {'longpulse': ['longpulsed']},
 'longpulse': ['longpulsed'],
 'longpursu': {'longpursued': []},
 'longq': {'longqing': []},
 'longquiesc': {'longquiescent': []},
 'longr': {'longre': ['longres']},
 'longradiu': {'longradius': []},
 'longrai': {'longrais': []},
 'longrang': {'longrange': ['longranged', 'longranger'], 'longranging': []},
 'longrange': ['longranged', 'longranger'],
 'longre': {'longree': []},
 'longreach': {'longreaching': []},
 'longreceiv': {'longreceived': []},
 'longrecogn': {'longrecognized': []},
 'longrecognis': {'longrecognised': []},
 'longreign': {'longreigning': []},
 'longreject': {'longrejected': []},
 'longrememb': {'longremembered': []},
 'longrep': {'longrepeated': []},
 'longrepress': {'longrepressed': []},
 'longresid': {'longresident': []},
 'longresound': {'longresounding': []},
 'longrespect': {'longrespected': []},
 'longrestrain': {'longrestrained': []},
 'longretain': {'longretained': []},
 'longretir': {'longretired': []},
 'longrev': {'longrevered': []},
 'longri': {'longrie': []},
 'longrid': {'longrider': ['longriders']},
 'longrider': ['longriders'],
 'longridg': {'longridge': []},
 'longrifl': {'longrifle': ['longrifles']},
 'longrifle': ['longrifles'],
 'longrim': {'longrime': []},
 'longriv': {'longriver': []},
 'longrnan': {'longrnans': []},
 'longrob': {'longrobe': ['longrobed']},
 'longrobe': ['longrobed'],
 'longroi': {'longrois': []},
 'longrol': {'longroll': ['longrolling']},
 'longroll': ['longrolling'],
 'longroot': {'longrooted': []},
 'longrov': {'longrove': []},
 'longruin': {'longruined': []},
 'longrul': {'longruling': []},
 'longrumor': {'longrumored': []},
 'longrun': {'longrunning': []},
 'longs': {'longse': []},
 'longsanct': {'longsanctioned': []},
 'longsand': {'longsands': []},
 'longscal': {'longscale': []},
 'longschamp': {'longschamps': []},
 'longschedul': {'longscheduled': []},
 'longscop': {'longscope': []},
 'longsdal': {'longsdale': []},
 'longseal': {'longsealed': []},
 'longsearch': {'longsearched': []},
 'longseason': {'longseasoned': []},
 'longseat': {'longseated': []},
 'longsect': {'longsection': []},
 'longseg': {'longsegment': []},
 'longsent': {'longsentence': []},
 'longsentenc': {'longsentenced': []},
 'longsepar': {'longseparated': []},
 'longseri': {'longseries': []},
 'longserv': {'longserving': []},
 'longservic': {'longservice': []},
 'longsettl': {'longsettled': []},
 'longsev': {'longsevered': []},
 'longshadow': {'longshadowed': []},
 'longshadowi': {'longshadowy': []},
 'longshaft': {'longshafted': []},
 'longshank': {'longshanked': [], 'longshankes': [], 'longshanks': []},
 'longshap': {'longshaped': []},
 'longshaw': {'longshawe': []},
 'longship': {'longships': []},
 'longshor': {'longshore': ['longshores', 'longshored'], 'longshoring': []},
 'longshore': ['longshores', 'longshored'],
 'longshoreman': {'longshoreman': []},
 'longshoremen': {'longshoreman': []},
 'longshot': {'longshot': []},
 'longsid': {'longside': ['longsides', 'longsided', 'longsider']},
 'longside': ['longsides', 'longsided', 'longsider'],
 'longsight': {'longsighted': []},
 'longsighted': {'longsightedness': []},
 'longsil': {'longsilent': []},
 'longsilenc': {'longsilenced': []},
 'longsimm': {'longsimmered': [], 'longsimmering': []},
 'longsin': {'longsine': []},
 'longsinc': {'longsince': []},
 'longsit': {'longsitting': []},
 'longskirt': {'longskirted': []},
 'longskul': {'longskulled': []},
 'longslad': {'longslade': []},
 'longsleddal': {'longsleddale': []},
 'longsleep': {'longsleeping': []},
 'longsleev': {'longsleeve': ['longsleeved', 'longsleeves']},
 'longsleeve': ['longsleeved', 'longsleeves'],
 'longslumb': {'longslumbering': []},
 'longsman': {'longsmans': []},
 'longsmold': {'longsmoldering': []},
 'longsmoth': {'longsmothered': []},
 'longsmould': {'longsmouldering': []},
 'longsnout': {'longsnouted': []},
 'longsom': {'longsome': ['longsomeness']},
 'longsome': ['longsomeness'],
 'longsound': {'longsounding': []},
 'longsp': {'longspe': []},
 'longspac': {'longspaced': [], 'longspacing': []},
 'longspe': {'longspee': []},
 'longspin': {'longspine': ['longspined']},
 'longspine': ['longspined'],
 'longspout': {'longspouted': []},
 'longspur': {'longspurred': [], 'longspurs': []},
 'longsrand': {'longsranding': []},
 'longstabl': {'longstable': []},
 'longstaff': {'longstaffe': ['longstaffes'], 'longstaffs': []},
 'longstaffe': ['longstaffes'],
 'longstagn': {'longstagnant': []},
 'longstal': {'longstalled': []},
 'longstalk': {'longstalked': []},
 'longstand': {'longstanding': []},
 'longstapl': {'longstaple': ['longstapled']},
 'longstaple': ['longstapled'],
 'longstarv': {'longstarved': []},
 'longstay': {'longstayers': [], 'longstaying': []},
 'longstem': {'longstemmed': []},
 'longstifl': {'longstifled': []},
 'longstock': {'longstocking': ['longstockings']},
 'longstocking': ['longstockings'],
 'longston': {'longstone': ['longstones']},
 'longstone': ['longstones'],
 'longstop': {'longstops': []},
 'longstor': {'longstored': []},
 'longstow': {'longstowe': []},
 'longstr': {'longstring': []},
 'longstreef': {'longstreefs': []},
 'longstreet': {'longstreets': []},
 'longstretch': {'longstretched': [], 'longstretching': []},
 'longstreth': {'longstreths': []},
 'longstrid': {'longstriding': []},
 'longstrok': {'longstroke': []},
 'longstroth': {'longstrother': []},
 'longstruggl': {'longstruggle': []},
 'longstudi': {'longstudied': []},
 'longstyl': {'longstyled': []},
 'longsubmerg': {'longsubmerged': []},
 'longsubsequ': {'longsubsequent': []},
 'longsubsist': {'longsubsisting': []},
 'longsuccess': {'longsuccessful': []},
 'longsuff': {'longsuffered': [], 'longsuffering': ['longsufferings']},
 'longsuffcr': {'longsuffcring': []},
 'longsuffer': {'longsufferance': []},
 'longsuffering': ['longsufferings'],
 'longsufferingli': {'longsufferingly': []},
 'longsufi': {'longsufiering': []},
 'longsufl': {'longsuflering': []},
 'longsuft': {'longsuftering': []},
 'longsujf': {'longsujfering': []},
 'longsuppress': {'longsuppressed': []},
 'longsurviv': {'longsurviving': []},
 'longsuspect': {'longsuspected': []},
 'longsuspend': {'longsuspended': []},
 'longsustain': {'longsustained': []},
 'longsw': {'longswing': ['longswings']},
 'longswing': ['longswings'],
 'longsword': {'longswords': []},
 'longt': {'longting': []},
 'longtail': {'longtailed': [], 'longtails': []},
 'longtak': {'longtake': []},
 'longtalk': {'longtalked': []},
 'longtap': {'longtapering': []},
 'longtcmp': {'longtcmps': []},
 'longtem': {'longtems': []},
 'longtemp': {'longtemps': []},
 'longtenur': {'longtenured': []},
 'longterm': {'longtermed': [],
              'longtermer': ['longtermers'],
              'longtermism': [],
              'longterms': []},
 'longtermer': ['longtermers'],
 'longtermin': {'longterminal': []},
 'longtest': {'longtested': []},
 'longth': {'longthe': [], 'longths': []},
 'longthi': {'longthy': []},
 'longthorn': {'longthorne': []},
 'longthorp': {'longthorpe': []},
 'longthreaten': {'longthreatened': [], 'longthreatening': []},
 'longthroat': {'longthroated': []},
 'longthwait': {'longthwaite': []},
 'longthwart': {'longthwarted': []},
 'longti': {'longtis': []},
 'longtim': {'longtime': ['longtimer', 'longtimes', 'longtimers']},
 'longtime': ['longtimer', 'longtimes', 'longtimers'],
 'longtin': {'longtine': []},
 'longtip': {'longtipped': []},
 'longtitud': {'longtitude': ['longtitudes']},
 'longtitude': ['longtitudes'],
 'longtitudin': {'longtitudinal': ['longtitudinally']},
 'longtitudinal': ['longtitudinally'],
 'longtiud': {'longtiude': []},
 'longtiudin': {'longtiudinal': []},
 'longtnu': {'longtnus': []},
 'longto': {'longtoed': []},
 'longtom': {'longtoms': []},
 'longton': {'longtons': []},
 'longtongu': {'longtongue': ['longtongued']},
 'longtongue': ['longtongued'],
 'longtooth': {'longtoothed': []},
 'longtradit': {'longtradition': []},
 'longtrail': {'longtrailing': []},
 'longtrain': {'longtrained': []},
 'longtre': {'longtree': []},
 'longtreasur': {'longtreasured': []},
 'longtress': {'longtressed': []},
 'longtri': {'longtried': []},
 'longtroubl': {'longtroubled': []},
 'longtrunk': {'longtrunked': []},
 'longtrust': {'longtrusted': []},
 'longtub': {'longtube': ['longtubed']},
 'longtube': ['longtubed'],
 'longtudin': {'longtudinal': []},
 'longtusk': {'longtusked': []},
 'longu': {'longue': ['longues', 'longued'], 'longus': []},
 'longuag': {'longuage': ['longuages']},
 'longuage': ['longuages'],
 'longuc': {'longucs': []},
 'longucvil': {'longucville': []},
 'longue': ['longues', 'longued'],
 'longuedure': {'longueduree': []},
 'longueil': {'longueils': []},
 'longuejou': {'longuejoue': []},
 'longuelun': {'longuelune': []},
 'longuemar': {'longuemare': []},
 'longuemareu': {'longuemareus': []},
 'longuemarr': {'longuemarre': []},
 'longuemer': {'longuemere': []},
 'longueness': {'longuenesse': []},
 'longuer': {'longuers': []},
 'longuern': {'longuerne': []},
 'longueroch': {'longueroche': []},
 'longueru': {'longuerue': []},
 'longuespe': {'longuespee': []},
 'longuet': {'longuetism': [], 'longuets': []},
 'longuethiggin': {'longuethiggins': []},
 'longuetist': {'longuetists': []},
 'longuett': {'longuette': []},
 'longueur': {'longueur': []},
 'longuev': {'longueval': []},
 'longueval': {'longuevalle': []},
 'longuevil': {'longuevile': [], 'longuevill': ['longueville', 'longuevilles']},
 'longuevili': {'longuevilie': []},
 'longuevill': ['longueville', 'longuevilles'],
 'longueviu': {'longueviue': []},
 'longuevll': {'longuevllle': []},
 'longueyil': {'longueyille': []},
 'longuinho': {'longuinhos': []},
 'longuinin': {'longuinine': []},
 'longulit': {'longulites': []},
 'longulu': {'longulus': []},
 'longumqu': {'longumque': []},
 'longunsolv': {'longunsolved': []},
 'longunus': {'longunused': []},
 'longuog': {'longuoge': []},
 'longur': {'longure': []},
 'longus': {'longused': []},
 'longv': {'longvs': []},
 'longvac': {'longvacant': []},
 'longval': {'longvale': []},
 'longvalu': {'longvalue': []},
 'longvanish': {'longvanished': []},
 'longvarbinari': {'longvarbinary': []},
 'longvi': {'longvie': [], 'longvy': []},
 'longvil': {'longvile': [], 'longvill': ['longville', 'longvillers']},
 'longvill': ['longville', 'longvillers'],
 'longvilli': {'longvilliers': [], 'longvilly': []},
 'longviol': {'longviolated': []},
 'longvis': {'longvisioned': []},
 'longvisag': {'longvisaged': []},
 'longvisor': {'longvisored': []},
 'longvoyag': {'longvoyage': []},
 'longvu': {'longvue': []},
 'longw': {'longwe': [], 'longwing': ['longwings']},
 'longwaist': {'longwaisted': []},
 'longwait': {'longwaited': [], 'longwaiting': []},
 'longwal': {'longwall': ['longwalls', 'longwalling']},
 'longwalk': {'longwalker': []},
 'longwall': ['longwalls', 'longwalling'],
 'longwand': {'longwandering': []},
 'longwant': {'longwanted': []},
 'longward': {'longwards': []},
 'longwarri': {'longwarry': []},
 'longwat': {'longwater': []},
 'longwav': {'longwave': ['longwaves', 'longwaved']},
 'longwave': ['longwaves', 'longwaved'],
 'longwavelength': {'longwavelengths': []},
 'longway': {'longways': []},
 'longwear': {'longwearing': []},
 'longwel': {'longwell': ['longwells']},
 'longwell': ['longwells'],
 'longwheelbas': {'longwheelbase': []},
 'longwhil': {'longwhile': ['longwhiles']},
 'longwhile': ['longwhiles'],
 'longwhisk': {'longwhiskered': []},
 'longwhit': {'longwhite': []},
 'longwi': {'longwy': []},
 'longwidow': {'longwidowed': []},
 'longwil': {'longwill': []},
 'longwind': {'longwinded': [], 'longwinding': []},
 'longwinded': {'longwindedness': []},
 'longwindedli': {'longwindedly': []},
 'longwing': {'longwinged': []},
 'longwir': {'longwire': []},
 'longwis': {'longwise': []},
 'longwish': {'longwished': []},
 'longwithdraw': {'longwithdrawing': []},
 'longwood': {'longwoods': []},
 'longwool': ['longwooled', 'longwoolled'],
 'longword': {'longworded': [], 'longwords': []},
 'longwork': {'longworking': []},
 'longworth': {'longworthe': [], 'longworths': []},
 'longworthi': {'longworthy': []},
 'longyear': {'longyears': []},
 'longyearn': {'longyearned': []},
 'longyi': {'longyi': []},
 'longyng': {'longynge': []},
 'loni': {'lonie': ['lonies'], 'lonis': [], 'lony': ['lonys']},
 'lonia': {'lonias': []},
 'lonial': {'lonialism': [], 'lonials': []},
 'lonian': {'lonians': []},
 'loniau': {'loniaus': []},
 'lonibardi': {'lonibardy': []},
 'lonic': {'lonical': ['lonically'],
           'lonice': ['lonicer'],
           'lonicity': [],
           'lonics': []},
 'lonical': ['lonically'],
 'lonice': ['lonicer'],
 'lonicera': ['lonicerae'],
 'loniceroid': {'loniceroides': []},
 'loniceru': {'lonicerus': []},
 'lonico': {'lonicos': []},
 'lonicu': {'lonicus': []},
 'lonid': {'lonides': []},
 'lonidamin': {'lonidamine': []},
 'lonidi': {'lonidier': []},
 'lonie': ['lonies'],
 'lonien': {'loniens': []},
 'lonienn': {'loniennes': []},
 'lonigan': {'lonigans': []},
 'lonin': {'lonins': []},
 'lonio': {'lonios': []},
 'loniou': {'lonious': []},
 'loniqu': {'lonique': ['loniques']},
 'lonique': ['loniques'],
 'lonis': {'lonisants': [],
           'lonisation': [],
           'lonise': ['lonised'],
           'lonising': []},
 'lonisch': {'lonische': []},
 'lonise': ['lonised'],
 'lonisian': {'lonisiane': []},
 'lonisianian': {'lonisianians': []},
 'lonist': {'lonists': []},
 'lonisvil': {'lonisville': []},
 'lonit': {'lonite': ['lonites'], 'lonitic': []},
 'lonite': ['lonites'],
 'lonitor': {'lonitoring': []},
 'lonitril': {'lonitrile': []},
 'lonitz': {'lonitzer': []},
 'loniu': {'lonius': []},
 'loniz': {'lonizable': [],
           'lonization': ['lonizations'],
           'lonized': [],
           'lonizing': []},
 'lonization': ['lonizations'],
 'lonja': {'lonjas': []},
 'lonk': {'lonke': ['lonked'], 'lonking': [], 'lonks': []},
 'lonke': ['lonked'],
 'lonkey': {'lonkeys': []},
 'lonki': {'lonky': []},
 'lonko': {'lonkos': []},
 'lonl': {'lonle': [], 'lonls': []},
 'lonli': {'lonliness': [], 'lonly': []},
 'lonlsat': {'lonlsation': []},
 'lonlzat': {'lonlzation': []},
 'lonn': {'lonne': ['lonnes'], 'lonns': []},
 'lonna': {'lonnae': [], 'lonnas': []},
 'lonnag': {'lonnage': []},
 'lonne': {'lonnee': []},
 'lonneck': {'lonnecker': []},
 'lonnect': {'lonnected': []},
 'lonnek': {'lonneke': ['lonneker']},
 'lonneke': ['lonneker'],
 'lonnel': {'lonnell': ['lonnelle']},
 'lonnell': ['lonnelle'],
 'lonnendonk': {'lonnendonker': []},
 'lonnerd': {'lonnerdal': []},
 'lonnett': {'lonnette': []},
 'lonnfor': {'lonnfors': []},
 'lonng': {'lonnge': []},
 'lonni': {'lonnie': ['lonnies'], 'lonnis': [], 'lonny': []},
 'lonnid': {'lonnides': []},
 'lonnie': ['lonnies'],
 'lonnl': {'lonnle': []},
 'lonnon': {'lonnoner': []},
 'lonnrot': {'lonnrots': []},
 'lonnsburi': {'lonnsbury': []},
 'lono': {'lonos': []},
 'lonoconu': {'lonoconus': []},
 'lonoff': {'lonoffs': []},
 'lonogen': {'lonogenic': []},
 'lonogram': {'lonograms': []},
 'lonographi': {'lonography': []},
 'lonoinu': {'lonoinus': []},
 'lonoitud': {'lonoitude': []},
 'lonoitudin': {'lonoitudinal': []},
 'lonok': {'lonoke': []},
 'lonoli': {'lonoly': []},
 'lonom': {'lonomer': ['lonomers'], 'lonomic': []},
 'lonomer': {'lonomeric': []},
 'lonon': {'lonone': ['lonones']},
 'lonone': ['lonones'],
 'lonopel': {'lonopele': []},
 'lonophor': {'lonophore': ['lonophores'], 'lonophoric': []},
 'lonophore': ['lonophores'],
 'lonophoresi': {'lonophoresis': []},
 'lonophoret': {'lonophoretic': []},
 'lonopoli': {'lonopoly': []},
 'lonopsi': {'lonopsis': []},
 'lonor': {'lonorable': [], 'lonore': ['lonored'], 'lonors': []},
 'lonorari': {'lonorary': []},
 'lonore': ['lonored'],
 'lonoriu': {'lonorius': []},
 'lonorni': {'lonornis': []},
 'lonoror': {'lonorore': []},
 'lonosphar': {'lonosphare': []},
 'lonospher': {'lonosphere': [], 'lonospheric': []},
 'lonotrop': {'lonotropic': []},
 'lonou': {'lonous': []},
 'lonour': {'lonourable': [], 'lonoured': [], 'lonours': []},
 'lonov': {'lonovics': []},
 'lonovemb': {'lonovember': []},
 'lonqitudin': {'lonqitudinal': []},
 'lonqu': {'lonqus': []},
 'lonrd': {'lonrdes': []},
 'lonro': {'lonroe': []},
 'lons': {'lonse': ['lonses'], 'lonsing': []},
 'lonsan': {'lonsane': []},
 'lonsberri': {'lonsberry': []},
 'lonsburi': {'lonsbury': []},
 'lonscal': {'lonscale': []},
 'lonsdal': {'lonsdale': ['lonsdales'], 'lonsdall': []},
 'lonsdale': ['lonsdales'],
 'lonsdaleit': {'lonsdaleite': []},
 'lonsdorf': {'lonsdorfer': []},
 'lonsdown': {'lonsdowne': []},
 'lonse': ['lonses'],
 'lonsens': {'lonsense': []},
 'lonsequ': {'lonsequently': []},
 'lonsid': {'lonsider': ['lonsidered']},
 'lonsider': ['lonsidered'],
 'lonsing': {'lonsinger': []},
 'lonski': {'lonsky': []},
 'lonsl': {'lonsle': []},
 'lonsom': {'lonsome': []},
 'lonstitut': {'lonstitution': []},
 'lonstrat': {'lonstrate': ['lonstrated'], 'lonstration': []},
 'lonstrate': ['lonstrated'],
 'lont': {'lonte': [], 'lonts': []},
 'lontab': {'lontabs': []},
 'lontagarfond': {'lontagarfonder': []},
 'lontain': {'lontaines': [], 'lontains': []},
 'lontan': {'lontane': []},
 'lontanament': {'lontanamente': []},
 'lontananz': {'lontananze': []},
 'lontananza': {'lontananzas': []},
 'lontar': {'lontar': []},
 'lontem': {'lontems': []},
 'lontemp': {'lontemps': []},
 'lontemporari': {'lontemporary': []},
 'lontent': {'lontents': []},
 'lonth': {'lonthe': [], 'lonths': []},
 'lonthli': {'lonthly': []},
 'lonti': {'lontie': [], 'lontis': [], 'lonty': []},
 'lontinu': {'lontinued': []},
 'lonto': {'lontos': []},
 'lontophoret': {'lontophoretic': ['lontophoretically']},
 'lontophoretic': ['lontophoretically'],
 'lontr': {'lontre': []},
 'lontu': {'lontue': []},
 'lonu': {'lonus': []},
 'lonument': {'lonuments': []},
 'lonvil': {'lonville': []},
 'lonvilli': {'lonvilliers': []},
 'lonvoi': {'lonvois': []},
 'lonvr': {'lonvre': []},
 'lonwork': {'lonworks': []},
 'lony': ['lonys'],
 'lonz': {'lonze': []},
 'lonzi': {'lonzie': []},
 'loo': ['looed', 'looing'],
 "loo'": {"loo'ed": []},
 "loo'i": {"loo'is": []},
 'looaeli': {'looaely': []},
 'looal': {'looals': []},
 'looaliti': {'looalities': [], 'looality': []},
 'looaliz': {'looalized': []},
 'looalli': {'looally': []},
 'looat': {'looate': ['looated'], 'looating': []},
 'looate': ['looated'],
 'looation': {'looational': [], 'looations': []},
 'loob': {'loobs': []},
 'loobas': {'loobase': []},
 'loobi': {'loobie': ['loobies'], 'looby': []},
 'loobie': ['loobies'],
 'looc': {'looce': [], 'loocs': []},
 'looch': {'loochs': []},
 'loochoo': {'loochoos': []},
 'loochooan': {'loochooans': []},
 'loock': {'loocke': ['loocked'], 'loocking': []},
 'loocke': ['loocked'],
 'loockerman': {'loockermans': []},
 'loocp': {'loocps': []},
 'loocror': {'loocrores': []},
 'looctob': {'looctober': []},
 'lood': {'loode': ['loodes', 'looded'], 'looding': [], 'loods': []},
 'looday': {'loodays': []},
 'loode': ['loodes', 'looded'],
 'loodg': {'loodge': [], 'loodging': []},
 'loodgrain': {'loodgrains': []},
 'loodi': {'loody': []},
 'loodl': {'loodle': []},
 'loodplain': {'loodplains': []},
 'loodsh': {'loodshed': []},
 'loodt': {'loodts': []},
 'loodu': {'loodus': []},
 'loodusuurij': {'loodusuurijate': []},
 'loodwat': {'loodwater': ['loodwaters']},
 'loodwater': ['loodwaters'],
 'looe': {'looeing': [], 'looes': []},
 'looeeli': {'looeely': []},
 'looey': {'looeys': []},
 'looeyvil': {'looeyville': []},
 'loof': {'loofe': ['loofed', 'loofes', 'loofely', 'loofeing', 'loofeness'],
          'loofing': [],
          'loofs': []},
 'loofa': {'loofa': []},
 'loofah': ['loofahed'],
 'loofe': ['loofed', 'loofes', 'loofely', 'loofeing', 'loofeness'],
 'loofen': {'loofened': [], 'loofening': [], 'loofens': []},
 'loofenef': {'loofenefs': []},
 'looff': {'looffs': []},
 'loofi': {'loofy': []},
 'loofli': {'loofly': []},
 'loofth': {'loofthe': []},
 'loog': {'looge': ['looged'], 'looging': [], 'loogs': []},
 'loogaroo': {'loogaroos': []},
 'looge': ['looged'],
 'loogi': {'loogie': ['loogies'], 'loogy': []},
 'loogie': ['loogies'],
 'loogm': {'loogms': []},
 'loogoote': {'loogootee': []},
 'loogram': {'loograms': []},
 'looh': {'loohed': [], 'loohing': [], 'loohs': []},
 'loohr': {'loohrs': []},
 'loohui': {'loohuis': []},
 'looi': {'looied': [], 'looies': [], 'loois': []},
 'looib': {'looibs': []},
 'looieri': {'looiery': []},
 'looini': {'looinis': []},
 'looip': {'looips': []},
 'loois': {'looise': []},
 'loojahr': {'loojahre': []},
 'look': ['looke', 'looked', 'lookes', 'looking', 'lookeing'],
 "look'": {"look'e": ["look'ed"]},
 "look'e": {"look'ee": []},
 "look'y": {"look'ye": []},
 'looka': {'lookas': []},
 'lookabil': {'lookabill': []},
 'lookabl': {'lookable': []},
 'lookaft': {'lookafter': []},
 'lookahead': {'lookaheads': []},
 'lookaher': {'lookahere': []},
 'lookalik': {'lookalike': ['lookalikes']},
 'lookalike': ['lookalikes'],
 'lookaloft': {'lookalofts': []},
 'lookasid': {'lookaside': []},
 'lookatth': {'lookatthe': []},
 'lookback': {'lookbacks': []},
 'lookc': {'lookcs': []},
 'lookcr': {'lookcrs': []},
 'lookdown': {'lookdown': []},
 'looke': {'lookee': []},
 'looked': {'lookede': []},
 'lookeda': {'lookedas': []},
 'lookedaft': {'lookedafter': []},
 'lookedlik': {'lookedlike': []},
 'lookeing': {'lookeinge': []},
 'looken': {'lookene': []},
 'looker': {'looker': []},
 'lookerman': {'lookermans': []},
 'lookf': {'lookfed': [], 'lookfing': [], 'lookfs': []},
 'lookforth': {'lookforthe': []},
 'lookg': {'lookgs': []},
 'lookhe': {'lookheed': []},
 'lookher': {'lookhere': []},
 'looki': {'lookie': ['lookies'], 'lookis': [], 'looky': []},
 'lookie': ['lookies'],
 'lookin': {'lookine': [], 'lookins': []},
 'looking': {'lookinge': [], 'lookingness': []},
 'lookingaft': {'lookingafter': []},
 'lookingatth': {'lookingatthe': []},
 'lookingbil': {'lookingbill': []},
 'lookingglass': {'lookingglasse': ['lookingglasses']},
 'lookingglasse': ['lookingglasses'],
 'lookingli': {'lookingly': []},
 'lookinglik': {'lookinglike': []},
 'lookingov': {'lookingover': []},
 'looklik': {'looklike': []},
 'lookm': {'lookms': []},
 'lookmor': {'lookmore': []},
 'lookofski': {'lookofsky': []},
 'lookout': {'lookout': []},
 'lookouthous': {'lookouthouse': []},
 'lookov': {'lookover': []},
 'looks': {'looksed': []},
 'lookse': {'looksee': []},
 'lookslik': {'lookslike': []},
 'lookswis': {'lookswise': []},
 'lookt': {'lookte': ['lookted']},
 'lookte': ['lookted'],
 'lookth': {'lookthe': []},
 'lookup': {'lookup': []},
 'lookupaccountnam': {'lookupaccountname': []},
 'lookupt': {'lookuptable': []},
 'lookupvalu': {'lookupvalue': []},
 'lookveri': {'lookvery': []},
 'looky': {'lookye': []},
 'lookyher': {'lookyhere': []},
 'lookyloo': {'lookyloos': []},
 'lookyng': {'lookynge': []},
 'lool': {'loole': ['looled'], 'looling': [], 'lools': []},
 'loolb': {'loolbs': []},
 'loolbar': {'loolbars': []},
 'loolc': {'loolced': [], 'loolcing': [], 'loolcs': []},
 'loole': {'loolee': []},
 'looli': {'loolie': [], 'looly': []},
 'loolog': {'loology': []},
 'looloo': {'looloos': []},
 'loolt': {'loolted': []},
 'loom': ['loome', 'loomes', 'loomed', 'looming', 'loomings'],
 'looma': {'loomas': []},
 'loomag': {'loomage': []},
 'looman': {'loomans': []},
 'loomb': {'loombe': [], 'loombs': []},
 'loombit': {'loombits': []},
 'loombp': {'loombps': []},
 'loomeij': {'loomeijer': []},
 'loomer': {'loomers': []},
 'loomeri': {'loomeries': [], 'loomery': []},
 'loomhous': {'loomhouse': []},
 'loomi': {'loomie': [], 'loomis': [], 'loomy': []},
 'loomil': {'loomiles': []},
 'loomingli': {'loomingly': []},
 'loomis': {'loomises': []},
 'looml': {'loomls': []},
 'loomlik': {'loomlike': []},
 'loomlord': {'loomlords': []},
 'loomo': {'loomos': []},
 'loompa': {'loompas': []},
 'loompah': {'loompahs': []},
 'loompan': {'loompanics': []},
 'loomsh': {'loomshed': ['loomsheds']},
 'loomshed': ['loomsheds'],
 'loomshop': {'loomshops': []},
 'loomskil': {'loomskill': []},
 'loomstat': {'loomstate': []},
 'loomt': {'loomts': []},
 'loomu': {'loomus': []},
 'loomweav': {'loomweaving': []},
 'loomweight': {'loomweights': []},
 'loon': ['loone', 'looned', 'loones', 'looning', 'loonely'],
 'loonat': {'loonatic': ['loonatics']},
 'loonatic': ['loonatics'],
 'loonbelast': {'loonbelasting': []},
 'loonci': {'looncy': []},
 'loone': {'loonee': []},
 'looney': {'looney': []},
 'looneytun': {'looneytune': ['looneytunes']},
 'looneytune': ['looneytunes'],
 'looneyvil': {'looneyville': []},
 'loonfeath': {'loonfeather': []},
 'loong': {'loongs': []},
 'loonge': {'loongee': ['loongees']},
 'loongee': ['loongees'],
 'loonghe': {'loonghee': []},
 'loongi': {'loongies': []},
 'loongyi': {'loongyis': []},
 'looni': {'loonie': [], 'looniness': [], 'loonis': [], 'loony': []},
 'loonii': {'looniis': []},
 'loonili': {'loonily': []},
 'loonlik': {'loonlike': []},
 'loonoi': {'loonois': []},
 'loonontwikkel': {'loonontwikkeling': []},
 'loontechnisch': {'loontechnische': []},
 'loontien': {'loontiens': []},
 'loontjen': {'loontjens': []},
 'loonvorm': {'loonvorming': []},
 'loonyt': {'loonytic': []},
 'looo': {'looos': []},
 'looobas': {'looobase': []},
 'looocp': {'looocps': []},
 'looohr': {'looohrs': []},
 'loook': {'loooked': [], 'loooking': [], 'loooks': []},
 'looolb': {'looolbs': []},
 'looombp': {'looombps': []},
 'looomot': {'looomotion': [], 'looomotive': ['looomotives']},
 'looomotive': ['looomotives'],
 'looooooooonnnnnnngggggggggggi': {'looooooooonnnnnnngggggggggggie': []},
 'loooooooov': {'loooooooove': []},
 'looooooov': {'looooooove': []},
 'loooooov': {'loooooove': []},
 'looooov': {'looooove': []},
 'loooov': {'loooove': ['looooved', 'looooves']},
 'loooove': ['looooved', 'looooves'],
 'loooth': {'loooths': []},
 'loooton': {'loootons': []},
 'looov': {'looove': ['loooved', 'loooves']},
 'looove': ['loooved', 'loooves'],
 'loop': ['loope', 'looped', 'loopes', 'loopful', 'looping', 'loopfuls'],
 'loopabl': {'loopable': []},
 'loopback': {'loopbacks': []},
 'loopbas': {'loopbased': []},
 'loopbodi': {'loopbody': []},
 'loopcarri': {'loopcarried': []},
 'loopcount': {'loopcounter': []},
 'loopd': {'loopde': []},
 'loopehol': {'loopeholes': []},
 'loopend': {'loopende': []},
 'looper': {'looper': []},
 'looperc': {'loopercent': []},
 'loopform': {'loopforming': []},
 'loopfre': {'loopfree': []},
 'loopful': {'loopfull': []},
 'loophandl': {'loophandle': ['loophandles']},
 'loophandle': ['loophandles'],
 'loophol': {'loophole': ['loopholed'], 'loopholing': []},
 'loophole': ['loopholed'],
 'loophool': {'loophooled': []},
 'loopi': {'loopiness': [], 'loopy': []},
 'loopili': {'loopily': []},
 'loopingli': {'loopingly': []},
 'loopinvari': {'loopinvariant': []},
 'looplet': {'looplets': []},
 'looplik': {'looplike': []},
 'looplin': {'loopline': ['looplines']},
 'loopline': ['looplines'],
 'loopn': {'loopne': []},
 'loopofhenl': {'loopofhenle': []},
 'loopogram': {'loopograms': []},
 'loopographi': {'loopography': []},
 'loops': {'loopsful': []},
 'loopshap': {'loopshaped': []},
 'loopth': {'loopthe': []},
 'loopti': {'loopty': []},
 'looptyp': {'looptype': []},
 'loopwis': {'loopwise': []},
 'loor': {'loore': ['loores', 'loored'], 'looring': [], 'loors': []},
 'loorai': {'loorais': []},
 'loord': {'loorde': ['loordes'], 'loords': []},
 'loorde': ['loordes'],
 'loore': ['loores', 'loored'],
 'loorey': {'looreyes': []},
 'loori': {'loorie': ['loories'], 'loory': []},
 'loorie': ['loories'],
 'loorit': {'loorits': []},
 'loork': {'loorking': [], 'loorks': []},
 'loorni': {'loornis': []},
 'loorspac': {'loorspace': []},
 'loos': ['loose',
          'loosed',
          'loosing',
          'loosely',
          'looseing',
          'loosness',
          'loosings',
          'looseness',
          'looselying'],
 'loosahatchi': {'loosahatchie': []},
 'loosdrechts': {'loosdrechtse': []},
 'loosebas': {'loosebased': []},
 'loosebottom': {'loosebottomed': []},
 'loosecoupl': {'loosecoupled': [], 'loosecoupling': []},
 'looseend': {'looseends': []},
 'loosefil': {'loosefill': []},
 'loosefing': {'loosefingered': []},
 'loosefit': {'loosefitting': []},
 'looseflow': {'looseflowing': []},
 'loosefoot': {'loosefooted': []},
 'loosegrain': {'loosegrained': []},
 'loosegrow': {'loosegrowing': []},
 'looseh': {'loosehousing': []},
 'loosehair': {'loosehaired': []},
 'loosehang': {'loosehanging': []},
 'loosehead': {'looseheaded': []},
 'loosehip': {'loosehipped': []},
 'loosejoint': {'loosejointed': []},
 'loosejointed': {'loosejointedness': []},
 'loosekne': {'loosekneed': []},
 'looseleaf': {'looseleafed': [], 'looseleafs': []},
 'looseleav': {'looseleaved': []},
 'looseleg': {'looselegged': []},
 'looseli': {'looselie': []},
 'looselimb': {'looselimbed': []},
 'looselip': {'looselipped': []},
 'looseliv': {'looseliver': [], 'looseliving': []},
 'looselyconnect': {'looselyconnected': []},
 'looselyconstruct': {'looselyconstructed': []},
 'looselycoupl': {'looselycoupled': []},
 'looselydefin': {'looselydefined': []},
 'looselyfit': {'looselyfitting': []},
 'looselyjoint': {'looselyjointed': []},
 'looselylink': {'looselylinked': []},
 'looselyorgan': {'looselyorganized': []},
 'looselypack': {'looselypacked': []},
 'looselystructur': {'looselystructured': []},
 'looselyword': {'looselyworded': []},
 'loosemesh': {'loosemeshed': []},
 'loosemind': {'looseminded': []},
 'loosemoor': {'loosemoore': []},
 'loosemor': {'loosemore': []},
 'loosemouth': {'loosemouthed': []},
 'loosen': {'loosened': [],
            'loosener': ['looseners'],
            'loosenes': [],
            'loosening': [],
            'loosens': []},
 'loosener': ['looseners'],
 'looseness': {'loosenesse': []},
 'loosepack': {'loosepacked': []},
 'looser': {'loosers': []},
 'looserein': {'loosereined': []},
 'looseskin': {'looseskinned': []},
 'loosesleev': {'loosesleeved': []},
 'loosestrif': {'loosestrife': []},
 'loosethink': {'loosethinking': []},
 'loosetongu': {'loosetongued': []},
 'loosetrif': {'loosetrife': []},
 'looseu': {'looseued': []},
 'looseweav': {'looseweave': []},
 'loosewil': {'loosewiles': []},
 'looshai': {'looshais': []},
 'looshau': {'looshaus': []},
 'loosi': {'loosie': ['loosies'], 'loosy': []},
 'loosie': ['loosies'],
 'loosing': {'loosinge': []},
 'loosj': {'loosjes': []},
 'loosl': {'loosle': []},
 'loosli': {'loosly': []},
 'loosmor': {'loosmore': []},
 'loosn': {'loosned': [], 'loosnes': [], 'loosning': []},
 'loosness': {'loosnesse': []},
 'loosoli': {'loosoly': []},
 'looss': {'loosse': []},
 'loostrif': {'loostrife': []},
 'loot': ['loote', 'looted', 'looting'],
 'lootabl': {'lootable': []},
 'lootag': {'lootage': []},
 'lootbal': {'lootball': []},
 'loote': {'lootee': []},
 'looten': {'lootenant': ['lootenants'], 'lootens': []},
 'lootenant': ['lootenants'],
 'looter': {'looter': []},
 'lootercorsaircerracket': {'lootercorsaircerracketeer': []},
 'lootfi': {'lootfy': []},
 'looth': {'loothe': [], 'loothing': [], 'looths': []},
 'loothli': {'loothly': []},
 'looti': {'lootie': ['looties'], 'looty': []},
 'lootie': ['looties'],
 'lootli': {'lootly': []},
 'lootni': {'lootnis': []},
 'lootnot': {'lootnote': ['lootnotes']},
 'lootnote': ['lootnotes'],
 'lootocraci': {'lootocracy': []},
 'lootstep': {'lootsteps': []},
 'loou': {'loouing': [], 'loous': []},
 'looue': {'looues': []},
 'looust': {'loousts': []},
 'loov': {'loove': ['looves', 'looved', 'loovely'], 'looving': []},
 'loove': ['looves', 'looved', 'loovely'],
 'loovi': {'loovis': []},
 'looy': {'looye': [], 'looys': []},
 'looyard': {'looyards': []},
 'looyear': {'looyears': []},
 'looyman': {'looymans': []},
 'looyr': {'looyrs': []},
 'looz': {'looze': ['loozes'], 'loozs': []},
 'looze': ['loozes'],
 'lop': {'lopness': [], 'lopped': [], 'lopping': ['loppings'], 'lops': []},
 'lopa': {'lopas': []},
 'lopad': {'lopade': []},
 'lopadorhynchu': {'lopadorhynchus': []},
 'lopakhin': {'lopakhins': []},
 'lopand': {'lopande': [], 'lopandic': []},
 'lopano': {'lopanoic': []},
 'lopar': {'lopare': [], 'loparic': [], 'lopars': []},
 'loparit': {'loparite': []},
 'lopas': {'lopasic': []},
 'lopat': {'lopate': ['lopater']},
 'lopate': ['lopater'],
 'lopath': {'lopathic': []},
 'lopathi': {'lopathies': [], 'lopathy': []},
 'lopatin': {'lopatine': [], 'lopatins': []},
 'lopatinski': {'lopatinsky': []},
 'lopatynski': {'lopatynsky': []},
 'lopdel': {'lopdell': []},
 'lope': ['lopee', 'loped', 'lopeing', 'lopefully'],
 'lopear': {'lopeared': [], 'lopears': []},
 'lopecuru': {'lopecurus': []},
 'loped': {'lopede': []},
 'lopen': {'lopened': []},
 'lopend': {'lopende': []},
 'lopep': {'lopepe': []},
 'loper': {'lopere': [], 'lopers': []},
 'loperamid': {'loperamide': []},
 'loperc': {'lopercent': []},
 'lopewel': {'lopewell': []},
 'lopez': {'lopezes': [], 'lopezs': []},
 'lopezclaro': {'lopezclaros': []},
 'lopezd': {'lopezde': []},
 'lopezmorilla': {'lopezmorillas': []},
 'lopezvil': {'lopezville': []},
 'lopf': {'lopfe': []},
 'loph': {'lophs': []},
 'lophaetu': {'lophaetus': []},
 'lophan': {'lophane': []},
 'lophantha': {'lophanthae': []},
 'lophanthu': {'lophanthus': []},
 'lophast': {'lophaster': []},
 'lophat': {'lophate': []},
 'lophendyl': {'lophendylate': []},
 'lophi': {'lophis': []},
 'lophid': {'lophids': []},
 'lophiida': {'lophiidae': []},
 'lophiiform': {'lophiiformes': []},
 'lophin': {'lophine': [], 'lophins': []},
 'lophiodon': {'lophiodons': []},
 'lophiodont': {'lophiodonts': []},
 'lophiodontida': {'lophiodontidae': []},
 'lophioid': {'lophioids': []},
 'lophiomi': {'lophiomys': []},
 'lophiomu': {'lophiomus': []},
 'lophiomyina': {'lophiomyinae': []},
 'lophiostomatacea': {'lophiostomataceae': []},
 'lophiu': {'lophius': []},
 'lopho': {'lophos': []},
 'lophoaetu': {'lophoaetus': []},
 'lophobranch': {'lophobranches': [], 'lophobranchs': []},
 'lophobranchi': {'lophobranchiate': []},
 'lophocater': {'lophocateres': []},
 'lophocebu': {'lophocebus': []},
 'lophocerc': {'lophocercous': []},
 'lophocereu': {'lophocereus': []},
 'lophocero': {'lophoceros': []},
 'lophocetu': {'lophocetus': []},
 'lophochari': {'lophocharis': []},
 'lophocoronida': {'lophocoronidae': []},
 'lophocyt': {'lophocytes': []},
 'lophodonti': {'lophodonty': []},
 'lophodyt': {'lophodytes': []},
 'lophogast': {'lophogaster': []},
 'lophogastrida': {'lophogastridae': []},
 'lophognathu': {'lophognathus': []},
 'lophogobiu': {'lophogobius': []},
 'lophogyp': {'lophogyps': []},
 'lopholaimu': {'lopholaimus': []},
 'lopholatilu': {'lopholatilus': []},
 'lopholithod': {'lopholithodes': []},
 'lophomona': {'lophomonas': []},
 'lophomyrtu': {'lophomyrtus': []},
 'lophon': {'lophone': ['lophones']},
 'lophone': ['lophones'],
 'lophonect': {'lophonectes': []},
 'lophopanopeu': {'lophopanopeus': []},
 'lophophan': {'lophophanes': []},
 'lophophap': {'lophophaps': []},
 'lophophor': {'lophophoral': [],
               'lophophorate': ['lophophorates'],
               'lophophore': ['lophophores']},
 'lophophorate': ['lophophorates'],
 'lophophore': ['lophophores'],
 'lophophorin': {'lophophorine': []},
 'lophophoru': {'lophophorus': []},
 'lophopida': {'lophopidae': []},
 'lophopodida': {'lophopodidae': []},
 'lophopsittacu': {'lophopsittacus': []},
 'lophopu': {'lophopus': []},
 'lophorni': {'lophornis': []},
 'lophospermum': {'lophospermums': []},
 'lophot': {'lophotes': []},
 'lophotaspi': {'lophotaspis': []},
 'lophoti': {'lophotis': []},
 'lophotida': {'lophotidae': []},
 'lophotocarpu': {'lophotocarpus': []},
 'lophotrich': {'lophotrichate': [], 'lophotrichic': [], 'lophotrichous': []},
 'lophotrilet': {'lophotriletes': []},
 'lophotriorchi': {'lophotriorchis': []},
 'lophotrochozoan': {'lophotrochozoans': []},
 'lophotu': {'lophotus': []},
 'lophoziacea': {'lophoziaceae': []},
 'lophozozymu': {'lophozozymus': []},
 'lophu': {'lophus': []},
 'lophura': {'lophurae': []},
 'lophuromi': {'lophuromys': []},
 'lophyru': {'lophyrus': []},
 'lopi': {'lopies': [], 'lopis': [], 'lopy': []},
 'lopic': {'lopical': [], 'lopics': []},
 'lopida': {'lopidas': []},
 'lopidin': {'lopidine': []},
 'lopidu': {'lopidus': []},
 'lopiek': {'lopiekes': []},
 'lopin': {'lopins': []},
 'lopingli': {'lopingly': []},
 'lopinski': {'lopinsky': []},
 'lopista': {'lopistas': []},
 'lopit': {'lopital': []},
 'lopiu': {'lopius': []},
 'lopk': {'lopke': ['lopked'], 'lopking': [], 'lopks': []},
 'lopke': ['lopked'],
 'lopkin': {'lopkins': []},
 'lopl': {'lople': [], 'lopling': []},
 'loplasti': {'loplasty': []},
 'loplik': {'lopliks': []},
 'loplolli': {'loplolly': []},
 'lopm': {'lopme': []},
 'lopment': {'lopmental': [], 'lopments': []},
 'lopo': {'lopos': []},
 'lopod': {'lopods': []},
 'lopographi': {'lopography': []},
 'lopok': {'lopoke': []},
 'lopoli': {'lopolis': []},
 'lopolith': {'lopolithic': [], 'lopoliths': []},
 'lopolog': {'lopological': []},
 'lopon': {'lopons': []},
 'loponnesian': {'loponnesians': []},
 'loponnesu': {'loponnesus': []},
 'lopontin': {'lopontine': []},
 'loporphyrin': {'loporphyrins': []},
 'lopoukhin': {'lopoukhine': []},
 'lopoulo': {'lopoulos': []},
 'lopp': {'loppe': ['loppes'], 'lopps': []},
 'loppach': {'loppacher': []},
 'loppe': ['loppes'],
 'loppen': {'loppens': []},
 'lopper': ['loppered'],
 'loppestr': {'loppestre': []},
 'loppi': {'loppie': [], 'loppy': []},
 'lopping': ['loppings'],
 'loprest': {'lopreste': []},
 'lopret': {'loprete': []},
 'loprior': {'lopriore': []},
 'loproteas': {'loprotease': ['loproteases']},
 'loprotease': ['loproteases'],
 'loprotein': {'loproteins': []},
 'loproteinas': {'loproteinase': ['loproteinases']},
 'loproteinase': ['loproteinases'],
 'lops': {'lopse': []},
 'lopse': {'lopseed': []},
 'lopshir': {'lopshire': []},
 'lopsi': {'lopsis': []},
 'lopsid': {'lopside': ['lopsides', 'lopsided', 'lopsidely', 'lopsideness'],
            'lopsiding': []},
 'lopside': ['lopsides', 'lopsided', 'lopsidely', 'lopsideness'],
 'lopsided': {'lopsidedness': []},
 'lopsidedli': {'lopsidedly': []},
 'lopsiu': {'lopsius': []},
 'lopt': {'lopted': [], 'lopting': [], 'lopts': []},
 'loption': {'loptions': []},
 'loptu': {'loptus': []},
 'lopu': {'lopus': []},
 'lopukhin': {'lopukhins': []},
 'lopukhov': {'lopukhovs': []},
 'lopul': {'lopulation': []},
 'lopushanski': {'lopushansky': []},
 'lopushinski': {'lopushinsky': []},
 'loq': {'loqs': []},
 'loqic': {'loqical': []},
 'loqk': {'loqked': [], 'loqking': []},
 'loqu': {'loque': ['loques', 'loquelis']},
 'loquac': {'loquace': ['loquaces'], 'loquacity': []},
 'loquace': ['loquaces'],
 'loquaci': {'loquacious': ['loquaciously', 'loquaciousness'], 'loquacis': []},
 'loquacibu': {'loquacibus': []},
 'loquacious': ['loquaciously', 'loquaciousness'],
 'loquacissimu': {'loquacissimus': []},
 'loquacit': {'loquacitate': [], 'loquacite': ['loquaciter']},
 'loquacita': {'loquacitas': []},
 'loquacitati': {'loquacitatis': []},
 'loquacite': ['loquaciter'],
 'loqual': {'loquale': []},
 'loquar': {'loquare': []},
 'loquari': {'loquaris': []},
 'loquat': {'loquat': []},
 'loquati': {'loquatious': []},
 'loque': ['loques', 'loquelis'],
 'loquebari': {'loquebaris': []},
 'loquel': {'loquele': []},
 'loquela': {'loquelae': [], 'loquelas': []},
 'loquella': {'loquellae': [], 'loquellas': []},
 'loquels': {'loquelse': []},
 'loquen': {'loquens': []},
 'loquenc': {'loquence': []},
 'loquendiqu': {'loquendique': []},
 'loquendoqu': {'loquendoque': []},
 'loquent': {'loquente': ['loquentes'], 'loquently': []},
 'loquente': ['loquentes'],
 'loquenti': {'loquentis': []},
 'loquentibu': {'loquentibus': []},
 'loquer': {'loquere': ['loquerer']},
 'loquera': {'loqueras': []},
 'loquere': ['loquerer'],
 'loquereri': {'loquereris': []},
 'loqueri': {'loqueris': []},
 'loquet': {'loquets': []},
 'loquevil': {'loqueville': []},
 'loquhab': {'loquhaber': []},
 'loqui': {'loquies': [], 'loquis': []},
 'loquial': {'loquially': []},
 'loquif': {'loquifer': []},
 'loquit': {'loquiter': []},
 'loquiturqu': {'loquiturque': []},
 'loquiv': {'loquive': []},
 'loquot': {'loquoted': [], 'loquots': []},
 'loqutu': {'loqutus': []},
 'loquution': {'loquutiones': []},
 'loquutioni': {'loquutionis': []},
 'loquuto': {'loquutos': []},
 'loquutu': {'loquutus': []},
 'lor': {'lorful': [], 'lorring': [], 'lors': []},
 'lora': {'lorae': [], 'loras': []},
 'loraa': {'loraas': []},
 'lorabardi': {'lorabardy': []},
 'lorabel': {'lorabelle': []},
 'lorabl': {'lorable': []},
 'lorac': {'lorace': [], 'loracic': []},
 'loracea': {'loraceae': []},
 'lorach': {'loracher': []},
 'lorag': {'lorage': []},
 'loraign': {'loraigne': []},
 'lorain': {'loraine': ['loraines', 'lorainers'], 'lorains': []},
 'loraine': ['loraines', 'lorainers'],
 'lorainn': {'lorainne': []},
 'loral': {'lorale': [], 'lorality': [], 'lorally': [], 'lorals': []},
 'lorale': {'loralee': []},
 'lorali': {'loralie': []},
 'loraln': {'loralne': []},
 'loram': {'lorame': []},
 'lorami': {'loramie': ['loramies']},
 'loramie': ['loramies'],
 'loran': {'lorane': [], 'lorans': []},
 'loranc': {'lorance': []},
 'lorand': {'lorande': []},
 'lorandit': {'lorandite': []},
 'lorando': {'lorandos': []},
 'lorang': {'lorange': ['loranger']},
 'lorange': ['loranger'],
 'loranger': {'lorangere': []},
 'lorann': {'loranne': []},
 'lorantffi': {'lorantffy': []},
 'loranth': {'loranths': []},
 'loranthac': {'loranthace': ['loranthaceous']},
 'loranthace': {'loranthacees': []},
 'loranthacea': {'loranthaceae': []},
 'loranthacec': {'loranthacece': []},
 'loranthaces': {'loranthacese': []},
 'loranthoidea': {'loranthoideae': []},
 'loranthu': {'loranthus': []},
 'loranu': {'loranus': []},
 'lorari': {'lorary': []},
 'lorariu': {'lorarius': []},
 'lorat': {'lorate': ['lorates', 'lorated'], 'loration': ['lorations']},
 'loratadin': {'loratadine': []},
 'lorate': ['lorates', 'lorated'],
 'loratidin': {'loratidine': []},
 'loration': ['lorations'],
 'lorav': {'loravs': []},
 'lorayn': {'lorayne': []},
 'lorb': {'lorbe': ['lorbes']},
 'lorbach': {'lorbacher': []},
 'lorbad': {'lorbade': []},
 'lorbe': ['lorbes'],
 'lorbeer': {'lorbeers': []},
 'lorber': {'lorberer': []},
 'lorberri': {'lorberry': []},
 'lorbeu': {'lorbeus': []},
 'lorbid': {'lorbids': []},
 'lorbottl': {'lorbottle': []},
 'lorc': {'lorce': ['lorces', 'lorced'], 'lorcing': [], 'lorcs': []},
 'lorca': {'lorca': []},
 'lorcaesqu': {'lorcaesque': []},
 'lorcainid': {'lorcainide': []},
 'lorcc': {'lorccs': []},
 'lorce': ['lorces', 'lorced'],
 'lorcep': {'lorceps': []},
 'lorceri': {'lorcerie': []},
 'lorcf': {'lorcfs': []},
 'lorch': {'lorche': ['lorches']},
 'lorcha': {'lorchas': []},
 'lorche': ['lorches'],
 'lorci': {'lorcy': []},
 'lorcibl': {'lorcible': [], 'lorcibly': []},
 'lorcl': {'lorcls': []},
 'lorcp': {'lorcps': []},
 'lorct': {'lorcts': []},
 'lorctt': {'lorctte': []},
 'lord': ['lorde', 'lorded', 'lordes', 'lording', 'lordely', 'lordings'],
 "lord'": {"lord'e": [], "lord's": []},
 "lord'p": {"lord'ps": []},
 'lorda': {'lordas': []},
 'lordach': {'lordache': []},
 'lordadmir': {'lordadmiral': []},
 'lordadvoc': {'lordadvocate': []},
 'lordamerci': {'lordamercy': []},
 'lordamighti': {'lordamighty': []},
 'lordan': {'lordane': ['lordanes'], 'lordans': []},
 'lordane': ['lordanes'],
 'lordani': {'lordanis': []},
 'lordanski': {'lordansky': []},
 'lordbishop': {'lordbishops': []},
 'lordbolingbrok': {'lordbolingbroke': []},
 'lordc': {'lordcs': []},
 'lordcliv': {'lordclive': []},
 'lordcornw': {'lordcornwallis': []},
 'lordd': {'lordde': []},
 'lorddeputi': {'lorddeputy': []},
 'lorde': {'lordee': []},
 'lordel': {'lordell': []},
 'lordenshaw': {'lordenshaws': []},
 'lorder': {'lorders': []},
 'lordeschipp': {'lordeschippe': []},
 'lordeship': {'lordeshipe': [], 'lordeships': []},
 'lordeshipp': {'lordeshippe': ['lordeshippes']},
 'lordeshippe': ['lordeshippes'],
 'lordeshypp': {'lordeshyppes': []},
 'lordfesu': {'lordfesus': []},
 'lordfhip': {'lordfhips': []},
 'lordfliip': {'lordfliips': []},
 'lordgener': {'lordgeneral': []},
 'lordgrenvil': {'lordgrenville': []},
 'lordha': {'lordhas': []},
 'lordhardwick': {'lordhardwicke': []},
 'lordi': {'lordie': ['lordies'], 'lordis': [], 'lordy': ['lordys']},
 'lordie': ['lordies'],
 'lordihip': {'lordihips': []},
 'lordili': {'lordily': []},
 'lordin': {'lordine': []},
 'lordinari': {'lordinary': []},
 'lording': {'lordinges': []},
 'lordingi': {'lordingis': []},
 'lordj': {'lordjs': []},
 'lordjesu': {'lordjesus': []},
 'lordjhif': {'lordjhifs': []},
 'lordjhip': {'lordjhips': []},
 'lordjustic': {'lordjustice': []},
 'lordkam': {'lordkames': []},
 'lordkeep': {'lordkeeper': []},
 'lordkipanidz': {'lordkipanidze': []},
 'lordknow': {'lordknows': []},
 'lordl': {'lordling': ['lordlings'], 'lordls': []},
 'lordless': {'lordlessness': []},
 'lordlet': {'lordlets': []},
 'lordlhip': {'lordlhips': []},
 'lordli': {'lordlie': [], 'lordliness': [], 'lordly': []},
 'lordlieuten': {'lordlieutenancies': [],
                 'lordlieutenancy': [],
                 'lordlieutenant': ['lordlieutenants']},
 'lordlieutenant': ['lordlieutenants'],
 'lordlik': {'lordlike': []},
 'lordlili': {'lordlily': []},
 'lordling': ['lordlings'],
 'lordly': {'lordlye': []},
 'lordmayor': {'lordmayors': []},
 'lordmiln': {'lordmilner': []},
 'lordmip': {'lordmips': []},
 'lordo': {'lordos': []},
 'lordofth': {'lordofthe': []},
 'lordolatri': {'lordolatry': []},
 'lordos': {'lordose': ['lordosed', 'lordoses'], 'lordosing': []},
 'lordoscoliosi': {'lordoscoliosis': []},
 'lordose': ['lordosed', 'lordoses'],
 'lordosi': {'lordosis': []},
 'lordot': {'lordotic': []},
 'lordp': {'lordps': []},
 'lordpeas': {'lordpeasant': []},
 'lordpp': {'lordpps': []},
 'lordpresid': {'lordpresident': []},
 'lordr': {'lordre': []},
 'lordsak': {'lordsake': []},
 'lordschip': {'lordschipe': ['lordschipes'], 'lordschips': []},
 'lordschipe': ['lordschipes'],
 'lordschipi': {'lordschipis': []},
 'lordschippi': {'lordschippis': []},
 'lordship': ['lordshipe', 'lordshipes'],
 "lordship'": {"lordship's": []},
 "lordship'l": {"lordship'll": []},
 'lordshipi': {'lordshipis': []},
 'lordshipp': {'lordshippe': ['lordshippes'], 'lordshipps': []},
 'lordshippe': ['lordshippes'],
 'lordshippi': {'lordshippis': []},
 'lordshyp': {'lordshype': [], 'lordshyps': []},
 'lordshypp': {'lordshyppe': ['lordshyppes']},
 'lordshyppe': ['lordshyppes'],
 'lordsjustic': {'lordsjustices': []},
 'lordslieuten': {'lordslieutenant': ['lordslieutenants']},
 'lordslieutenant': ['lordslieutenants'],
 'lordsliip': {'lordsliips': []},
 'lordsmer': {'lordsmere': []},
 'lordsom': {'lordsomers': []},
 'lordsp': {'lordsps': []},
 'lordssiip': {'lordssiips': []},
 'lordstiip': {'lordstiips': []},
 'lordsval': {'lordsvale': []},
 'lordsvil': {'lordsville': []},
 'lordtreasur': {'lordtreasurer': []},
 'lordu': {'lordus': []},
 'lordvass': {'lordvassal': []},
 'lordvil': {'lordville': []},
 'lordwavel': {'lordwavell': []},
 'lordy': ['lordys'],
 'lordyng': {'lordynges': [], 'lordyngs': []},
 'lore': ['loree', 'lored', 'lorees', 'loreli', 'lorely', 'loreed', 'lorelies'],
 'loreal': {'loreals': []},
 'loreali': {'lorealis': []},
 'lorean': {'loreans': []},
 'loreauvil': {'loreauville': []},
 'lorec': {'lorece': []},
 'lorecast': {'lorecasts': []},
 'loreclezol': {'loreclezole': []},
 'lorect': {'lorectal': []},
 'loredan': {'loredans': []},
 'loreen': {'loreens': []},
 'loref': {'lorefs': []},
 'lorefath': {'lorefathers': []},
 'lorefic': {'lorefice': []},
 'lorego': {'loregoing': []},
 'loreign': {'loreigner': ['loreigners']},
 'loreigner': ['loreigners'],
 'loreil': {'loreille': []},
 'lorein': {'loreine': []},
 'loreiu': {'loreius': []},
 'lorel': {'loreles': [],
           'lorell': ['lorelle', 'lorells', 'lorelles'],
           'lorels': []},
 'lorele': {'lorelee': []},
 'lorelei': {'lorelei': []},
 'loreli': {'lorelie': []},
 'loreliu': {'lorelius': []},
 'lorell': ['lorelle', 'lorells', 'lorelles'],
 'loremast': {'loremaster': ['loremasters']},
 'loremaster': ['loremasters'],
 'loren': ['lorene'],
 'lorena': {'lorenas': []},
 'lorenc': {'lorence': ['lorences']},
 'lorence': ['lorences'],
 'lorenes': {'lorenese': []},
 'loreng': {'lorenger': []},
 'loreni': {'loreny': []},
 'lorenn': {'lorenne': []},
 'lorens': {'lorenser': []},
 'lorent': {'lorente': [], 'lorents': []},
 'lorentin': {'lorentine': ['lorentines']},
 'lorentine': ['lorentines'],
 'lorentiu': {'lorentius': []},
 'lorentz': {'lorentz': []},
 'lorentzato': {'lorentzatos': []},
 'lorentzcovari': {'lorentzcovariant': []},
 'lorentzgrupp': {'lorentzgruppe': []},
 'lorentzian': {'lorentzians': []},
 'lorentzianshap': {'lorentzianshaped': []},
 'lorentzimi': {'lorentzimys': []},
 'lorentzinvari': {'lorentzinvariance': [], 'lorentzinvariant': []},
 'lorentzo': {'lorentzos': []},
 'lorentzpolar': {'lorentzpolarization': []},
 'lorentzsch': {'lorentzsche': []},
 'lorentztransform': {'lorentztransformation': []},
 'lorentzvil': {'lorentzville': []},
 'lorenz': ['lorenze', 'lorenzer', 'lorenziti'],
 'lorenzal': {'lorenzale': []},
 'lorenzato': {'lorenzatos': []},
 'lorenzen': {'lorenzens': []},
 'lorenzetti': {'lorenzettis': []},
 'lorenzi': {'lorenzis': [], 'lorenzy': []},
 'lorenzian': {'lorenzians': []},
 'lorenzianu': {'lorenzianus': []},
 'lorenziu': {'lorenzius': []},
 'lorenzkirch': {'lorenzkirche': []},
 'lorenzo': {'lorenzos': []},
 'lorenzod': {'lorenzode': []},
 'loreov': {'loreover': []},
 'lorer': {'lorers': []},
 'lorerunn': {'lorerunner': []},
 'loresc': {'lorescence': []},
 'lorese': {'loresee': []},
 'lorest': {'lorests': []},
 'lorestri': {'lorestry': []},
 'loret': {'lorete': []},
 'loretansk': {'loretanske': []},
 'loreto': {'loretos': []},
 'lorett': {'lorette': ['lorettes']},
 'loretta': {'lorettas': []},
 'lorette': ['lorettes'],
 'lorettevil': {'loretteville': []},
 'loretti': {'loretty': []},
 'lorettin': {'lorettine': ['lorettines']},
 'lorettine': ['lorettines'],
 'loretto': {'lorettos': []},
 'lorettonian': {'lorettonians': []},
 'lorettu': {'lorettus': []},
 'loreu': {'loreus': []},
 'lorev': {'lorever': []},
 'loreyn': {'loreyne': []},
 'lorf': {'lorfing': [], 'lorfs': []},
 'lorfeit': {'lorfeited': []},
 'lorfqu': {'lorfque': []},
 'lorg': {'lorge': ['lorged', 'lorges', 'lorgely'], 'lorging': ['lorgings']},
 'lorgair': {'lorgaire': []},
 'lorgan': {'lorganic': []},
 'lorge': ['lorged', 'lorges', 'lorgely'],
 'lorgeri': {'lorgery': []},
 'lorget': {'lorgetfulness': [], 'lorgetting': []},
 'lorgethorndik': {'lorgethorndike': []},
 'lorgi': {'lorgies': []},
 'lorging': ['lorgings'],
 'lorgiv': {'lorgive': ['lorgiveness']},
 'lorgive': ['lorgiveness'],
 'lorglumid': {'lorglumide': []},
 'lorgn': {'lorgne': ['lorgnes']},
 'lorgne': ['lorgnes'],
 'lorgnet': {'lorgnetted': [], 'lorgnetting': []},
 'lorgnett': {'lorgnette': []},
 'lorgnon': {'lorgnons': []},
 'lorgu': {'lorgue': ['lorgues']},
 'lorgue': ['lorgues'],
 'lori': {'lorie': ['loried'], 'loris': [], 'lory': []},
 'loria': {'loriae': []},
 'lorian': {'lorianism': [], 'lorians': []},
 'loriann': {'lorianne': []},
 'loric': {'lorical': [], 'loricate': ['loricated', 'loricates'], 'lorice': []},
 'lorica': {'lorica': []},
 'loricarida': {'loricaridae': []},
 'loricariichthi': {'loricariichthys': []},
 'loricariid': {'loricariids': []},
 'loricariida': {'loricariidae': []},
 'loricate': ['loricated', 'loricates'],
 'loricato': {'loricatos': []},
 'loricatu': {'loricatus': []},
 'loricc': {'loricce': []},
 'lorich': {'lorichs': []},
 'lorichiu': {'lorichius': []},
 'lorici': {'loricis': []},
 'loriciferan': {'loriciferans': []},
 'lorics': {'loricse': []},
 'loricu': {'loricus': []},
 'loricultur': {'loricultural': []},
 'loriculu': {'loriculus': []},
 'lorid': {'loridant': [], 'loride': []},
 'lorida': {'loridae': [], 'loridas': []},
 'loridan': {'loridans': []},
 'loridanu': {'loridanus': []},
 'loridin': {'loridine': []},
 'lorie': ['loried'],
 'lorien': {'loriene': []},
 'lorient': {'loriente': []},
 'lorientai': {'lorientais': []},
 'lorier': {'loriere': [], 'loriers': []},
 'loriett': {'loriette': []},
 'lorifern': {'loriferne': []},
 'lorifi': {'lorified': []},
 'lorig': {'loriger': []},
 'lorigin': {'loriginal': ['loriginally'], 'lorigine': []},
 'loriginal': ['loriginally'],
 'loriida': {'loriidae': []},
 'loriin': {'loriiner': []},
 'loriina': {'loriinae': []},
 'loriins': {'loriinser': []},
 'lorik': {'loriks': []},
 'lorikeet': {'lorikeet': []},
 'lorile': {'lorilee': []},
 'lorillard': {'lorillards': []},
 'lorim': {'lorimer': ['lorimers']},
 'lorimer': {'lorimerism': []},
 'lorimerit': {'lorimerites': []},
 'lorimi': {'lorimier': []},
 'lorimor': {'lorimore': []},
 'lorimu': {'lorimus': []},
 'lorin': {'lorine': ['loriner', 'loriners'], 'lorins': []},
 'lorinc': {'lorince': []},
 'lorincz': {'lorincze': []},
 'lorinczi': {'lorinczy': []},
 'lorindi': {'lorindy': []},
 'lorine': ['loriner', 'loriners'],
 'loring': {'loringe': ['loringer']},
 'loringe': ['loringer'],
 'lorini': {'lorinier': []},
 'lorinn': {'lorinne': []},
 'lorins': {'lorinser': []},
 'lorinska': {'lorinskas': []},
 'lorinu': {'lorinus': []},
 'lorinz': {'lorinzer': []},
 'loriot': {'loriots': []},
 'loriott': {'loriotte': []},
 'loriou': {'lorious': []},
 'lorious': {'loriously': []},
 'lorip': {'loripes': []},
 'loriquet': {'loriquets': []},
 'lorira': {'loriraer': []},
 'lorirn': {'lorirner': []},
 'loris': {'lorise': ['lorises']},
 'lorise': ['lorises'],
 'lorisid': {'lorisids': []},
 'lorisida': {'lorisidae': []},
 'lorisiform': {'lorisiformes': [], 'lorisiforms': []},
 'lorisin': {'lorisine': ['lorisines']},
 'lorisina': {'lorisinae': []},
 'lorisine': ['lorisines'],
 'lorisoid': {'lorisoids': []},
 'lorist': {'loristic': ['loristics', 'loristically'], 'lorists': []},
 'loristic': ['loristics', 'loristically'],
 'lorit': {'lorite': [], 'loriting': []},
 'loriti': {'lorities': [], 'lority': []},
 'loritjastamm': {'loritjastamme': []},
 'loritn': {'loritner': []},
 'loritt': {'loritts': []},
 'loritu': {'loritus': []},
 'loriu': {'lorius': []},
 'loriv': {'lorival': []},
 'loriz': {'lorization': [], 'lorized': []},
 'lorizon': {'lorizons': []},
 'lorizont': {'lorizontal': ['lorizontally']},
 'lorizontal': ['lorizontally'],
 'lorj': {'lorje': [], 'lorjs': []},
 'lork': {'lorke': ['lorked'], 'lorking': [], 'lorks': []},
 'lorke': ['lorked'],
 'lorker': {'lorkers': []},
 'lorkheim': {'lorkheimer': []},
 'lorkin': {'lorkins': []},
 'lorkov': {'lorkovic': []},
 'lorl': {'lorle': [], 'lorls': []},
 'lorldli': {'lorldly': []},
 'lorli': {'lorlie': []},
 'lorm': {'lormative': [],
          'lorme': ['lormes', 'lormed'],
          'lorming': [],
          'lorms': []},
 'lormal': {'lormalities': [], 'lormality': [], 'lormally': []},
 'lorman': {'lormans': []},
 'lormanc': {'lormance': []},
 'lormat': {'lormation': ['lormations'], 'lormats': [], 'lormatting': []},
 'lormation': ['lormations'],
 'lorme': {'lormee': []},
 'lormerli': {'lormerly': []},
 'lormi': {'lormie': []},
 'lormid': {'lormidable': []},
 'lormon': {'lormonal': [], 'lormone': ['lormones']},
 'lormone': ['lormones'],
 'lormor': {'lormore': []},
 'lormou': {'lormous': []},
 'lormul': {'lormulated': [], 'lormulation': []},
 'lormula': {'lormulas': []},
 'lorn': {'lorne': ['lorned', 'lornes'],
          'lorning': [],
          'lornness': [],
          'lorns': []},
 'lorna': {'lornas': []},
 'lornadoon': {'lornadoone': []},
 'lornag': {'lornage': []},
 'lornbard': {'lornbards': []},
 'lornbardi': {'lornbardy': []},
 'lorne': ['lorned', 'lornes'],
 'lornel': {'lornell': []},
 'lornett': {'lornette': []},
 'lornevil': {'lorneville': []},
 'lornhardi': {'lornhardy': []},
 'lorni': {'lornie': [], 'lornis': [], 'lorny': []},
 'lornithin': {'lornithine': []},
 'lornli': {'lornly': []},
 'lornti': {'lorntie': [], 'lornty': []},
 'loro': {'loroe': [], 'loros': []},
 'lorobenzen': {'lorobenzene': []},
 'loroethan': {'loroethane': []},
 'loroethylen': {'loroethylene': []},
 'loroi': {'lorois': []},
 'loromi': {'loromie': []},
 'lorong': {'lorongs': []},
 'lorosa': {'lorosae': []},
 "lorosa'": {"lorosa'e": []},
 'lorott': {'lorotte': []},
 'lorou': {'lorous': []},
 'loroughli': {'loroughly': []},
 'loroup': {'loroupe': []},
 'lorov': {'lorovs': []},
 'lorp': {'lorps': []},
 'lorphevr': {'lorphevre': []},
 'lorpholog': {'lorphology': []},
 'lorpor': {'lorporation': []},
 'lorpp': {'lorpps': []},
 'lorqu': {'lorque': []},
 'lorqua': {'lorquas': []},
 'lorquatu': {'lorquatus': []},
 'lorr': {'lorre': []},
 'lorra': {'lorrae': []},
 'lorrain': {'lorraine': ['lorrainer', 'lorrainers'], 'lorrains': []},
 'lorraine': ['lorrainer', 'lorrainers'],
 'lorraines': {'lorrainese': []},
 'lorrainian': {'lorrainians': []},
 'lorrainn': {'lorrainne': []},
 'lorraiu': {'lorraiue': []},
 'lorraln': {'lorralne': []},
 'lorram': {'lorrame': []},
 'lorran': {'lorrane': []},
 'lorranc': {'lorrance': []},
 'lorrayn': {'lorrayne': []},
 'lorre': {'lorree': []},
 'lorrein': {'lorreine': []},
 'lorrel': {'lorrell': [], 'lorrels': []},
 'lorren': {'lorrene': [], 'lorrens': []},
 'lorrenc': {'lorrence': []},
 'lorrequ': {'lorrequer': ['lorrequers']},
 'lorrequer': ['lorrequers'],
 'lorrett': {'lorrette': []},
 'lorri': {'lorrie': ['lorried'], 'lorris': [], 'lorry': []},
 'lorrian': {'lorriane': []},
 'lorribl': {'lorrible': []},
 'lorridail': {'lorridaile': []},
 'lorrie': ['lorried'],
 'lorrim': {'lorrimer': ['lorrimers']},
 'lorrimer': ['lorrimers'],
 'lorrimor': {'lorrimore': []},
 'lorrin': {'lorrine': []},
 'lorrinit': {'lorrinite': []},
 'lorriqu': {'lorrique': []},
 'lorrl': {'lorrls': []},
 'lorrn': {'lorrns': []},
 'lorror': {'lorrors': []},
 'lorrrain': {'lorrraine': []},
 'lorru': {'lorrus': []},
 'lorry': {'lorryful': []},
 'lorryborn': {'lorryborne': []},
 'lorrydriv': {'lorrydriver': ['lorrydrivers']},
 'lorrydriver': ['lorrydrivers'],
 'lorryload': {'lorryloads': []},
 'lors': {'lorse': ['lorses']},
 'lorsang': {'lorsange': []},
 'lorsch': {'lorsche': []},
 'lorscheid': {'lorscheider': []},
 'lorscheit': {'lorscheiter': []},
 'lorse': ['lorses'],
 'lorship': {'lorships': []},
 'lorsi': {'lorsy': []},
 'lorsion': {'lorsional': []},
 'lorsqn': {'lorsqne': []},
 'lorsqu': {'lorsque': []},
 'lorsquel': {'lorsquelle': []},
 'lorsquil': {'lorsquils': []},
 'lorsvil': {'lorsville': []},
 'lort': {'lorte': ['lorted', 'lortes'], 'lorting': [], 'lorts': []},
 'lortab': {'lortabs': []},
 'lortag': {'lortage': []},
 'lortal': {'lortality': []},
 'lortanc': {'lortance': []},
 'lorte': ['lorted', 'lortes'],
 'lortf': {'lortfs': []},
 'lortgag': {'lortgage': []},
 'lorth': {'lorthe': []},
 'lorthcom': {'lorthcoming': []},
 'lorthioi': {'lorthiois': []},
 'lortholari': {'lortholary': []},
 'lorti': {'lortie': ['lorties'], 'lorty': []},
 'lorticultur': {'lorticultural': [], 'lorticulture': []},
 'lortie': ['lorties'],
 'lortif': {'lortifications': []},
 'lortifi': {'lortified': []},
 'lortili': {'lortilis': []},
 'lortkipanidz': {'lortkipanidze': []},
 'lortli': {'lortly': []},
 'lorton': {'lortons': []},
 'lortun': {'lortunate': ['lortunately'], 'lortune': ['lortunes']},
 'lortunate': ['lortunately'],
 'lortune': ['lortunes'],
 'lortur': {'lorture': []},
 'lortz': {'lortzing': ['lortzings']},
 'lortzing': ['lortzings'],
 'loru': {'lorus': []},
 'lorum': {'lorums': []},
 'lorward': {'lorwarded': [], 'lorwarding': [], 'lorwards': []},
 'lorym': {'lorymer': []},
 'lorz': {'lorze': [], 'lorzing': []},
 'losa': {'losaes': [], 'losas': []},
 'losabl': {'losable': []},
 'losack': {'losacker': []},
 'losag': {'losage': []},
 'losal': {'losalle': []},
 'losalamito': {'losalamitos': []},
 'losalamo': {'losalamos': []},
 'losamb': {'losambe': []},
 'losamigo': {'losamigos': []},
 'losan': {'losane': []},
 'losang': {'losange': ['losanges']},
 'losange': ['losanges'],
 'losangel': {'losangeles': []},
 'losangelestim': {'losangelestimes': []},
 'losangiqu': {'losangique': ['losangiques']},
 'losangique': ['losangiques'],
 'losann': {'losanne': []},
 'losantevil': {'losanteville': []},
 'losantivil': {'losantiville': []},
 'losanto': {'losantos': []},
 'losantvil': {'losantville': []},
 'losarco': {'losarcos': []},
 'losat': {'losation': []},
 'losaustria': {'losaustrias': []},
 'losbano': {'losbanos': []},
 'losbar': {'losbare': []},
 'losberg': {'losberger': []},
 'losbern': {'losberne': []},
 'losbi': {'losby': []},
 'loscertal': {'loscertales': []},
 'losch': {'losche': []},
 'loschck': {'loschcke': []},
 'loscheid': {'loscheider': []},
 'loscheld': {'loschelder': []},
 'loschett': {'loschetter': []},
 'loschg': {'loschge': []},
 'loschi': {'loschy': []},
 'losching': {'loschinger': []},
 'loschk': {'loschke': []},
 'loschki': {'loschky': []},
 'loscht': {'loschte': []},
 'losci': {'loscy': []},
 'losco': {'loscoe': [], 'loscos': []},
 'loscomb': {'loscombe': []},
 'loscop': {'loscope': []},
 'losd': {'losded': [], 'losding': [], 'losds': []},
 'losdo': {'losdos': []},
 'lose': {'losed': [],
          'losee': ['losees'],
          'loseing': [],
          'losely': [],
          'loseness': [],
          'loses': [],
          'losing': ['losings']},
 'loseabl': {'loseable': []},
 'losebi': {'loseby': []},
 'loseck': {'losecke': []},
 'losecond': {'loseconds': []},
 'losecot': {'losecote': []},
 'losee': ['losees'],
 'losehil': {'losehill': []},
 'losek': {'loseke': []},
 'losel': {'loseling': [], 'losell': ['loselle'], 'losels': []},
 'losell': ['loselle'],
 'loselos': {'loselose': []},
 'losemor': {'losemore': []},
 'losen': {'losened': [], 'losener': [], 'losening': []},
 'losend': {'losende': ['losendes']},
 'losende': ['losendes'],
 'loseng': {'losenge': ['losenges', 'losenger']},
 'losenge': ['losenges', 'losenger'],
 'losengi': {'losengier': ['losengiers']},
 'losengier': ['losengiers'],
 'losenski': {'losensky': []},
 'loseph': {'losephs': []},
 'losephin': {'losephine': []},
 'losephu': {'losephus': []},
 'loseptemb': {'loseptember': []},
 'loser': ['losere'],
 'loseri': {'loseries': []},
 'loservil': {'loserville': []},
 'losesit': {'losesits': []},
 'losestado': {'losestados': []},
 'loset': {'losets': []},
 'loseth': {'losethe': []},
 'losey': {'loseys': []},
 'losf': {'losfe': [], 'losfs': []},
 'losg': {'losging': []},
 'losgato': {'losgatos': []},
 'losgelost': {'losgeloste': []},
 'losgerissen': {'losgerissene': []},
 'losh': {'loshe': ['loshes']},
 'loshchit': {'loshchits': []},
 'loshe': ['loshes'],
 'loshitski': {'loshitsky': []},
 'loshitzki': {'loshitzky': []},
 'losi': {'losie': ['losies'], 'losis': [], 'losy': []},
 'losia': {'losias': []},
 'losic': {'losical': [], 'losice': []},
 'losie': ['losies'],
 'losifid': {'losifides': []},
 'losigamon': {'losigamone': []},
 'losik': {'losike': []},
 'losin': {'losins': []},
 'losing': {'losinge': ['losinger', 'losinges']},
 'losinge': ['losinger', 'losinges'],
 'losinghi': {'losinghis': []},
 'losingjob': {'losingjobs': []},
 'losingli': {'losingly': []},
 'losingth': {'losingthe': []},
 'losini': {'losiny': []},
 'losinski': {'losinsky': []},
 'losion': {'losions': []},
 'losipo': {'losipos': []},
 'losiqu': {'losique': []},
 'losit': {'losition': ['lositions'], 'lositive': []},
 'lositi': {'losity': []},
 'losition': ['lositions'],
 'lositski': {'lositsky': []},
 'losiu': {'losius': []},
 'losiv': {'losive': ['losives']},
 'losive': ['losives'],
 'losjardin': {'losjardines': []},
 'losjesuita': {'losjesuitas': []},
 'losjoven': {'losjovenes': []},
 'losjudio': {'losjudios': []},
 'losk': {'loske': []},
 'loskelet': {'loskeletal': []},
 'loski': {'loskie': [], 'losky': []},
 'loskil': {'loskill': []},
 'losl': {'losle': ['losles']},
 'losle': ['losles'],
 'losli': {'loslie': []},
 'loslich': {'losliche': ['loslicher']},
 'losliche': ['loslicher'],
 'losm': {'losme': []},
 'losmandi': {'losmandy': []},
 'losmass': {'losmasser': []},
 'losmassen': {'losmassene': []},
 'losmaterial': {'losmateriale': []},
 'losmen': {'losmens': []},
 'losn': {'losne': ['losnes'], 'losning': [], 'losns': []},
 'losne': ['losnes'],
 'losning': {'losninger': []},
 'loso': {'losos': []},
 'loson': {'losone': []},
 'losonci': {'losoncy': []},
 'losonczi': {'losonczy': []},
 'losonski': {'losonsky': []},
 'losopbi': {'losopby': []},
 'losoph': {'losophe': ['losopher', 'losophes', 'losophers'],
            'losophic': ['losophical', 'losophically'],
            'losophize': ['losophized'],
            'losophizing': []},
 'losophcr': {'losophcrs': []},
 'losophe': ['losopher', 'losophes', 'losophers'],
 'losophi': {'losophie': ['losophies'], 'losophy': []},
 'losophic': ['losophical', 'losophically'],
 'losophie': ['losophies'],
 'losophiqu': {'losophique': ['losophiques']},
 'losophique': ['losophiques'],
 'losophisch': {'losophische': []},
 'losophize': ['losophized'],
 'losovski': {'losovsky': []},
 'losowski': {'losowsky': []},
 'losp': {'lospe': []},
 'lospalo': {'lospalos': []},
 'lospel': {'lospels': []},
 'losperro': {'losperros': []},
 'losphat': {'losphate': []},
 'lospher': {'losphere': []},
 'lospit': {'lospital': ['lospitals', 'lospitality']},
 'lospital': ['lospitals', 'lospitality'],
 'lospobr': {'lospobres': []},
 'losporin': {'losporins': []},
 'losqu': {'losque': []},
 'loss': ['losse', 'lossed', 'lossely', 'lossful', 'lossing', 'lossings'],
 'lossa': {'lossas': []},
 'lossag': {'lossage': []},
 'lossagt': {'lossagte': []},
 'lossari': {'lossary': []},
 'lossberg': {'lossbergs': []},
 'lossc': {'losscs': []},
 'losscon': {'losscone': []},
 'lossdistribut': {'lossdistribution': []},
 'losse': {'lossee': []},
 'lossel': {'lossell': [], 'lossels': []},
 'lossen': {'lossened': [], 'lossening': []},
 'losser': {'lossers': []},
 'losservator': {'losservatore': []},
 'lossess': {'lossessed': [], 'lossession': []},
 'lossfre': {'lossfree': []},
 'lossfunct': {'lossfunction': []},
 'lossi': {'lossie': [], 'lossiness': [], 'lossis': [], 'lossy': []},
 'lossian': {'lossians': []},
 'lossibl': {'lossibility': [], 'lossible': [], 'lossibly': []},
 'lossifid': {'lossifides': []},
 'lossil': {'lossils': []},
 'lossili': {'lossily': []},
 'lossilifer': {'lossiliferous': []},
 'lossincur': {'lossincurring': []},
 'lossinski': {'lossinsky': []},
 'lossiu': {'lossius': []},
 'losski': {'lossky': []},
 'losslead': {'lossleader': ['lossleaders']},
 'lossleader': ['lossleaders'],
 'lossless': {'losslessness': []},
 'losslessli': {'losslessly': []},
 'lossmak': {'lossmaker': ['lossmakers'], 'lossmaking': []},
 'lossmaker': ['lossmakers'],
 'lossminim': {'lossminimizing': []},
 'lossn': {'lossning': []},
 'lossnitz': {'lossnitzer': []},
 'losso': {'lossos': []},
 'lossom': {'lossoms': []},
 'losson': {'lossons': []},
 'lossonczi': {'lossonczy': []},
 'lossprevent': {'lossprevention': []},
 'lossproduc': {'lossproducing': []},
 'lossrat': {'lossrate': []},
 'lossreduct': {'lossreduction': []},
 'lossrel': {'lossrelated': []},
 'losss': {'loss': []},
 'lossshar': {'losssharing': []},
 'lossspread': {'lossspreading': []},
 'losst': {'lossts': []},
 'lossu': {'lossus': []},
 'lost': ['loste', 'lostes', 'losted', 'losting', 'lostness'],
 'lostal': {'lostall': []},
 'lostang': {'lostange': ['lostanges']},
 'lostange': ['lostanges'],
 'lostcaus': {'lostcause': []},
 'lostend': {'lostende': []},
 'loster': {'lostered': [], 'losteric': [], 'losters': []},
 'lostett': {'lostetter': []},
 'lostfocu': {'lostfocus': []},
 'lostgener': {'lostgeneration': []},
 'losthappi': {'losthappy': []},
 'losthi': {'losthis': []},
 'losti': {'lostis': [], 'losty': ['lostys']},
 'lostil': {'lostile': [], 'lostilities': [], 'lostility': []},
 'lostin': {'lostine': []},
 'lostit': {'lostits': []},
 'lostl': {'lostling': []},
 'lostli': {'lostly': []},
 'lostlook': {'lostlooking': []},
 'lostman': {'lostmans': []},
 'lostock': {'lostocke': []},
 'lostomi': {'lostomy': []},
 'lostorf': {'lostorfer': []},
 'lostproperti': {'lostproperty': []},
 'lostr': {'lostres': []},
 'lostratu': {'lostratus': []},
 'lostri': {'lostrie': []},
 'lostth': {'lostthe': []},
 'losttim': {'losttime': []},
 'lostu': {'lostus': []},
 'lostutt': {'lostutter': []},
 'losty': ['lostys'],
 'losu': {'losue': [], 'losus': []},
 'losung': {'losunger': [], 'losungs': []},
 'losungsansatz': {'losungsansatze': []},
 'losungsmethod': {'losungsmethode': []},
 'losungsmittel': {'losungsmittels': []},
 'losungsversuch': {'losungsversuche': []},
 'losungsvorschlag': {'losungsvorschlage': []},
 'losungsweg': {'losungswege': []},
 'losur': {'losure': ['losures']},
 'losure': ['losures'],
 'losyng': {'losynge': []},
 'lot': ['lotted', 'lotting', 'lottings'],
 "lot'": {"lot's": []},
 'lota': ['lotae'],
 'lotabl': {'lotable': [], 'lotably': []},
 'lotaburg': {'lotaburger': []},
 'lotag': {'lotage': []},
 'lotagnostu': {'lotagnostus': []},
 'lotah': {'lotahs': []},
 'lotair': {'lotaire': []},
 'lotal': {'lotally': [], 'lotals': []},
 'lotamor': {'lotamore': []},
 'lotap': {'lotape': ['lotapes']},
 'lotape': ['lotapes'],
 'lotari': {'lotary': []},
 'lotariu': {'lotarius': []},
 'lotat': {'lotated': [], 'lotating': [], 'lotation': ['lotations']},
 'lotation': ['lotations'],
 'lotav': {'lotave': []},
 'lotbair': {'lotbaire': []},
 'lotbariu': {'lotbarius': []},
 'lotbi': {'lotby': []},
 'lotbian': {'lotbians': []},
 'lotbinier': {'lotbiniere': ['lotbinieres']},
 'lotbiniere': ['lotbinieres'],
 'lotborodin': {'lotborodine': []},
 'lotcast': {'lotcasting': []},
 'lotch': {'lotche': []},
 'lotd': {'lotds': []},
 'lote': {'loted': [], 'lotee': [], 'lotely': [], 'lotes': [], 'loting': []},
 'lotea': {'loteae': []},
 'loteamento': {'loteamentos': []},
 'lotefo': {'lotefos': []},
 'lotel': {'lotell': [], 'lotels': []},
 'lotem': {'lotemic': []},
 'loten': {'lotens': []},
 'lotenti': {'lotential': []},
 'loter': {'loteral': [], 'loters': []},
 'loterel': {'loterell': []},
 'loteri': {'loterie': ['loteries'], 'lotery': []},
 'loteria': {'loterias': []},
 'loterie': ['loteries'],
 'lotetre': {'lotetree': []},
 'lotf': {'lotfe': [], 'lotfs': []},
 'lotfi': {'lotfy': []},
 'lotger': {'lotgering': []},
 'loth': {'lothe': ['lothed', 'lothes', 'lothely'],
          'lothful': ['lothfully'],
          'lothing': [],
          'lothness': [],
          'loths': []},
 'lotha': {'lothas': []},
 'lothair': {'lothaire': [], 'lothairs': []},
 'lothairel': {'lothairell': []},
 'lothalam': {'lothalamate': [], 'lothalamic': []},
 'lotham': {'lothamer': []},
 'lothan': {'lothane': []},
 'lothar': {'lotharing': [], 'lothars': []},
 'lothariens': {'lotharienses': []},
 'lothariensi': {'lothariensis': []},
 'lotharingi': {'lotharingie': []},
 'lotharingia': {'lotharingiae': []},
 'lotharingian': {'lotharingians': []},
 'lotharingienn': {'lotharingiennes': []},
 'lotharingu': {'lotharingus': []},
 'lothario': {'lothario': []},
 'lothariu': {'lotharius': []},
 'lotharstrass': {'lotharstrasse': []},
 'lothberi': {'lothberie': []},
 'lothbinier': {'lothbiniere': []},
 'lothburi': {'lothburie': [], 'lothbury': []},
 'lothe': ['lothed', 'lothes', 'lothely'],
 'lotheli': {'lothelier': []},
 'lothen': {'lothene': ['lothener']},
 'lothene': ['lothener'],
 'lother': {'lothere': [], 'lothers': []},
 'lotherdal': {'lotherdale': []},
 'lotheri': {'lothery': []},
 'lotherm': {'lothermic': []},
 'lothersdal': {'lothersdale': []},
 'lotheru': {'lotherus': []},
 'lothesom': {'lothesome': []},
 'lothful': ['lothfully'],
 'lothhuri': {'lothhury': []},
 'lothi': {'lothis': [], 'lothy': []},
 'lothian': {'lothiane': [], 'lothians': []},
 'lothiau': {'lothiaus': []},
 'lothigiu': {'lothigius': []},
 'lothinier': {'lothiniere': []},
 'lothionein': {'lothioneins': []},
 'lothjuli': {'lothjuly': []},
 'lothli': {'lothly': []},
 'lothness': {'lothnesse': []},
 'lotho': {'lothos': []},
 'lothold': {'lotholder': ['lotholders']},
 'lotholder': ['lotholders'],
 'lothridg': {'lothridge': []},
 'lothring': {'lothringer': []},
 'lothringen': {'lothringen': []},
 'lothringerstrass': {'lothringerstrasse': []},
 'lothringian': {'lothringians': []},
 'lothringisch': {'lothringische': ['lothringisches']},
 'lothringische': ['lothringisches'],
 'lothronu': {'lothronus': []},
 'lothrop': {'lothrope': [], 'lothrops': []},
 'lothsom': {'lothsome': ['lothsomely', 'lothsomeness']},
 'lothsome': ['lothsomely', 'lothsomeness'],
 'lothsomli': {'lothsomly': []},
 'lothsomn': {'lothsomnes': []},
 'lothsomness': {'lothsomnesse': []},
 'lothstrass': {'lothstrasse': []},
 'lothu': {'lothus': []},
 'lothwel': {'lothwell': []},
 'loti': ['lotie', 'loties'],
 'lotic': {'lotice': ['lotices', 'loticed', 'loticeable']},
 'lotice': ['lotices', 'loticed', 'loticeable'],
 'lotichiu': {'lotichius': []},
 'lotif': {'lotification': []},
 'lotifi': {'lotified': []},
 'lotig': {'lotiger': []},
 'lotii': {'lotiis': []},
 'lotim': {'lotimer': [], 'lotimes': []},
 'lotin': {'lotine': ['lotined']},
 'lotina': {'lotinae': []},
 'lotine': ['lotined'],
 'lotinu': {'lotinus': []},
 'lotion': ['lotione', 'lotioned', 'lotional', 'lotiones', 'lotioning'],
 'lotionibu': {'lotionibus': []},
 'lotiss': {'lotissement': ['lotissements']},
 'lotissement': ['lotissements'],
 'lotitud': {'lotitude': []},
 'lotiu': {'lotius': []},
 'lotiv': {'lotivated': [], 'lotivation': [], 'lotive': ['lotives']},
 'lotive': ['lotives'],
 'lotj': {'lotje': []},
 'lotji': {'lotjis': []},
 'lotk': {'lotke': ['lotkes']},
 'lotke': ['lotkes'],
 'lotl': {'lotle': []},
 'lotlakan': {'lotlakane': []},
 'lotlhakan': {'lotlhakane': []},
 'lotlin': {'lotline': []},
 'lotlokan': {'lotlokane': []},
 'lotlow': {'lotlowing': []},
 'lotman': {'lotmans': []},
 'lotment': {'lotments': []},
 'lotmor': {'lotmore': []},
 'lotn': {'lotns': []},
 'lotna': {'lotnas': []},
 'lotnbardi': {'lotnbardy': []},
 'lotnicz': {'lotnicze': []},
 'lotniczi': {'lotniczy': []},
 'loto': {'lotos': []},
 'lotocki': {'lotocky': []},
 'lotograph': {'lotographic': [], 'lotographs': []},
 'lotographi': {'lotography': []},
 'lotoid': {'lotoides': []},
 'lotoidea': {'lotoideae': []},
 'lotom': {'lotome': []},
 'lotomi': {'lotomy': []},
 'lotononi': {'lotononis': []},
 'lotophag': {'lotophages': [], 'lotophagitis': [], 'lotophagous': []},
 'lotor': {'lotors': []},
 'lotori': {'lotorious': []},
 'lotos': {'lotoseating': [], 'lotoses': []},
 'lotosblum': {'lotosblume': []},
 'lotoseat': {'lotoseaters': []},
 'lotosflow': {'lotosflowers': []},
 'lotospher': {'lotosphere': []},
 'lototski': {'lototsky': []},
 'lotow': {'lotowing': []},
 'lotown': {'lotowner': ['lotowners']},
 'lotowner': ['lotowners'],
 'lotr': {'lotre': [], 'lotring': []},
 'lotrain': {'lotraine': []},
 'lotrecht': {'lotrechte': ['lotrechter']},
 'lotrechte': ['lotrechter'],
 'lotrel': {'lotrell': []},
 'lotri': {'lotrie': [], 'lotris': [], 'lotry': []},
 'lotric': {'lotrices': []},
 'lotridg': {'lotridge': []},
 'lotring': {'lotringer': []},
 'lotrison': {'lotrisone': []},
 'lotrop': {'lotropous': []},
 'lotrovski': {'lotrovsky': []},
 'lots': {'lotse': []},
 'lotsan': {'lotsane': []},
 'lotsava': {'lotsavas': []},
 'lotsawa': {'lotsawas': []},
 'lotschenliick': {'lotschenliicke': []},
 'lotschenluck': {'lotschenlucke': []},
 'lotschent': {'lotschental': []},
 'lotschenth': {'lotschenthal': []},
 'lotse': {'lotsee': []},
 'lotsfre': {'lotsfree': []},
 'lotsh': {'lotshe': []},
 'lotsi': {'lotsy': []},
 'lotsiz': {'lotsize': ['lotsizes'], 'lotsizing': []},
 'lotsize': ['lotsizes'],
 'lott': {'lotte': [], 'lotts': []},
 "lott'ri": {"lott'ry": []},
 'lotta': {'lottas': []},
 'lottar': {'lottare': []},
 'lottbridg': {'lottbridge': []},
 'lottchen': {'lottchens': []},
 'lottcr': {'lottcrs': []},
 'lotte': {'lottee': []},
 'lotten': {'lottens': []},
 'lotter': {'lottere': ['lotterer'], 'lottering': [], 'lotters': []},
 'lotterbi': {'lotterby': []},
 'lottere': ['lotterer'],
 'lotterho': {'lotterhos': []},
 'lotteri': {'lotterie': ['lotteried'], 'lottery': []},
 'lotteridg': {'lotteridge': []},
 'lotterie': ['lotteried'],
 'lottermos': {'lottermoser': []},
 'lotterylik': {'lotterylike': []},
 'lotteryoffic': {'lotteryoffice': ['lotteryoffices']},
 'lotteryoffice': ['lotteryoffices'],
 'lotteryticket': {'lotterytickets': []},
 'lottesqu': {'lottesque': []},
 'lottesvil': {'lottesville': []},
 'lotth': {'lotthe': []},
 'lotti': {'lottie': ['lotties'], 'lottis': [], 'lotty': []},
 'lottic': {'lottice': []},
 'lottie': ['lotties'],
 'lottiida': {'lottiidae': []},
 'lottim': {'lottimer': []},
 'lotting': {'lottinger': []},
 'lottinvil': {'lottinville': []},
 'lottizzazion': {'lottizzazione': []},
 'lottl': {'lottle': []},
 'lotto': {'lotto': []},
 'lottor': {'lottors': []},
 'lottr': {'lottres': []},
 'lottrel': {'lottrell': []},
 'lottridg': {'lottridge': []},
 'lottsvil': {'lottsville': []},
 'lottu': {'lottus': []},
 'lotty': {'lottye': []},
 'lotu': {'lotued': [], 'lotus': []},
 'lotuk': {'lotuke': []},
 'lotulph': {'lotulphe': []},
 'lotur': {'loture': []},
 'lotus': ['lotused', 'lotusate', 'lotusness', 'lotuseating'],
 'lotusblossom': {'lotusblossoms': []},
 'lotusblum': {'lotusblume': []},
 'lotusbud': {'lotusbuds': []},
 'lotuscov': {'lotuscovered': []},
 'lotuseat': {'lotuseater': ['lotuseaters']},
 'lotuseater': ['lotuseaters'],
 'lotusey': {'lotuseyed': [], 'lotuseyes': []},
 'lotusflow': {'lotusflower': ['lotusflowers']},
 'lotusflower': ['lotusflowers'],
 'lotusleav': {'lotusleaves': []},
 'lotuslik': {'lotuslike': []},
 'lotusnot': {'lotusnotes': []},
 'lotuspet': {'lotuspetal': ['lotuspetals']},
 'lotuspetal': ['lotuspetals'],
 'lotuspl': {'lotusplant': ['lotusplants']},
 'lotusplant': ['lotusplants'],
 'lotuspond': {'lotusponds': []},
 'lotuss': {'lotus': []},
 'lotusshap': {'lotusshaped': []},
 'lotusstalk': {'lotusstalks': []},
 'lotusthron': {'lotusthrone': []},
 'lotustre': {'lotustree': []},
 'lotuswork': {'lotusworks': []},
 'lotval': {'lotvall': []},
 'lotvri': {'lotvry': []},
 'lotwi': {'lotwis': []},
 'lotwithstand': {'lotwithstanding': []},
 'loty': ['lotys'],
 'lotyp': {'lotype': ['lotypes']},
 'lotype': ['lotypes'],
 'lotz': {'lotze': ['lotzes']},
 'lotzbey': {'lotzbeyer': []},
 'lotze': ['lotzes'],
 'lotzgesel': {'lotzgesell': []},
 'lotzk': {'lotzke': []},
 'lou': {'loued': [], 'louing': [], 'lous': []},
 "lou'": {"lou's": []},
 "lou'i": {"lou'is": []},
 "lou'r": {"lou're": []},
 "lou'v": {"lou've": []},
 'loua': {'louas': []},
 'louabl': {'louable': ['louables']},
 'louable': ['louables'],
 'louach': {'louache': []},
 'louag': {'louage': ['louages']},
 'louage': ['louages'],
 'louagi': {'louagie': []},
 'louain': {'louaine': []},
 'louaiz': {'louaize': []},
 'loualich': {'loualiche': []},
 'louan': {'louane': [], 'louans': []},
 'louandr': {'louandre': []},
 'louang': {'louange': ['louanges']},
 'louange': ['louanges'],
 'louaniensi': {'louaniensis': []},
 'louann': {'louanne': []},
 'louapr': {'louapre': []},
 'louardi': {'louardy': []},
 'loub': {'loube': ['loubes']},
 'loubard': {'loubards': []},
 'loubatier': {'loubatiere': ['loubatieres']},
 'loubatiere': ['loubatieres'],
 'loubchanski': {'loubchansky': []},
 'loubcr': {'loubcre': []},
 'loube': ['loubes'],
 'loubel': {'loubell': ['loubelle']},
 'loubell': ['loubelle'],
 'louben': {'loubens': []},
 'louber': {'loubere': [], 'loubers': []},
 'louberg': {'louberge': []},
 'loubetski': {'loubetsky': []},
 'loubeyr': {'loubeyre': []},
 'loubi': {'loubie': [], 'louby': []},
 'loubier': {'loubiere': ['loubieres']},
 'loubiere': ['loubieres'],
 'loubl': {'louble': ['loubled']},
 'louble': ['loubled'],
 'loubli': {'loubly': []},
 'loubnan': {'loubnane': []},
 'louboi': {'loubois': []},
 'louboutin': {'louboutins': []},
 'loubrad': {'loubradou': []},
 'loubress': {'loubresse': []},
 'loubri': {'loubry': []},
 'loubt': {'loubted': [], 'loubtful': [], 'loubts': []},
 'loubtedli': {'loubtedly': []},
 'louc': {'louce': [], 'loucs': []},
 'louca': {'loucas': []},
 'loucad': {'loucadou': []},
 'loucaid': {'loucaides': []},
 'loucament': {'loucamente': []},
 'loucato': {'loucatos': []},
 'loucel': {'loucele': [], 'loucelles': []},
 'loucest': {'loucester': []},
 'loucetiu': {'loucetius': []},
 'louch': {'louche': ['louches', 'louched', 'louchely', 'loucheness'],
           'louching': [],
           'louchs': []},
 'louchadier': {'louchadiere': []},
 'louche': ['louches', 'louched', 'louchely', 'loucheness'],
 'louchett': {'louchette': []},
 'loucil': {'loucile': [], 'loucille': []},
 'loucin': {'loucine': []},
 'louck': {'loucke': ['louckes'], 'loucks': []},
 'loucke': ['louckes'],
 'loucki': {'loucky': []},
 'louco': {'loucos': []},
 'loucopoulo': {'loucopoulos': []},
 'loucy': {'loucye': []},
 'loud': {'loude': ['loudes', 'louded', 'loudely'],
          'louding': [],
          'loudness': [],
          'louds': []},
 'louda': {'loudas': []},
 'loudabl': {'loudable': []},
 'loudaio': {'loudaios': []},
 'loudaismo': {'loudaismos': []},
 'loudcheck': {'loudchecked': []},
 'loude': ['loudes', 'louded', 'loudely'],
 'loudel': {'loudell': []},
 'louden': {'loudened': [], 'loudening': [], 'loudens': []},
 'loudenn': {'loudenne': []},
 'loudenslag': {'loudenslager': []},
 'loudenvil': {'loudenville': []},
 'louder': {'louderer': [], 'louders': []},
 'louderdal': {'louderdale': []},
 'loudermil': {'loudermill': []},
 'loudermilk': {'loudermilks': []},
 'loudett': {'loudette': []},
 'loudey': {'loudeye': []},
 'loudhail': {'loudhailer': ['loudhailers']},
 'loudhailer': ['loudhailers'],
 'loudi': {'loudie': [], 'loudis': [], 'loudy': []},
 'loudia': {'loudias': []},
 'loudiano': {'loudianos': []},
 'loudlatinlaugh': {'loudlatinlaughing': []},
 'loudlaugh': {'loudlaughing': []},
 'loudli': {'loudlie': [], 'loudly': []},
 'loudmous': {'loudmouse': []},
 'loudmouth': ['loudmouthed', 'loudmouthing'],
 'loudn': {'loudnes': []},
 'loudnef': {'loudnefs': []},
 'loudness': {'loudnesse': []},
 'loudo': {'loudos': []},
 'loudon': {'loudone': [], 'loudons': []},
 'loudonesqu': {'loudonesque': []},
 'loudonhil': {'loudonhill': []},
 'loudonvil': {'loudonville': []},
 'loudoun': {'loudouns': []},
 'loudpeak': {'loudpeakers': []},
 'loudr': {'loudres': []},
 'loudresound': {'loudresounding': []},
 'loudroar': {'loudroaring': []},
 'loudsound': {'loudsounding': []},
 'loudspeak': {'loudspeaker': ['loudspeakered'], 'loudspeaking': []},
 'loudspeaker': ['loudspeakered'],
 'loudsvil': {'loudsville': []},
 'loudtalk': {'loudtalking': []},
 'loudthund': {'loudthundering': []},
 'loudtick': {'loudticking': []},
 'loudton': {'loudtoned': []},
 'loudtongu': {'loudtongued': []},
 'loudunai': {'loudunais': []},
 'loudunoi': {'loudunois': []},
 'loudvil': {'loudville': []},
 'loudvoic': {'loudvoice': ['loudvoiced']},
 'loudvoice': ['loudvoiced'],
 'loudwat': {'loudwater': []},
 'loue': {'loueing': [], 'loues': []},
 'louech': {'loueche': []},
 'loued': {'louede': []},
 'loueday': {'louedayes': []},
 'louee': {'louees': []},
 'louek': {'loueks': []},
 'louelac': {'louelace': []},
 'loueli': {'louelie': [], 'louely': []},
 'louell': {'louelle': []},
 'louelonging': {'louelonginge': []},
 'louen': {'louens': []},
 'loueng': {'louenge': ['louenges']},
 'louenge': ['louenges'],
 'louer': {'louers': []},
 'louerai': {'louerais': []},
 'louerd': {'louerde': []},
 'louerniu': {'louernius': []},
 'loues': {'louese': []},
 'louess': {'louesse': []},
 'louett': {'louette': []},
 'loueur': {'loueurs': []},
 'loueus': {'loueuse': []},
 'louey': {'loueys': []},
 'louf': {'loufe': [], 'loufs': []},
 'loufli': {'loufly': []},
 'loufoqu': {'loufoque': []},
 'loufti': {'loufty': []},
 'loug': {'louge': ['louged'], 'louging': []},
 'louga': {'lougas': []},
 'lougan': {'lougans': []},
 'lougani': {'louganis': []},
 'louge': {'lougee': []},
 'lough': ['loughe', 'loughed', 'loughing'],
 'loughal': {'loughall': []},
 'loughan': {'loughane': [], 'loughans': []},
 'loughari': {'loughary': []},
 'loughbi': {'loughby': []},
 'loughborough': {'loughboroughs': []},
 'loughbridg': {'loughbridge': []},
 'loughbrillan': {'loughbrillane': []},
 'loughcoot': {'loughcooter': []},
 'loughe': {'lougheed': ['lougheeds']},
 'loughead': {'lougheads': []},
 'lougheed': ['lougheeds'],
 'lougheri': {'loughery': []},
 'loughermor': {'loughermore': []},
 'loughfoil': {'loughfoile': []},
 'loughfoyl': {'loughfoyle': []},
 'loughgal': {'loughgall': []},
 'loughgilli': {'loughgilly': []},
 'loughguil': {'loughguile': []},
 'loughhe': {'loughheed': []},
 'loughi': {'loughy': []},
 'loughil': {'loughill': []},
 'loughin': {'loughine': []},
 'loughland': {'loughlands': []},
 'loughli': {'loughly': []},
 'loughlin': {'loughlins': []},
 'loughlint': {'loughlinter': []},
 'loughmil': {'loughmiller': []},
 'loughmo': {'loughmoe': []},
 'loughmor': {'loughmore': []},
 'loughnag': {'loughnageer': []},
 'loughnan': {'loughnane': [], 'loughnans': []},
 'loughnashad': {'loughnashade': []},
 'loughorn': {'loughorne': []},
 'loughran': {'loughrane': []},
 'loughre': {'loughree': []},
 'loughri': {'loughrie': [], 'loughry': []},
 'loughridg': {'loughridge': []},
 'loughro': {'loughros': []},
 'loughsewdi': {'loughsewdy': []},
 'loughshan': {'loughshane': []},
 'loughshinni': {'loughshinny': []},
 'loughsid': {'loughside': ['loughsiders']},
 'loughside': ['loughsiders'],
 'loughswilli': {'loughswilly': []},
 'lought': {'loughts': []},
 'loughte': {'loughtee': []},
 'loughti': {'loughty': []},
 'lougi': {'lougy': []},
 'louginu': {'louginus': []},
 'lougitud': {'lougitude': []},
 'lougitudin': {'lougitudinal': []},
 'lougmor': {'lougmore': []},
 'lougo': {'lougos': []},
 'lougu': {'lougue': [], 'lougus': []},
 'louguevil': {'lougueville': []},
 'louguinin': {'louguinine': []},
 'louhan': {'louhans': []},
 'loui': {'louied': [], 'louies': [], 'louis': []},
 'louian': {'louians': []},
 'louiavil': {'louiaville': []},
 'louic': {'louice': []},
 'louich': {'louiche': []},
 'louievil': {'louieville': []},
 'louiivil': {'louiiville': []},
 'louij': {'louijs': []},
 'louin': {'louine': []},
 'louing': {'louinge': []},
 'louingli': {'louinglie': [], 'louingly': []},
 'louir': {'louire': []},
 'louis': ['louise'],
 'louisa': {'louisae': [], 'louisas': []},
 'louisad': {'louisade': ['louisades']},
 'louisade': ['louisades'],
 'louisadolph': {'louisadolphe': []},
 'louisan': {'louisane': [], 'louisans': []},
 'louisann': {'louisanne': []},
 'louisantoin': {'louisantoine': []},
 'louisaugust': {'louisauguste': []},
 'louisbas': {'louisbased': []},
 'louisbonapart': {'louisbonaparte': []},
 'louischarl': {'louischarles': []},
 'louisclaud': {'louisclaude': []},
 'louisd': {'louisde': ['louisdes']},
 'louisdal': {'louisdale': []},
 'louisde': ['louisdes'],
 'louisdor': {'louisdores': [], 'louisdors': []},
 'louisdreyfu': {'louisdreyfus': []},
 "louise'l": {"louise'll": []},
 'louiseboulang': {'louiseboulanger': []},
 'louisegermain': {'louisegermaine': []},
 'louisel': {'louisell': ['louiselle']},
 'louisell': ['louiselle'],
 'louisemari': {'louisemarie': []},
 'louisenstrass': {'louisenstrasse': []},
 'louisenth': {'louisenthal': []},
 'louisett': {'louisette': []},
 'louisevil': {'louiseville': []},
 'louisfrancoi': {'louisfrancois': []},
 'louisguillaum': {'louisguillaume': []},
 'louishippolyt': {'louishippolyte': []},
 'louisi': {'louisie': [], 'louisy': []},
 'louisiad': {'louisiade': ['louisiades']},
 'louisiade': ['louisiades'],
 'louisiadensi': {'louisiadensis': []},
 'louisian': {'louisiane': ['louisianes'], 'louisians': []},
 'louisiana': ['louisianae'],
 'louisianabas': {'louisianabased': []},
 'louisianacid': {'louisianacide': []},
 'louisianai': {'louisianais': []},
 'louisianais': {'louisianaise': ['louisianaises']},
 'louisianaise': ['louisianaises'],
 'louisianan': {'louisianan': []},
 'louisianapacif': {'louisianapacific': []},
 'louisianast': {'louisianastate': []},
 'louisianastyl': {'louisianastyle': []},
 'louisiane': ['louisianes'],
 'louisianensi': {'louisianensis': []},
 'louisiani': {'louisiany': []},
 'louisianian': {'louisianian': []},
 'louisiann': {'louisianne': []},
 'louisianni': {'louisianny': []},
 'louisien': {'louisiens': []},
 'louisin': {'louisine': []},
 'louisivil': {'louisiville': []},
 'louisjacqu': {'louisjacques': []},
 'louisl': {'louisle': []},
 'louismari': {'louismarie': []},
 'louisnicola': {'louisnicolas': []},
 'louisphilipp': {'louisphilippe': []},
 'louisphillip': {'louisphillipe': []},
 'louispierr': {'louispierre': []},
 'louisquatorz': {'louisquatorze': []},
 'louisquinz': {'louisquinze': []},
 'louisren': {'louisrene': []},
 'louisril': {'louisrille': []},
 'louiss': {'louisse': []},
 'louisschmel': {'louisschmeling': []},
 'louisstanisla': {'louisstanislas': []},
 'louisthoma': {'louisthomas': []},
 'louisval': {'louisvale': []},
 'louisviil': {'louisviile': []},
 'louisvil': {'louisvile': [], 'louisvill': ['louisville']},
 'louisvili': {'louisvilie': []},
 'louisvill': {'louisvillle': []},
 'louisvillian': {'louisvillians': []},
 'louisviu': {'louisviue': []},
 'louisvlll': {'louisvllle': []},
 'louisyil': {'louisyille': []},
 'louit': {'louite': []},
 'louitti': {'louittis': []},
 'louitvil': {'louitville': []},
 'louivil': {'louiville': []},
 'louiz': {'louize': []},
 'louj': {'loujs': []},
 'loujour': {'loujours': []},
 'louk': {'louke': ['loukes', 'louked'], 'louking': [], 'louks': []},
 'louka': {'loukas': []},
 'loukait': {'loukaitou': []},
 'loukaiti': {'loukaitis': []},
 'loukaki': {'loukakis': []},
 'loukako': {'loukakos': []},
 'loukari': {'loukaris': []},
 'loukato': {'loukatos': []},
 'louke': ['loukes', 'louked'],
 'loukeri': {'loukeris': []},
 'louki': {'loukie': [], 'loukis': [], 'louky': []},
 'loukian': {'loukianou': []},
 'loukiano': {'loukianos': []},
 'loukid': {'loukidelis': [], 'loukides': []},
 'loukin': {'loukine': []},
 'louking': {'loukinge': []},
 'loukio': {'loukios': []},
 'loukissa': {'loukissas': []},
 'loukko': {'loukkos': []},
 'louknitski': {'louknitsky': []},
 'louko': {'loukos': []},
 'loukomski': {'loukomsky': []},
 'loukopoul': {'loukopoulou': []},
 'loukopoulo': {'loukopoulos': []},
 'loukoum': {'loukoums': []},
 'loukoumad': {'loukoumades': []},
 'loukoumath': {'loukoumathes': []},
 'loul': {'loule': ['loules'], 'louls': []},
 'loulakaki': {'loulakakis': []},
 'loulaki': {'loulakis': []},
 'loulder': {'loulders': []},
 'louldli': {'louldly': []},
 'loule': ['loules'],
 'loulergu': {'loulergue': []},
 'loulett': {'loulette': []},
 'louli': {'loulie': [], 'loulis': [], 'louly': []},
 'loulli': {'loullis': []},
 'loulloupi': {'loulloupis': []},
 'louloud': {'louloudes': []},
 'louloudi': {'louloudis': []},
 'loulous': {'loulouse': []},
 'louls': {'loulse': []},
 'loulsel': {'loulsell': []},
 'loulsvlll': {'loulsvllle': []},
 'louma': {'loumas': []},
 'loumal': {'loumalism': [], 'loumals': []},
 'loumalist': {'loumalists': []},
 'loumay': {'loumaye': []},
 'loumd': {'loumdes': []},
 'loumey': {'loumeys': []},
 'loumidi': {'loumidis': []},
 'loumo': {'loumos': []},
 'loun': {'loune': ['lounes'], 'louns': []},
 'lounaburi': {'lounabury': []},
 'lounai': {'lounais': []},
 'lounatcharski': {'lounatcharsky': []},
 'lounc': {'lounce': ['lounced']},
 'lounce': ['lounced'],
 'lounch': {'lounched': []},
 'lound': {'lounde': ['lounded', 'loundes'],
           'lounding': [],
           'loundness': [],
           'lounds': []},
 'loundari': {'loundaries': [], 'loundary': []},
 'loundat': {'loundation': ['loundations']},
 'loundation': ['loundations'],
 'lounde': ['lounded', 'loundes'],
 'lounder': {'loundered': [], 'loundering': [], 'lounders': []},
 'loundi': {'loundy': []},
 'loundli': {'loundly': []},
 'loundr': {'loundres': []},
 'loundri': {'loundry': []},
 'loundsberri': {'loundsberry': []},
 'loundsburi': {'loundsbury': []},
 'loune': ['lounes'],
 'lounett': {'lounette': []},
 'loung': {'lounge': ['lounged'], 'lounging': ['loungings'], 'loungs': []},
 'lounge': ['lounged'],
 'loungelik': {'loungelike': []},
 'loungelizard': {'loungelizards': []},
 'lounger': {'lounger': []},
 'loungeroom': {'loungerooms': []},
 'lounghi': {'lounghis': []},
 'loungi': {'loungy': []},
 'lounging': ['loungings'],
 'loungingchair': {'loungingchairs': []},
 'loungingli': {'loungingly': []},
 'loungingplac': {'loungingplace': ['loungingplaces']},
 'loungingplace': ['loungingplaces'],
 'louni': {'lounis': [], 'louny': []},
 'lounibo': {'lounibos': []},
 'lounna': {'lounnas': []},
 'lounsberi': {'lounsbery': []},
 'lounsberri': {'lounsberry': []},
 'lounsburi': {'lounsbury': ['lounsburys']},
 'lounsbury': ['lounsburys'],
 'lounsdal': {'lounsdale': []},
 'lounshuri': {'lounshury': []},
 'lount': {'lounted': [], 'lounting': [], 'lounts': []},
 'lountain': {'lountains': []},
 'lounti': {'lounty': []},
 'lountri': {'lountries': [], 'lountry': []},
 'louon': {'louons': []},
 'loup': {'loupe': ['louped'], 'louping': [], 'loups': []},
 'loupa': {'loupas': []},
 'loupcervi': {'loupcervier': ['loupcerviers']},
 'loupcervier': ['loupcerviers'],
 'loupe': {'loupee': []},
 'loupekin': {'loupekine': []},
 'louper': {'loupers': []},
 'loupgar': {'loupgarou': ['loupgarous']},
 'loupgarou': ['loupgarous'],
 'loupi': {'loupis': [], 'loupy': []},
 'loupia': {'loupias': []},
 'loupingil': {'loupingill': []},
 'loupp': {'louppe': ['louppes']},
 'louppe': ['louppes'],
 'louppi': {'louppy': []},
 'louptier': {'louptiere': []},
 'louqu': {'louque': []},
 'lour': {'loure': ['loured', 'loures'], 'louring': ['lourings'], 'lours': []},
 'loura': {'louras': []},
 'lourabl': {'lourable': []},
 'lourain': {'louraine': []},
 'louraki': {'lourakis': []},
 'louranc': {'lourance': []},
 'lourando': {'lourandos': []},
 'lourc': {'lource': ['lources']},
 'lource': ['lources'],
 'lourcel': {'lourcelles': []},
 'lourch': {'lourches': []},
 'lourcin': {'lourcine': []},
 'lourd': {'lourde': ['lourdes'], 'lourds': []},
 'lourda': {'lourdas': []},
 'lourdai': {'lourdais': []},
 'lourdan': {'lourdans': []},
 'lourdaud': {'lourdauds': []},
 'lourdc': {'lourdcs': []},
 'lourde': ['lourdes'],
 'lourdeur': {'lourdeurs': []},
 'lourdi': {'lourdis': []},
 'lourdili': {'lourdily': []},
 'lourdin': {'lourdines': []},
 'lourdoi': {'lourdois': []},
 'lourdusami': {'lourdusamy': []},
 'lourduswami': {'lourduswamy': []},
 'loure': ['loured', 'loures'],
 'loureid': {'loureide': []},
 'loureiro': {'loureiros': []},
 'loureka': {'lourekas': []},
 'louren': {'lourene': [], 'lourens': []},
 'lourenc': {'lourence': []},
 'louresc': {'lourescence': [], 'lourescent': []},
 'lourett': {'lourette': []},
 'louri': {'lourie': ['louries'], 'louris': [], 'loury': []},
 'louric': {'lourical': []},
 'lourida': {'louridas': []},
 'lourie': ['louries'],
 'lourin': {'lourine': []},
 'louring': ['lourings'],
 'louringli': {'louringly': []},
 'lourioti': {'louriotis': []},
 'lourish': {'lourished': [],
             'lourishes': [],
             'lourishing': [],
             'lourishment': []},
 'lourist': {'lourists': []},
 'louriv': {'lourival': []},
 'lourl': {'lourle': []},
 'lourli': {'lourly': []},
 'lournal': {'lournalism': [], 'lournall': [], 'lournals': []},
 'lournalist': {'lournalistic': [], 'lournalists': []},
 'lourney': {'lourneys': []},
 'lournoi': {'lournois': []},
 'louro': {'louros': []},
 'lourp': {'lourps': []},
 'lourr': {'lourre': []},
 'lours': {'lourse': []},
 'lourt': {'lourte': [], 'lourts': []},
 'lourtesi': {'lourtesy': []},
 'lourth': {'lourths': []},
 'lourti': {'lourtie': ['lourties']},
 'lourtie': ['lourties'],
 'lourv': {'lourve': []},
 'lous': {'louse': ['loused', 'louseing'], 'lousing': [], 'lousness': []},
 'lousa': {'lousas': []},
 'lousada': {'lousadas': []},
 'lousand': {'lousands': []},
 'lousann': {'lousanne': []},
 'louscoon': {'louscoone': []},
 'lousdal': {'lousdale': []},
 'louse': ['loused', 'louseing'],
 'louseborn': {'louseborne': []},
 'lousehold': {'louseholds': []},
 'louseinfest': {'louseinfested': []},
 'louselik': {'louselike': []},
 'lousen': {'lousene': []},
 'louser': {'lousers': []},
 'lousewort': {'louseworts': []},
 'lousi': {'lousie': ['lousies'], 'lousiness': [], 'lousis': [], 'lousy': []},
 'lousiad': {'lousiade': []},
 'lousian': {'lousiane': []},
 'lousianian': {'lousianians': []},
 'lousicid': {'lousicide': ['lousicides']},
 'lousicide': ['lousicides'],
 'lousie': ['lousies'],
 'lousili': {'lousily': []},
 'lousio': {'lousios': []},
 'lousivil': {'lousiville': []},
 'lousli': {'lously': []},
 'louspeak': {'louspeaker': []},
 'louss': {'lousse': []},
 'loust': {'louste': []},
 'lousteau': {'lousteaus': []},
 'lousvil': {'lousville': []},
 'lout': ['loute', 'louted', 'loutes', 'louting'],
 'loutchanski': {'loutchansky': []},
 'loutchiski': {'loutchisky': []},
 'loutea': {'louteas': []},
 'louteli': {'loutelier': []},
 'louter': {'louters': []},
 'louterel': {'louterell': []},
 'loutfi': {'loutfy': []},
 'louth': {'louthe': [], 'louths': []},
 'loutherbourg': {'loutherbourgs': []},
 'louthian': {'louthiane': [], 'louthians': []},
 'louti': {'loutie': [], 'louty': []},
 'loutin': {'loutine': []},
 'loutish': {'loutishness': []},
 'loutishli': {'loutishly': []},
 'loutr': {'loutre': ['loutres']},
 'loutradi': {'loutradis': []},
 'loutre': ['loutres'],
 'loutrel': {'loutrell': []},
 'loutrelais': {'loutrelaise': []},
 'loutro': {'loutros': []},
 'loutrophoro': {'loutrophoros': []},
 'louts': {'loutse': []},
 'loutsenh': {'loutsenhizer': []},
 'loutsid': {'loutside': []},
 'loutterel': {'loutterell': []},
 'louttrel': {'louttrell': []},
 'loutzenheis': {'loutzenheiser': []},
 'loutzenhis': {'loutzenhiser': []},
 'louur': {'louure': []},
 'louusburi': {'louusbury': []},
 'louv': {'louve': ['louves'], 'louvs': []},
 'louvai': {'louvais': []},
 'louvain': {'louvaine': ['louvainers'], 'louvains': []},
 'louvaine': ['louvainers'],
 'louvainist': {'louvainists': []},
 'louvainpari': {'louvainparis': []},
 'louvaniens': {'louvaniense': ['louvanienses']},
 'louvaniense': ['louvanienses'],
 'louvaniensi': {'louvaniensis': []},
 'louvanist': {'louvaniste': ['louvanistes']},
 'louvaniste': ['louvanistes'],
 'louvara': {'louvaras': []},
 'louvari': {'louvaris': []},
 'louvb': {'louvbe': []},
 'louve': ['louves'],
 'louvecienn': {'louvecienne': ['louveciennes']},
 'louvecienne': ['louveciennes'],
 'louveign': {'louveigne': []},
 'louvel': {'louvels': []},
 'louvencienn': {'louvenciennes': []},
 'louver': ['louvere', 'louvered', 'louvering'],
 'louveral': {'louverall': []},
 'louverdrap': {'louverdrape': []},
 'louveri': {'louverie': []},
 'louvern': {'louverne': []},
 'louverr': {'louverre': []},
 'louvertur': {'louverture': []},
 'louverv': {'louverval': []},
 'louverw': {'louverwal': []},
 'louvet': {'louvets': []},
 'louveteri': {'louveterie': []},
 'louveti': {'louvetier': ['louvetiers']},
 'louvetier': ['louvetiers'],
 'louvett': {'louvette': []},
 'louvi': {'louvie': [], 'louvis': []},
 'louvicr': {'louvicrs': []},
 'louvier': {'louviere': ['louvieres'], 'louviers': []},
 'louviere': ['louvieres'],
 'louvign': {'louvigne': []},
 'louvigni': {'louvignies': [], 'louvigny': []},
 'louvil': {'louville': []},
 'louvin': {'louvins': []},
 'louvini': {'louvinie': []},
 'louvit': {'louvite': []},
 'louvk': {'louvke': []},
 'louvoi': {'louvois': []},
 'louvol': {'louvols': []},
 'louvor': {'louvores': []},
 'louvoy': {'louvoyant': [], 'louvoyer': []},
 'louvr': {'louvre': ['louvred']},
 'louvrag': {'louvrage': []},
 'louvre': ['louvred'],
 'louvreboard': {'louvreboards': []},
 'louvrecair': {'louvrecaire': []},
 'louvri': {'louvrie': []},
 'louvrier': {'louvriere': []},
 'louvt': {'louvte': []},
 'louw': {'louwe': ['louwes'], 'louws': []},
 'louwaar': {'louwaars': []},
 'louwag': {'louwage': []},
 'louwagi': {'louwagie': []},
 'louwail': {'louwailou': []},
 'louwe': ['louwes'],
 'louwer': {'louwers': []},
 'louweren': {'louwerens': []},
 'louwers': {'louwerse': []},
 'louwren': {'louwrens': []},
 'louwtji': {'louwtjie': []},
 'louy': {'louye': [], 'louys': []},
 'louyng': {'louynge': []},
 'louyngli': {'louyngly': []},
 'louyr': {'louyre': []},
 'louys': {'louyse': []},
 'louz': {'louze': []},
 'louzecki': {'louzecky': []},
 'louzi': {'louzy': []},
 'lov': {'lovness': [], 'lovs': []},
 "lov'": {"lov'e": []},
 "lov'd": {"lov'de": []},
 'lova': {'lovas': []},
 'lovaa': {'lovaas': []},
 'lovabl': {'lovability': [],
            'lovable': ['lovables', 'lovableness'],
            'lovably': []},
 'lovable': ['lovables', 'lovableness'],
 'lovad': {'lovade': []},
 'lovaf': {'lovafs': []},
 'lovag': {'lovage': []},
 'lovagni': {'lovagny': []},
 'lovahl': {'lovahle': []},
 'lovain': {'lovaine': ['lovaines']},
 'lovaine': ['lovaines'],
 'loval': {'lovale': [], 'lovall': ['lovally']},
 'lovaleri': {'lovalerie': []},
 'lovalist': {'lovalists': []},
 'lovall': ['lovally'],
 'lovalti': {'lovalties': [], 'lovalty': []},
 'lovanc': {'lovance': []},
 'lovand': {'lovande': []},
 'lovanensi': {'lovanensis': []},
 'lovang': {'lovanger': []},
 'lovaniens': {'lovaniense': ['lovanienses']},
 'lovaniense': ['lovanienses'],
 'lovaniensi': {'lovaniensis': []},
 'lovaniensibu': {'lovaniensibus': []},
 'lovanov': {'lovanovic': []},
 'lovasbereni': {'lovasbereny': []},
 'lovasi': {'lovasy': []},
 'lovassi': {'lovassy': []},
 'lovaszi': {'lovaszy': []},
 'lovat': {'lovate': [], 'lovation': [], 'lovats': []},
 "lovat'l": {"lovat'll": []},
 'lovato': {'lovatos': []},
 'lovatt': {'lovatts': []},
 'lovayn': {'lovayne': []},
 'lovborg': {'lovborgs': []},
 'lovc': {'lovce': []},
 'lovcabl': {'lovcable': []},
 'lovcmak': {'lovcmaking': []},
 'lovcr': {'lovcring': []},
 'lovcwel': {'lovcwell': []},
 'lovd': {'lovde': []},
 'lovdi': {'lovdy': []},
 'love': ['lovee',
          'loved',
          'lovely',
          'loveli',
          'loveds',
          'lovees',
          'lovelis',
          'loveful',
          'loveing',
          'loveness'],
 "love'": {"love's": []},
 "love'l": {"love'll": []},
 "love'li": {"love'ly": []},
 'lovea': {'loveas': []},
 'loveabl': {'loveability': [], 'loveable': ['loveableness'], 'loveably': []},
 'loveable': ['loveableness'],
 'loveacr': {'loveacres': []},
 'loveadventur': {'loveadventure': ['loveadventures']},
 'loveadventure': ['loveadventures'],
 'loveaffair': {'loveaffairs': []},
 'loveag': {'loveage': []},
 'loveal': {'loveall': []},
 'loveappl': {'loveapple': ['loveapples']},
 'loveapple': ['loveapples'],
 'loveattach': {'loveattachment': []},
 'loveb': {'lovebed': ['lovebeds'], 'lovebs': []},
 'loveballad': {'loveballads': []},
 'loveban': {'lovebane': []},
 'lovebas': {'lovebased': []},
 'lovebead': {'lovebeads': []},
 'lovebed': ['lovebeds'],
 'loveberri': {'loveberry': []},
 'lovebi': {'loveby': []},
 'lovebird': {'lovebird': []},
 'lovebit': {'lovebite': ['lovebites']},
 'lovebite': ['lovebites'],
 'loveblind': {'loveblinded': []},
 'loveboat': {'loveboats': []},
 'lovebon': {'lovebone': []},
 'loveboy': {'loveboys': []},
 'lovebreath': {'lovebreathing': []},
 'lovebug': {'lovebugs': []},
 'lovebusi': {'lovebusiness': []},
 'lovec': {'lovece': []},
 'lovecal': {'lovecall': ['lovecalls']},
 'lovecall': ['lovecalls'],
 'lovecapac': {'lovecapacity': []},
 'lovecharm': {'lovecharms': []},
 'lovechas': {'lovechase': []},
 'lovechild': {'lovechilds': []},
 'lovechoic': {'lovechoice': []},
 'loveci': {'lovecy': []},
 'lovecki': {'lovecky': []},
 'loveconqu': {'loveconquers': []},
 'lovecraft': {'lovecrafts': []},
 'lovecraftian': {'lovecraftians': []},
 'lovecraz': {'lovecrazed': []},
 'loved': {'lovedance': [], 'lovede': ['loveder']},
 'lovedal': {'lovedale': []},
 'loveday': {'lovedayes': [], 'lovedays': []},
 'lovede': ['loveder'],
 'lovedesir': {'lovedesire': []},
 'lovedh': {'lovedher': []},
 'lovedi': {'lovedy': []},
 'lovedisappoint': {'lovedisappointment': []},
 'loveditti': {'loveditties': [], 'loveditty': []},
 'lovedm': {'lovedme': []},
 'lovedon': {'lovedone': ['lovedones']},
 'lovedone': ['lovedones'],
 'lovedream': {'lovedreams': []},
 'lovedth': {'lovedthe': []},
 'lovedy': {'lovedyou': []},
 'loveel': {'loveelement': []},
 'loveelegi': {'loveelegy': []},
 'loveemot': {'loveemotion': []},
 'loveenergi': {'loveenergy': []},
 'loveepisod': {'loveepisode': ['loveepisodes']},
 'loveepisode': ['loveepisodes'],
 'loveeth': {'loveethic': []},
 'lovef': {'lovefs': []},
 'lovefeast': {'lovefeasts': []},
 'lovefest': {'lovefests': []},
 'lovefi': {'lovefy': []},
 'lovefil': {'lovefilled': []},
 'lovefir': {'lovefire': []},
 'loveforc': {'loveforce': []},
 'lovefrenzi': {'lovefrenzy': []},
 'lovegam': {'lovegame': ['lovegames']},
 'lovegame': ['lovegames'],
 'lovegeti': {'lovegety': []},
 'lovegift': {'lovegifts': []},
 'lovegiv': {'lovegiving': []},
 'lovegod': {'lovegods': []},
 'lovegram': {'lovegrams': []},
 'lovegrass': {'lovegrasses': []},
 'lovegrov': {'lovegrove': ['lovegroves']},
 'lovegrove': ['lovegroves'],
 'loveh': {'lovehate': []},
 'lovehandl': {'lovehandles': []},
 'lovehatr': {'lovehatred': []},
 'lovehostil': {'lovehostility': []},
 'lovehung': {'lovehunger': []},
 'lovehungri': {'lovehungry': []},
 'lovei': {'loveis': []},
 'loveil': {'loveill': []},
 'loveimpuls': {'loveimpulse': []},
 'lovein': {'loveins': []},
 'loveina': {'loveinas': []},
 'loveing': {'loveinge': []},
 'loveingli': {'loveingly': []},
 'loveinspir': {'loveinspired': [], 'loveinspiring': []},
 'loveintrigu': {'loveintrigue': ['loveintrigues']},
 'loveintrigue': ['loveintrigues'],
 'lovej': {'lovejou': []},
 'loveji': {'lovejy': []},
 'lovejoy': {'lovejoys': []},
 'lovejuic': {'lovejuice': []},
 'lovek': {'loveks': []},
 'lovekin': {'lovekins': []},
 'lovekindl': {'lovekindling': []},
 'loveknot': {'loveknots': []},
 'lovel': {'lovelance': [],
           'lovele': ['loveles'],
           'loveling': ['lovelings'],
           'lovelives': [],
           'lovell': ['lovelle'],
           'lovels': []},
 'lovela': {'lovelament': [], 'lovelas': []},
 'lovelac': {'lovelace': []},
 'lovelacevil': {'lovelaceville': []},
 'loveladi': {'loveladies': [], 'lovelady': []},
 'lovelan': {'lovelane': []},
 'loveland': {'lovelands': []},
 'lovelanguag': {'lovelanguage': []},
 'lovelay': {'lovelays': []},
 'lovele': ['loveles'],
 'loveless': {'lovelesses': [], 'lovelessness': []},
 'lovelessli': {'lovelessly': []},
 'lovelett': {'lovelette': ['loveletter', 'loveletters']},
 'lovelette': ['loveletter', 'loveletters'],
 'lovelf': {'lovelfs': []},
 'loveli': {'lovelie': ['lovelier'], 'loveliness': []},
 'lovelich': {'loveliche': []},
 'lovelidg': {'lovelidge': []},
 'lovelie': ['lovelier'],
 'lovelif': {'lovelife': []},
 'lovelight': {'lovelighted': [], 'lovelights': []},
 'lovelik': {'lovelike': []},
 'lovelili': {'lovelily': []},
 'lovelin': {'loveline': ['lovelines']},
 'loveline': ['lovelines'],
 'lovelinef': {'lovelinefs': []},
 'loveliness': {'lovelinesse': []},
 'loveling': ['lovelings'],
 'loveliu': {'lovelius': []},
 'lovell': ['lovelle'],
 'lovellbadg': {'lovellbadge': []},
 'lovellett': {'lovellette': []},
 'lovelli': {'lovelly': []},
 'lovelock': {'lovelocked': [], 'lovelocks': []},
 'lovelong': {'lovelonging': []},
 'lovelook': {'lovelooks': []},
 'lovelor': {'lovelore': []},
 'lovelorn': {'lovelornity': [], 'lovelornness': []},
 'lovelov': {'lovelove': []},
 'lovelovelovelovelov': {'lovelovelovelovelove': []},
 'lovelp': {'lovelps': []},
 'lovelt': {'lovelts': []},
 'lovelti': {'lovelty': []},
 'lovelv': {'lovelvs': []},
 'lovely': {'lovelyness': []},
 'lovelylook': {'lovelylooking': []},
 'lovelyr': {'lovelyric': ['lovelyrics']},
 'lovelyric': ['lovelyrics'],
 'lovelysound': {'lovelysounding': []},
 'lovem': {'lovemate': ['lovemates'], 'loveme': [], 'lovemment': []},
 'lovemad': {'lovemadness': []},
 'lovemag': {'lovemagic': []},
 'lovemak': {'lovemaker': ['lovemakers'], 'lovemaking': []},
 'lovemaker': ['lovemakers'],
 'loveman': {'lovemans': []},
 'lovemap': {'lovemaps': []},
 'lovemark': {'lovemarks': []},
 'lovemarriag': {'lovemarriage': ['lovemarriages']},
 'lovemarriage': ['lovemarriages'],
 'lovemast': {'lovemaster': []},
 'lovematch': {'lovematches': []},
 'lovemate': ['lovemates'],
 'lovematt': {'lovematters': []},
 'lovemb': {'lovember': []},
 'lovemelancholi': {'lovemelancholy': []},
 'lovement': {'lovements': []},
 'lovemessag': {'lovemessage': ['lovemessages']},
 'lovemessage': ['lovemessages'],
 'lovemesseng': {'lovemessenger': []},
 'lovemor': {'lovemore': ['lovemores']},
 'lovemore': ['lovemores'],
 'lovemot': {'lovemotive': []},
 'lovemus': {'lovemusic': []},
 'lovemystic': {'lovemysticism': []},
 'loven': {'lovene': [], 'lovens': []},
 'lovenam': {'lovename': []},
 'lovenatur': {'lovenature': []},
 'lovenburi': {'lovenbury': []},
 'lovend': {'lovendal': [], 'lovende': []},
 'lovenest': {'lovenests': []},
 'loveni': {'loveny': []},
 'loveniida': {'loveniidae': []},
 'lovenot': {'lovenote': ['lovenotes']},
 'lovenote': ['lovenotes'],
 'lovensi': {'lovensis': []},
 'loventh': {'loventhal': []},
 'loveobject': {'loveobjects': []},
 'loveoff': {'loveoffering': []},
 'loveon': {'loveone': []},
 'loveori': {'loveoriented': []},
 'lovepartn': {'lovepartner': []},
 'lovepass': {'lovepassion': []},
 'lovepassag': {'lovepassage': ['lovepassages']},
 'lovepassage': ['lovepassages'],
 'lovephilosophi': {'lovephilosophy': []},
 'lovephilt': {'lovephilter': ['lovephilters']},
 'lovephilter': ['lovephilters'],
 'lovephiltr': {'lovephiltre': ['lovephiltres']},
 'lovephiltre': ['lovephiltres'],
 'lovepoem': {'lovepoems': []},
 'lovepoet': {'lovepoets': []},
 'lovepoetri': {'lovepoetry': []},
 'lovepot': {'lovepotion': ['lovepotions']},
 'lovepotion': ['lovepotions'],
 'lovepow': {'lovepower': []},
 'lovepowd': {'lovepowder': ['lovepowders']},
 'lovepowder': ['lovepowders'],
 'lovepr': {'loveprate': []},
 'loveprincipl': {'loveprinciple': []},
 'loveproblem': {'loveproblems': []},
 'lover': ['lovere',
           'loveres',
           'lovered',
           'lovering',
           'loverings',
           'loverance'],
 "lover'": {"lover's": []},
 'loverag': {'loverage': []},
 'loverboy': {'loverboys': []},
 'loverd': {'loverde': []},
 'loverdo': {'loverdos': []},
 'loverel': {'loverelated': [], 'loverelation': ['loverelations']},
 'loverelation': ['loverelations'],
 'loverelationship': {'loverelationships': []},
 'lovergin': {'lovergine': []},
 'loveri': {'loveris': [], 'lovery': []},
 'loveridg': {'loveridge': ['loveridges']},
 'loveridge': ['loveridges'],
 'loverli': {'loverliness': [], 'loverly': []},
 'loverlik': {'loverlike': []},
 'loverm': {'loverme': []},
 'lovern': {'loverne': [], 'lovernment': ['lovernments']},
 'lovernak': {'lovernaking': []},
 'loverniu': {'lovernius': []},
 'lovernment': ['lovernments'],
 'loverom': {'loveromance': ['loveromances']},
 'loveromance': ['loveromances'],
 'loversal': {'loversall': []},
 'loverse': {'loverseed': []},
 'lovertur': {'loverture': []},
 'loverul': {'loverule': []},
 'loverwis': {'loverwise': []},
 'lovescap': {'lovescape': []},
 'lovescen': {'lovescene': ['lovescenes']},
 'lovescene': ['lovescenes'],
 'lovescop': {'lovescopes': []},
 'lovese': {'lovesee': []},
 'loveseat': {'loveseat': []},
 'lovesecret': {'lovesecrets': []},
 'loveseek': {'loveseeking': []},
 'lovesenti': {'lovesentiment': []},
 'loveservic': {'loveservice': []},
 'lovesi': {'lovesy': []},
 'lovesick': {'lovesickness': []},
 'loveslav': {'loveslave': []},
 'lovesm': {'lovesme': []},
 'lovesom': {'lovesome': ['lovesomeness']},
 'lovesome': ['lovesomeness'],
 'lovesong': {'lovesongs': []},
 'lovesonnet': {'lovesonnets': []},
 'lovesound': {'lovesounds': []},
 'lovespeech': {'lovespeeches': []},
 'lovespel': {'lovespell': ['lovespells']},
 'lovespell': ['lovespells'],
 'lovespoon': {'lovespoons': []},
 'lovesport': {'lovesports': []},
 'lovestarv': {'lovestarved': []},
 'loveston': {'lovestone': ['lovestones', 'lovestoneism']},
 'lovestone': ['lovestones', 'lovestoneism'],
 'lovestoneit': {'lovestoneite': ['lovestoneites']},
 'lovestoneite': ['lovestoneites'],
 'lovestonit': {'lovestonite': ['lovestonites']},
 'lovestonite': ['lovestonites'],
 'lovestori': {'lovestories': [], 'lovestory': []},
 'lovestrain': {'lovestrains': []},
 'lovestyl': {'lovestyle': ['lovestyles']},
 'lovestyle': ['lovestyles'],
 'loveswept': {'loveswepts': []},
 'lovesy': {'lovesyou': []},
 'lovet': {'lovets': []},
 'lovetal': {'lovetale': ['lovetales']},
 'lovetale': ['lovetales'],
 'loveth': {'lovethe': []},
 'lovethem': {'lovetheme': ['lovethemes']},
 'lovetheme': ['lovethemes'],
 'lovethought': {'lovethoughts': []},
 'loveti': {'lovety': []},
 'lovetim': {'lovetime': []},
 'lovetoft': {'lovetofts': []},
 'lovetoken': {'lovetokens': []},
 'lovetot': {'lovetots': []},
 'lovetragedi': {'lovetragedy': []},
 'lovetriangl': {'lovetriangle': []},
 'lovetrick': {'lovetricks': []},
 'lovetski': {'lovetsky': []},
 'lovett': {'lovette': [], 'lovetts': []},
 'lovettsvil': {'lovettsville': []},
 'lovevers': {'loveverse': ['loveverses']},
 'loveverse': ['loveverses'],
 'lovevil': {'loveville': []},
 'lovevis': {'lovevision': []},
 'lovew': {'lovews': []},
 'lovewcl': {'lovewcll': []},
 'lovewel': {'lovewell': ['lovewells']},
 'lovewelf': {'lovewelfs': []},
 'lovewell': ['lovewells'],
 'lovewelp': {'lovewelps': []},
 'lovewithdraw': {'lovewithdrawal': []},
 'loveword': {'lovewords': []},
 'loveworthi': {'loveworthiness': [], 'loveworthy': []},
 'lovey': {'loveyou': [], 'loveys': []},
 'loveyn': {'loveyne': []},
 'lovf': {'lovfe': [], 'lovfs': []},
 'lovgivn': {'lovgivning': []},
 'lovher': {'lovhers': []},
 'lovi': {'lovie': ['lovies', 'lovied'],
          'lovis': [],
          'lovy': ['lovys', 'lovying']},
 'lovic': {'lovice': []},
 'lovici': {'lovicy': []},
 'lovie': ['lovies', 'lovied'],
 'lovier': {'loviers': []},
 'lovii': {'loviis': []},
 'lovil': {'lovill': ['loville']},
 'lovill': ['loville'],
 'lovin': {'lovine': [], 'lovins': []},
 "lovin'li": {"lovin'ly": []},
 'lovind': {'lovindeer': []},
 'lovinfoss': {'lovinfosse': []},
 'loving': {'lovinge': ['lovinger'], 'lovingness': []},
 'lovingcup': {'lovingcups': []},
 'lovinge': ['lovinger'],
 'lovingfath': {'lovingfather': []},
 'lovingheart': {'lovinghearted': []},
 'lovingkind': {'lovingkindness': ['lovingkindnesses']},
 'lovingkindli': {'lovingkindly': []},
 'lovingkindness': ['lovingkindnesses'],
 'lovingli': {'lovinglie': [], 'lovingly': []},
 'lovingly': {'lovinglye': []},
 'lovingness': {'lovingnesse': []},
 'lovingood': {'lovingoods': []},
 'lovingy': {'lovingyou': []},
 'lovini': {'loviny': []},
 'lovinli': {'lovinly': []},
 'lovins': {'lovinses': []},
 'lovinski': {'lovinsky': []},
 'lovinu': {'lovinus': []},
 'lovirid': {'loviride': []},
 'loviru': {'lovirus': []},
 'lovis': {'lovise': []},
 'lovisa': {'lovisas': []},
 'lovisi': {'lovisis': []},
 'lovit': {'lovite': ['lovites'], 'lovitical': [], 'lovits': []},
 'lovite': ['lovites'],
 'lovitt': {'lovitts': []},
 'lovitti': {'lovittis': []},
 'loviu': {'lovius': []},
 'lovli': {'lovlie': [], 'lovliness': [], 'lovly': []},
 'lovmd': {'lovmdes': []},
 'lovo': {'lovos': []},
 'lovol': {'lovoll': [], 'lovols': []},
 'lovoli': {'lovoly': []},
 'lovoo': {'lovoos': []},
 'lovor': {'lovors': []},
 'lovosic': {'lovosice': []},
 'lovr': {'lovre': []},
 'lovrenc': {'lovrencic': []},
 'lovrenov': {'lovrenovic': []},
 'lovri': {'lovrie': [], 'lovry': []},
 'lovric': {'lovrics': []},
 'lovrin': {'lovrinic': []},
 'lovsaml': {'lovsamling': []},
 'lovski': {'lovsky': []},
 'lovst': {'lovsted': []},
 'lovt': {'lovts': []},
 'lovtidend': {'lovtidende': []},
 'lovv': {'lovvness': []},
 'lovventh': {'lovventhal': []},
 'lovveri': {'lovvery': []},
 'lovvev': {'lovvever': []},
 'lovvi': {'lovvie': [], 'lovvy': []},
 'lovvri': {'lovvrie': [], 'lovvry': []},
 'lovwel': {'lovwell': []},
 'lovy': {'lovye': []},
 'lovyer': {'lovyere': [], 'lovyers': []},
 'lovyng': {'lovynge': []},
 'lovyngli': {'lovyngly': []},
 'low': ['lowse', 'lowsed', 'lowsing'],
 "low'r": {"low'rs": []},
 'lowa': {'lowas': []},
 'lowabl': {'lowability': [], 'lowable': []},
 'lowabsorb': {'lowabsorbing': []},
 'lowabsorpt': {'lowabsorption': []},
 'lowabund': {'lowabundance': [], 'lowabundant': []},
 'lowaccept': {'lowaccepted': []},
 'lowaccuraci': {'lowaccuracy': []},
 'lowachiev': {'lowachievement': [], 'lowachievers': [], 'lowachieving': []},
 'lowact': {'lowactive': [], 'lowactivity': []},
 'lowaday': {'lowadays': []},
 'lowaffin': {'lowaffinity': []},
 'lowag': {'lowage': []},
 'lowaggress': {'lowaggressive': []},
 'lowagi': {'lowagie': []},
 'lowal': {'lowall': []},
 'lowalloy': {'lowalloyed': []},
 'lowaltitud': {'lowaltitude': []},
 'lowamperag': {'lowamperage': []},
 'lowamplitud': {'lowamplitude': []},
 'lowan': {'lowan': []},
 'lowanc': {'lowance': ['lowances']},
 'lowance': ['lowances'],
 'lowand': {'lowande': [], 'lowands': []},
 'lowangl': {'lowangle': ['lowangled']},
 'lowangle': ['lowangled'],
 'lowann': {'lowanne': []},
 'lowaptitud': {'lowaptitude': []},
 'lowarch': {'lowarched': []},
 'lowarct': {'lowarctic': []},
 'loward': {'lowards': []},
 'lowari': {'lowary': []},
 'lowarous': {'lowarousal': []},
 'lowat': {'lowater': []},
 'lowatom': {'lowatomic': []},
 'lowattain': {'lowattaining': []},
 'lowattenu': {'lowattenuation': []},
 'lowattract': {'lowattraction': []},
 'lowaverag': {'lowaverage': []},
 'lowavid': {'lowavidity': []},
 'lowavil': {'lowaville': []},
 'loway': {'loways': []},
 'lowb': {'lowbed': []},
 'lowback': {'lowbacked': []},
 'lowbal': {'lowball': ['lowballs', 'lowballed', 'lowballing']},
 'lowball': ['lowballs', 'lowballed', 'lowballing'],
 'lowband': {'lowbands': []},
 'lowbank': {'lowbanked': [], 'lowbanks': []},
 'lowbarri': {'lowbarrier': []},
 'lowbas': {'lowbase': []},
 'lowbatteri': {'lowbattery': []},
 'lowbeam': {'lowbeamed': []},
 'lowbel': {'lowbell': ['lowbells', 'lowbelling'], 'lowbels': []},
 'lowbell': ['lowbells', 'lowbelling'],
 'lowberri': {'lowberry': []},
 'lowbi': {'lowby': []},
 'lowbia': {'lowbias': []},
 'lowbid': {'lowbidding': []},
 'lowboil': {'lowboiling': []},
 'lowborn': {'lowborns': []},
 'lowbow': {'lowbowing': []},
 'lowboy': {'lowboy': []},
 'lowbr': {'lowbred': []},
 'lowbranch': {'lowbranched': [], 'lowbranching': []},
 'lowbreath': {'lowbreathed': []},
 'lowbridg': {'lowbridge': ['lowbridged']},
 'lowbridge': ['lowbridged'],
 'lowbright': {'lowbrightness': []},
 'lowbrim': {'lowbrimmed': []},
 'lowbrow': ['lowbrowed', 'lowbrowism'],
 'lowburi': {'lowbury': []},
 'lowburn': {'lowburning': []},
 'lowc': {'lowce': []},
 'lowcalib': {'lowcaliber': []},
 'lowcalor': {'lowcaloric': []},
 'lowcalori': {'lowcalorie': []},
 'lowcalorif': {'lowcalorific': []},
 'lowcapac': {'lowcapacity': []},
 'lowcapacit': {'lowcapacitance': []},
 'lowcapit': {'lowcapital': []},
 'lowcarbohydr': {'lowcarbohydrate': []},
 'lowcarbon': {'lowcarbonate': []},
 'lowcas': {'lowcase': []},
 'lowcast': {'lowcaste': ['lowcastes']},
 'lowcaste': ['lowcastes'],
 'lowceil': {'lowceiled': [], 'lowceiling': []},
 'lowceiling': {'lowceilinged': []},
 'lowcentr': {'lowcentral': []},
 'lowcharg': {'lowcharge': []},
 'lowchart': {'lowcharts': []},
 'lowchest': {'lowchester': []},
 'lowchlorid': {'lowchloride': []},
 'lowcircul': {'lowcirculation': []},
 'lowclear': {'lowclearance': []},
 'lowclos': {'lowclose': []},
 'lowcoher': {'lowcoherence': []},
 'lowcohes': {'lowcohesive': []},
 'lowcom': {'lowcomic': []},
 'lowcomedi': {'lowcomedy': []},
 'lowcommit': {'lowcommitment': []},
 'lowcompar': {'lowcompared': []},
 'lowcompli': {'lowcompliance': []},
 'lowcompress': {'lowcompression': []},
 'lowconcentr': {'lowconcentration': ['lowconcentrations']},
 'lowconcentration': ['lowconcentrations'],
 'lowcondition': {'lowconditionality': []},
 'lowconduct': {'lowconductance': [],
                'lowconducting': [],
                'lowconductivity': []},
 'lowconfid': {'lowconfidence': []},
 'lowconsumpt': {'lowconsumption': []},
 'lowcont': {'lowcontent': []},
 'lowcopi': {'lowcopy': []},
 'lowcopp': {'lowcopper': []},
 'lowcost': {'lowcosts': []},
 'lowcountri': {'lowcountries': [], 'lowcountry': []},
 'lowcoverag': {'lowcoverage': []},
 'lowcr': {'lowcring': []},
 'lowcrawl': {'lowcrawled': []},
 'lowcred': {'lowcredibility': []},
 'lowcreep': {'lowcreeping': []},
 'lowcri': {'lowcry': []},
 'lowcrim': {'lowcrime': []},
 'lowcrown': {'lowcrowned': []},
 'lowcultur': {'lowcultural': [], 'lowculture': []},
 'lowcurr': {'lowcurrent': []},
 'lowcycl': {'lowcycle': []},
 'lowd': {'lowde': ['lowdes', 'lowdely']},
 'lowdal': {'lowdall': []},
 'lowde': ['lowdes', 'lowdely'],
 'lowdeduct': {'lowdeductible': []},
 'lowdefinit': {'lowdefinition': []},
 'lowdegre': {'lowdegree': []},
 'lowdel': {'lowdell': []},
 'lowden': {'lowdens': []},
 'lowdenomin': {'lowdenomination': []},
 'lowdens': {'lowdensity': []},
 'lowdenslag': {'lowdenslager': []},
 'lowder': {'lowders': []},
 'lowdi': {'lowdy': []},
 'lowdielectr': {'lowdielectric': []},
 'lowdimension': {'lowdimensional': ['lowdimensionality']},
 'lowdimensional': ['lowdimensionality'],
 'lowdip': {'lowdipping': []},
 'lowdiscrep': {'lowdiscrepancy': []},
 'lowdispers': {'lowdispersion': []},
 'lowdistort': {'lowdistortion': []},
 'lowdivers': {'lowdiversity': []},
 'lowdli': {'lowdly': []},
 'lowdn': {'lowdnes': []},
 'lowdom': {'lowdomed': []},
 'lowdon': {'lowdons': []},
 'lowdop': {'lowdoped': []},
 'lowdor': {'lowdore': []},
 'lowdos': {'lowdose': ['lowdoses']},
 'lowdosag': {'lowdosage': []},
 'lowdose': ['lowdoses'],
 'lowdown': {'lowdowns': []},
 'lowdriv': {'lowdrive': []},
 'lowductil': {'lowductility': []},
 'lowduti': {'lowduty': []},
 'lowe': {'lowee': []},
 'lowearn': {'lowearning': ['lowearnings']},
 'lowearning': ['lowearnings'],
 'loweav': {'loweaved': []},
 'loweccentr': {'loweccentricity': []},
 'loweconom': {'loweconomic': []},
 'loweduc': {'loweducated': [], 'loweducation': []},
 'loweezi': {'loweezy': []},
 'lowefficaci': {'lowefficacy': []},
 'loweffici': {'lowefficiency': []},
 'lowei': {'loweied': [], 'loweiing': []},
 'lowel': {'lowell': [], 'lowels': []},
 'lowelast': {'lowelasticity': []},
 'lowelev': {'lowelevation': []},
 'lowellesqu': {'lowellesque': []},
 'lowellian': {'lowellians': []},
 'lowellit': {'lowellites': []},
 'lowellvil': {'lowellville': []},
 'lowelstrass': {'lowelstrasse': []},
 'lowemcconnel': {'lowemcconnell': []},
 'lowemh': {'lowemhal': []},
 'lowemiss': {'lowemission': ['lowemissions'], 'lowemissivity': []},
 'lowemission': ['lowemissions'],
 'lowemit': {'lowemitting': []},
 'lowemitt': {'lowemittance': []},
 'lowempathi': {'lowempathy': []},
 'lowemploy': {'lowemployment': []},
 'lowen': {'lowene': ['lowenes', 'lowener'], 'lowens': []},
 'lowenadl': {'lowenadler': []},
 'lowenberg': {'lowenberger': []},
 'lowenbrau': {'lowenbraus': []},
 'lowenbraukel': {'lowenbraukeller': []},
 'lowend': {'lowendal': [], 'lowender': []},
 'lowendal': {'lowendall': []},
 'lowendenkm': {'lowendenkmal': []},
 'lowendh': {'lowendhal': []},
 'lowene': ['lowenes', 'lowener'],
 'lowenerget': {'lowenergetic': []},
 'lowenergi': {'lowenergies': [], 'lowenergy': []},
 'loweness': {'lowenesse': []},
 'lowenfel': {'lowenfels': []},
 'lowenfeld': {'lowenfelds': []},
 'lowengass': {'lowengasse': []},
 'lowengrub': {'lowengrube': []},
 'lowenlh': {'lowenlhal': []},
 'lowenrich': {'lowenriched': []},
 'lowenritt': {'lowenritter': []},
 'lowenrol': {'lowenrollment': []},
 'lowenskold': {'lowenskolds': []},
 'lowenstein': {'lowensteins': []},
 'lowenstin': {'lowenstine': []},
 'lowenstrass': {'lowenstrasse': []},
 'lowent': {'lowental': []},
 'lowenth': {'lowenthal': ['lowenthals']},
 'lowenthal': {'lowenthall': []},
 'lowenthap': {'lowenthaps': []},
 'lowentropi': {'lowentropy': []},
 'lowenwold': {'lowenwolde': []},
 'loweport': {'loweporter': []},
 'lower': ['lowere',
           'lowered',
           'lowerer',
           'loweres',
           'lowering',
           'lowerers',
           'lowerful',
           'lowerator',
           'lowerable',
           'lowerness',
           'lowerators',
           'lowerability'],
 'lowerabdomin': {'lowerabdominal': []},
 'lowerachiev': {'lowerachieving': []},
 'loweraffin': {'loweraffinity': []},
 'loweraltitud': {'loweraltitude': []},
 'loweramplitud': {'loweramplitude': []},
 'loweranim': {'loweranimals': []},
 'lowerarchi': {'lowerarchy': []},
 'lowerbodi': {'lowerbody': []},
 'lowerboil': {'lowerboiling': []},
 'lowerbound': {'lowerbounded': [], 'lowerbounds': []},
 'lowercalori': {'lowercalorie': []},
 'lowercapac': {'lowercapacity': []},
 'lowercarbohydr': {'lowercarbohydrate': []},
 'lowercas': {'lowercase': ['lowercased'], 'lowercasing': []},
 'lowercase': ['lowercased'],
 'lowercasemod': {'lowercasemode': []},
 'lowercast': {'lowercaste': ['lowercastes']},
 'lowercaste': ['lowercastes'],
 'lowerclass': {'lowerclasses': []},
 'lowerconcentr': {'lowerconcentration': []},
 'lowercost': {'lowercosts': []},
 'lowercrust': {'lowercrustal': []},
 'lowerdegre': {'lowerdegree': []},
 'lowerdens': {'lowerdensity': []},
 'lowerdimension': {'lowerdimensional': []},
 'lowerdivis': {'lowerdivision': []},
 'lowerdos': {'lowerdose': []},
 'lowerdown': {'lowerdowns': []},
 'lowere': {'loweree': []},
 'lowerearn': {'lowerearning': []},
 'lowereconom': {'lowereconomic': []},
 'lowereduc': {'lowereducated': []},
 'lowerelev': {'lowerelevation': []},
 'lowerenergi': {'lowerenergy': []},
 'lowerfrequ': {'lowerfrequency': []},
 'lowerfunct': {'lowerfunctioning': []},
 'lowergrad': {'lowergrade': ['lowergraded']},
 'lowergrade': ['lowergraded'],
 'lowergrow': {'lowergrowing': []},
 'lowerhous': {'lowerhouse': []},
 'loweri': {'lowerie': [], 'lowery': ['lowerys']},
 'lowerimped': {'lowerimpedance': []},
 'lowerincom': {'lowerincome': []},
 'lowering': {'loweringes': []},
 'loweringli': {'loweringly': []},
 'loweringth': {'loweringthe': []},
 'lowerintens': {'lowerintensity': []},
 'lowerintermedi': {'lowerintermediate': []},
 'lowerlatitud': {'lowerlatitude': []},
 'lowerlay': {'lowerlayer': []},
 'lowerlevel': {'lowerlevels': []},
 'lowerli': {'lowerlying': []},
 'lowerlin': {'lowerline': []},
 'lowerlob': {'lowerlobe': []},
 'lowerlow': {'lowerlower': ['lowerlowers']},
 'lowerlower': ['lowerlowers'],
 'lowermanag': {'lowermanagement': []},
 'lowermantl': {'lowermantle': []},
 'lowermast': {'lowermasts': []},
 'lowermelt': {'lowermelting': []},
 'lowermiddl': {'lowermiddle': []},
 'lowernumb': {'lowernumbered': []},
 'loweroccur': {'loweroccurring': []},
 'loweroctan': {'loweroctane': []},
 'lowerord': {'lowerorder': ['lowerorders']},
 'lowerorder': ['lowerorders'],
 'lowerpart': {'lowerparts': []},
 'lowerpay': {'lowerpaying': []},
 'lowerperform': {'lowerperformance': [], 'lowerperforming': []},
 'lowerpitch': {'lowerpitched': []},
 'lowerpol': {'lowerpole': []},
 'lowerport': {'lowerportion': []},
 'lowerpot': {'lowerpotency': []},
 'lowerpotenti': {'lowerpotential': []},
 'lowerpow': {'lowerpower': ['lowerpowered']},
 'lowerpower': ['lowerpowered'],
 'lowerpr': {'lowerpriced': []},
 'lowerpressur': {'lowerpressure': []},
 'lowerprestig': {'lowerprestige': []},
 'lowerpric': {'lowerprice': ['lowerprices']},
 'lowerprice': ['lowerprices'],
 'lowerprimari': {'lowerprimary': []},
 'lowerprior': {'lowerpriority': []},
 'lowerprob': {'lowerprobability': []},
 'lowerproduc': {'lowerproducing': []},
 'lowerproduct': {'lowerproductivity': []},
 'lowerprofil': {'lowerprofile': []},
 'lowerqu': {'lowerquality': []},
 'lowerquadr': {'lowerquadrant': []},
 'lowerr': {'lowerrate': ['lowerrated'], 'lowerre': ['lowerrent']},
 'lowerrang': {'lowerrange': []},
 'lowerrank': {'lowerranked': [], 'lowerranking': []},
 'lowerrate': ['lowerrated'],
 'lowerre': ['lowerrent'],
 'lowerresist': {'lowerresistance': []},
 'lowerresolut': {'lowerresolution': []},
 'lowerrespiratori': {'lowerrespiratory': []},
 'lowers': {'lower': []},
 'lowersalari': {'lowersalaried': []},
 'lowerscal': {'lowerscale': []},
 'lowerscor': {'lowerscoring': []},
 'lowerse': {'lowerseed': []},
 'lowersecondari': {'lowersecondary': []},
 'lowerseg': {'lowersegment': []},
 'lowersid': {'lowerside': []},
 'lowerskil': {'lowerskill': ['lowerskilled']},
 'lowerskill': ['lowerskilled'],
 'lowersoci': {'lowersocial': []},
 'lowersocioeconom': {'lowersocioeconomic': []},
 'lowerspe': {'lowerspeed': []},
 'lowerst': {'lowerstate': []},
 'lowerstag': {'lowerstage': []},
 'lowerstatu': {'lowerstatus': []},
 'lowerstori': {'lowerstory': []},
 'lowersurfac': {'lowersurface': []},
 'lowertail': {'lowertailed': []},
 'lowertechnolog': {'lowertechnology': []},
 'lowertemperatur': {'lowertemperature': ['lowertemperatures']},
 'lowertemperature': ['lowertemperatures'],
 'lowerth': {'lowerthe': []},
 'lowerthanth': {'lowerthanthe': []},
 'lowerti': {'lowertier': []},
 'lowertropospher': {'lowertropospheric': []},
 'lowerupp': {'lowerupper': []},
 'lowervalu': {'lowervalue': ['lowervalued']},
 'lowervalue': ['lowervalued'],
 'lowerveloc': {'lowervelocity': []},
 'lowerviscos': {'lowerviscosity': []},
 'lowervoltag': {'lowervoltage': []},
 'lowervolum': {'lowervolume': []},
 'lowerwag': {'lowerwage': []},
 'lowerwattag': {'lowerwattage': []},
 'lowerwhit': {'lowerwhite': []},
 'lowerwork': {'lowerworking': []},
 'lowery': ['lowerys'],
 'loweryield': {'loweryielding': []},
 'lowesbi': {'lowesby': []},
 'lowest': {'loweste': [], 'lowests': []},
 'lowestachiev': {'lowestachieving': []},
 'lowestdens': {'lowestdensity': []},
 'lowestearn': {'lowestearning': []},
 'lowestenergi': {'lowestenergy': []},
 'lowestfrequ': {'lowestfrequency': []},
 'lowestgrad': {'lowestgrade': []},
 'lowestincom': {'lowestincome': []},
 'lowestli': {'lowestlying': []},
 'lowestnumb': {'lowestnumbered': []},
 'lowestobserv': {'lowestobserved': []},
 'lowestoff': {'lowestoffe': []},
 'lowestofi': {'lowestofie': []},
 'lowestofl': {'lowestofle': []},
 'lowestord': {'lowestorder': []},
 'lowestpay': {'lowestpaying': []},
 'lowestperform': {'lowestperforming': []},
 'lowestpitch': {'lowestpitched': []},
 'lowestposs': {'lowestpossible': []},
 'lowestpow': {'lowestpower': []},
 'lowestpr': {'lowestpriced': []},
 'lowestpric': {'lowestprice': []},
 'lowestprior': {'lowestpriority': []},
 'lowestqu': {'lowestquality': []},
 'lowestr': {'lowestrated': []},
 'lowestrank': {'lowestranked': [], 'lowestranking': []},
 'lowestresolut': {'lowestresolution': []},
 'lowestscor': {'lowestscoring': []},
 'lowestskil': {'lowestskilled': []},
 'lowestsound': {'lowestsounding': []},
 'loweststatu': {'loweststatus': []},
 'lowesttemperatur': {'lowesttemperature': []},
 'lowestvalu': {'lowestvalue': []},
 'lowestwag': {'lowestwage': []},
 'lowestyield': {'lowestyielding': []},
 'lowesvil': {'lowesville': []},
 'loweswat': {'loweswater': []},
 'lowet': {'loweted': [], 'loweting': []},
 'lowev': {'lowever': []},
 'lowevil': {'loweville': []},
 'lowew': {'lowews': []},
 'lowfal': {'lowfalling': []},
 'lowfar': {'lowfare': []},
 'lowfe': {'lowfee': []},
 'lowferment': {'lowfermentation': []},
 'lowfertil': {'lowfertility': []},
 'lowfib': {'lowfiber': []},
 'lowfibr': {'lowfibre': []},
 'lowfidel': {'lowfidelity': []},
 'lowfield': {'lowfields': []},
 'lowfir': {'lowfire': ['lowfired'], 'lowfiring': []},
 'lowfire': ['lowfired'],
 'lowfit': {'lowfitness': []},
 'lowfli': {'lowflying': []},
 'lowflow': {'lowflows': []},
 'lowfluorid': {'lowfluoride': []},
 'lowfoam': {'lowfoaming': []},
 'lowforc': {'lowforce': []},
 'lowfreez': {'lowfreezing': []},
 'lowfrequ': {'lowfrequencies': [], 'lowfrequency': []},
 'lowfrict': {'lowfriction': []},
 'lowfunct': {'lowfunctioning': []},
 'lowfus': {'lowfusing': []},
 'lowgabl': {'lowgabled': []},
 'lowgat': {'lowgate': []},
 'lowgear': {'lowgeared': []},
 'lowgil': {'lowgill': []},
 'lowglycem': {'lowglycemic': []},
 'lowgrad': {'lowgrade': ['lowgrades']},
 'lowgrade': ['lowgrades'],
 'lowgradi': {'lowgradient': []},
 'lowgrav': {'lowgravity': []},
 'lowground': {'lowgrounds': []},
 'lowgrow': {'lowgrowing': []},
 'lowhang': {'lowhanging': []},
 'lowhe': {'lowhee': []},
 'lowhead': {'lowheaded': []},
 'lowheel': {'lowheeled': []},
 'lowher': {'lowhere': []},
 'lowhi': {'lowhy': []},
 'lowhil': {'lowhill': ['lowhills']},
 'lowhill': ['lowhills'],
 'lowhorsepow': {'lowhorsepower': []},
 'lowhov': {'lowhovering': []},
 'lowhumid': {'lowhumidity': []},
 'lowi': {'lowie': ['lowies'], 'lowis': [], 'lowy': ['lowys']},
 'lowiacea': {'lowiaceae': []},
 'lowick': {'lowicke': [], 'lowicks': []},
 'lowicryl': {'lowicryls': []},
 'lowie': ['lowies'],
 'lowih': {'lowiher': []},
 'lowimageri': {'lowimagery': []},
 'lowimped': {'lowimpedance': []},
 'lowin': {'lowine': [], 'lowins': []},
 'lowincent': {'lowincentive': []},
 'lowincid': {'lowincidence': []},
 'lowinclin': {'lowinclination': []},
 'lowincom': {'lowincome': ['lowincomes']},
 'lowincome': ['lowincomes'],
 'lowinduct': {'lowinductance': []},
 'lowinfer': {'lowinference': []},
 'lowinfl': {'lowinflation': []},
 'lowinform': {'lowinformation': []},
 'lowing': {'lowinger': []},
 'lowingli': {'lowingly': []},
 'lowinski': {'lowinsky': []},
 'lowintellig': {'lowintelligence': []},
 'lowintens': {'lowintensity': []},
 'lowintermedi': {'lowintermediate': []},
 'lowinvest': {'lowinvestment': []},
 'lowinvolv': {'lowinvolvement': []},
 'lowiodin': {'lowiodine': []},
 'lowion': {'lowionic': [], 'lowionization': []},
 'lowis': {'lowise': []},
 'lowitz': {'lowitzer': []},
 'lowizi': {'lowizy': []},
 'lowje': {'lowjee': []},
 'lowk': {'lowke': ['lowkes']},
 'lowke': ['lowkes'],
 'lowkey': {'lowkeyed': []},
 'lowknowledg': {'lowknowledge': []},
 'lowl': {'lowle': ['lowles'], 'lowling': [], 'lowls': []},
 'lowlactos': {'lowlactose': []},
 'lowland': ['lowlander'],
 'lowlandcr': {'lowlandcrs': []},
 'lowlat': {'lowlatency': []},
 'lowlatitud': {'lowlatitude': ['lowlatitudes']},
 'lowlatitude': ['lowlatitudes'],
 'lowlaud': {'lowlauds': []},
 'lowle': ['lowles'],
 'lowleakag': {'lowleakage': []},
 'lowledg': {'lowledge': ['lowledged']},
 'lowledge': ['lowledged'],
 'lowlevel': {'lowlevels': []},
 'lowli': {'lowlie': ['lowlies'], 'lowliness': [], 'lowly': ['lowlying']},
 'lowlid': {'lowlidded': []},
 'lowlie': ['lowlies'],
 'lowlif': {'lowlife': ['lowlifer', 'lowlifers']},
 'lowlife': ['lowlifer', 'lowlifers'],
 'lowlight': {'lowlighted': [], 'lowlighting': [], 'lowlights': []},
 'lowlili': {'lowlily': []},
 'lowlim': {'lowlime': []},
 'lowlimb': {'lowlimbed': []},
 'lowlin': {'lowline': ['lowlines']},
 'lowline': ['lowlines'],
 'lowliness': {'lowlinesse': []},
 'lowliter': {'lowliterate': []},
 'lowliteraci': {'lowliteracy': []},
 'lowliv': {'lowlived': [], 'lowlives': [], 'lowliving': []},
 'lowlncom': {'lowlncome': []},
 'lowload': {'lowloader': [], 'lowloading': []},
 'lowlook': {'lowlooking': []},
 'lowluminos': {'lowluminosity': []},
 'lowlust': {'lowluster': []},
 'lowly': {'lowlye': []},
 'lowlymind': {'lowlyminded': []},
 'lowlyn': {'lowlynes': []},
 'lowlyorgan': {'lowlyorganized': []},
 'lowlyorganis': {'lowlyorganised': []},
 'lowm': {'lowme': ['lowmes']},
 'lowmagnet': {'lowmagnetic': []},
 'lowmagnif': {'lowmagnification': []},
 'lowmagnitud': {'lowmagnitude': []},
 'lowmainten': {'lowmaintenance': []},
 'lowman': {'lowmans': []},
 'lowmanganes': {'lowmanganese': []},
 'lowmast': {'lowmaster': []},
 'lowme': ['lowmes'],
 'lowmelt': {'lowmelting': []},
 'lowmemori': {'lowmemory': []},
 'lowmetal': {'lowmetallicity': []},
 'lowmethionin': {'lowmethionine': []},
 'lowmey': {'lowmeyer': []},
 'lowmiddl': {'lowmiddle': []},
 'lowmil': {'lowmiller': []},
 'lowmileag': {'lowmileage': []},
 'lowmimet': {'lowmimetic': []},
 'lowmind': {'lowminded': []},
 'lowminded': {'lowmindedness': []},
 'lowmobl': {'lowmobility': []},
 'lowmoder': {'lowmoderate': []},
 'lowmodulu': {'lowmodulus': []},
 'lowmoistur': {'lowmoisture': []},
 'lowmond': {'lowmonds': []},
 'lowmoral': {'lowmorale': []},
 'lowmort': {'lowmortality': []},
 'lowmotiv': {'lowmotivation': []},
 'lowmount': {'lowmounted': []},
 'lown': {'lowne': ['lowned', 'lownes'], 'lowns': []},
 'lownc': {'lowncs': []},
 'lownd': {'lownde': ['lowndes'], 'lownds': []},
 'lowndc': {'lowndcs': []},
 'lownde': ['lowndes'],
 'lowndes': {'lowndeses': []},
 'lowndesvil': {'lowndesville': []},
 'lowne': {'lowneed': []},
 'lowneck': {'lownecked': [], 'lownecks': []},
 'lownef': {'lownefs': []},
 'lowner': {'lowners': []},
 'lowness': {'lownesse': []},
 'lownger': {'lowngers': []},
 'lowni': {'lownie': [], 'lowny': []},
 'lownicotin': {'lownicotine': []},
 'lownitr': {'lownitrate': []},
 'lownois': {'lownoise': []},
 'lownorm': {'lownormal': []},
 'lownsberi': {'lownsbery': []},
 'lownsberri': {'lownsberry': []},
 'lownsburi': {'lownsbury': []},
 'lownsdal': {'lownsdale': []},
 'lownumb': {'lownumber': ['lownumbered']},
 'lownumber': ['lownumbered'],
 'lownutri': {'lownutrient': []},
 'lownutrit': {'lownutrition': []},
 'lownward': {'lownwards': []},
 'lowo': {'lowos': []},
 'lowobserv': {'lowobservable': []},
 'lowoccup': {'lowoccupancy': []},
 'lowoctan': {'lowoctane': []},
 'lowohm': {'lowohmic': []},
 'lowol': {'lowoll': []},
 'lowoper': {'lowoperating': []},
 'lowopportun': {'lowopportunity': []},
 'lowor': {'lowore': []},
 'loworbit': {'loworbiting': []},
 'loword': {'loworder': []},
 'lowosmol': {'lowosmolality': []},
 'lowp': {'lowped': [], 'lowpes': [], 'lowping': [], 'lowps': []},
 'lowpass': {'lowpassed': []},
 'lowpay': {'lowpaying': []},
 'lowpenetr': {'lowpenetrance': []},
 'lowpercentag': {'lowpercentage': []},
 'lowperform': {'lowperformance': [], 'lowperforming': []},
 'lowperm': {'lowpermeability': [], 'lowpermeable': []},
 'lowphenylalanin': {'lowphenylalanine': []},
 'lowphosph': {'lowphosphate': []},
 'lowphosphoru': {'lowphosphorus': []},
 'lowpitch': {'lowpitched': []},
 'lowplac': {'lowplaced': []},
 'lowpoint': {'lowpoints': []},
 'lowpolar': {'lowpolarity': []},
 'lowpolit': {'lowpolitics': []},
 'lowpollut': {'lowpolluting': [], 'lowpollution': []},
 'lowpopul': {'lowpopulation': []},
 'lowporos': {'lowporosity': []},
 'lowposit': {'lowpositive': []},
 'lowpot': {'lowpotency': []},
 'lowpotenti': {'lowpotential': []},
 'lowpoverti': {'lowpoverty': []},
 'lowpow': {'lowpower': ['lowpowered']},
 'lowpower': ['lowpowered'],
 'lowprecis': {'lowprecision': []},
 'lowprejud': {'lowprejudiced': []},
 'lowprejudic': {'lowprejudice': []},
 'lowpressur': {'lowpressure': ['lowpressures']},
 'lowpressure': ['lowpressures'],
 'lowprestig': {'lowprestige': []},
 'lowpreval': {'lowprevalence': []},
 'lowpric': {'lowprice': ['lowpriced', 'lowprices']},
 'lowprice': ['lowpriced', 'lowprices'],
 'lowprior': {'lowpriority': []},
 'lowprob': {'lowprobability': []},
 'lowproduc': {'lowproducing': []},
 'lowproduct': {'lowproduction': [],
                'lowproductive': [],
                'lowproductivity': []},
 'lowprofici': {'lowproficiency': []},
 'lowprofil': {'lowprofile': []},
 'lowprofit': {'lowprofitability': []},
 'lowpur': {'lowpurity': []},
 'lowpurin': {'lowpurine': []},
 'lowqual': {'lowquality': []},
 'lowqualifi': {'lowqualified': []},
 'lowquant': {'lowquantity': []},
 'lowr': {'lowre': ['lowres', 'lowred'], 'lowring': [], 'lowrs': []},
 'lowradi': {'lowradiation': []},
 'lowraft': {'lowraftered': []},
 'lowrainfal': {'lowrainfall': []},
 'lowranc': {'lowrance': []},
 'lowrang': {'lowrange': []},
 'lowrank': {'lowranked': [], 'lowranking': []},
 'lowrat': {'lowrate': ['lowrates', 'lowrated'], 'lowrating': []},
 'lowrate': ['lowrates', 'lowrated'],
 'lowrci': {'lowrcy': []},
 'lowre': ['lowres', 'lowred'],
 'lowreact': {'lowreactive': []},
 'lowread': {'lowreading': []},
 'lowreflect': {'lowreflectivity': []},
 'lowrefract': {'lowrefractive': []},
 'lowregist': {'lowregister': []},
 'lowrel': {'lowrelative': []},
 'lowrelief': {'lowreliefs': []},
 'lowreluct': {'lowreluctance': []},
 'lowren': {'lowrens': []},
 'lowrenc': {'lowrence': []},
 'lowrent': {'lowrental': [], 'lowrented': []},
 'lowrepetit': {'lowrepetition': []},
 'lowresid': {'lowresidency': []},
 'lowresidu': {'lowresidue': []},
 'lowresist': {'lowresistance': [], 'lowresistive': [], 'lowresistivity': []},
 'lowresolut': {'lowresolution': []},
 'lowresourc': {'lowresource': []},
 'lowrespond': {'lowresponder': []},
 'lowrestrict': {'lowrestriction': []},
 'lowrevenu': {'lowrevenue': []},
 'lowrey': {'lowreys': []},
 'lowreynold': {'lowreynolds': []},
 'lowri': {'lowrie': [], 'lowris': [], 'lowry': []},
 'lowrid': {'lowrider': ['lowriders'], 'lowriding': []},
 'lowrider': ['lowriders'],
 'lowrimor': {'lowrimore': []},
 'lowring': {'lowringing': []},
 'lowris': {'lowrise': ['lowrises'], 'lowrising': []},
 'lowrise': ['lowrises'],
 'lowrl': {'lowrle': []},
 'lowrol': {'lowrolling': []},
 'lowroof': {'lowroofed': []},
 'lowroughag': {'lowroughage': []},
 'lowrun': {'lowrunning': []},
 'lowrycorri': {'lowrycorry': []},
 'lowryesqu': {'lowryesque': []},
 'lows': {'low': ['lowse', 'lowsed', 'lowsing']},
 'lowsalari': {'lowsalaried': [], 'lowsalary': []},
 'lowsali': {'lowsalience': []},
 'lowsalin': {'lowsalinity': []},
 'lowsatur': {'lowsaturated': []},
 'lowscal': {'lowscale': []},
 'lowscor': {'lowscore': ['lowscorers'], 'lowscoring': []},
 'lowscore': ['lowscorers'],
 'lowseat': {'lowseated': []},
 'lowsecur': {'lowsecurity': []},
 'lowsensit': {'lowsensitivity': []},
 'lowservic': {'lowservice': []},
 'lowsever': {'lowseverity': []},
 'lowshar': {'lowshare': []},
 'lowship': {'lowships': []},
 'lowshrinkag': {'lowshrinkage': []},
 'lowsi': {'lowsie': [], 'lowsy': []},
 'lowsid': {'lowside': ['lowsided']},
 'lowside': ['lowsided'],
 'lowsign': {'lowsignal': []},
 'lowsimilar': {'lowsimilarity': []},
 'lowsinuos': {'lowsinuosity': []},
 'lowsiz': {'lowsize': ['lowsized']},
 'lowsize': ['lowsized'],
 'lowski': {'lowsky': []},
 'lowskil': {'lowskill': ['lowskilled']},
 'lowskill': ['lowskilled'],
 'lowskim': {'lowskimming': []},
 'lowslant': {'lowslanting': []},
 'lowslop': {'lowslope': ['lowsloped'], 'lowsloping': []},
 'lowslope': ['lowsloped'],
 'lowsoci': {'lowsocial': []},
 'lowsocioeconom': {'lowsocioeconomic': []},
 'lowsolid': {'lowsolids': []},
 'lowsolubl': {'lowsolubility': [], 'lowsoluble': []},
 'lowson': {'lowsone': [], 'lowsons': []},
 'lowsound': {'lowsounding': []},
 'lowspati': {'lowspatial': []},
 'lowspe': {'lowspeed': ['lowspeeds']},
 'lowspeak': {'lowspeaking': []},
 'lowspecif': {'lowspecific': ['lowspecificity']},
 'lowspecific': ['lowspecificity'],
 'lowspeed': ['lowspeeds'],
 'lowspend': {'lowspending': []},
 'lowspirit': {'lowspirited': [], 'lowspirits': []},
 'lowspirited': {'lowspiritedness': []},
 'lowspread': {'lowspreading': []},
 'lowstag': {'lowstage': []},
 'lowstak': {'lowstakes': []},
 'lowstand': {'lowstanding': [], 'lowstands': []},
 'lowstandard': {'lowstandards': []},
 'lowstat': {'lowstate': []},
 'lowstatu': {'lowstatus': []},
 'lowstatur': {'lowstatured': []},
 'lowstimul': {'lowstimulation': []},
 'lowstimulu': {'lowstimulus': []},
 'lowston': {'lowstone': []},
 'lowstring': {'lowstringency': []},
 'lowstructur': {'lowstructure': []},
 'lowstud': {'lowstudded': []},
 'lowstut': {'lowstuter': []},
 'lowsuds': {'lowsudsing': []},
 'lowsurfac': {'lowsurface': []},
 'lowsvil': {'lowsville': []},
 'lowsweep': {'lowsweeping': []},
 'lowswing': {'lowswinging': []},
 'lowsymmetri': {'lowsymmetry': []},
 'lowt': {'lowte': ['lowted'], 'lowting': [], 'lowts': []},
 'lowtabl': {'lowtable': []},
 'lowte': ['lowted'],
 'lowtechnolog': {'lowtechnology': []},
 'lowtemperatur': {'lowtemperature': ['lowtemperatures']},
 'lowtemperature': ['lowtemperatures'],
 'lowtens': {'lowtension': []},
 'lowtest': {'lowtesting': []},
 'lowth': {'lowthe': [], 'lowths': []},
 'lowthatch': {'lowthatched': []},
 'lowther': {'lowthers': []},
 'lowtherm': {'lowthermal': []},
 'lowthian': {'lowthiane': []},
 'lowthorp': {'lowthorpe': []},
 'lowthought': {'lowthoughted': []},
 'lowthroat': {'lowthroated': []},
 'lowti': {'lowty': []},
 'lowtid': {'lowtide': []},
 'lowtim': {'lowtime': []},
 'lowtit': {'lowtiter': []},
 'lowton': {'lowtone': ['lowtones', 'lowtoned']},
 'lowtone': ['lowtones', 'lowtoned'],
 'lowtorqu': {'lowtorque': []},
 'lowtot': {'lowtotal': []},
 'lowtraff': {'lowtraffic': []},
 'lowtrajectori': {'lowtrajectory': []},
 'lowtuit': {'lowtuition': []},
 'lowturbul': {'lowturbulence': []},
 'lowturnov': {'lowturnover': []},
 'lowtyp': {'lowtype': []},
 'lowud': {'lowudes': []},
 'lowunemploy': {'lowunemployment': []},
 'lowus': {'lowuse': []},
 'lowusag': {'lowusage': []},
 'lowval': {'lowvalent': []},
 'lowvalu': {'lowvalue': ['lowvalues', 'lowvalued']},
 'lowvalue': ['lowvalues', 'lowvalued'],
 'lowvari': {'lowvariance': []},
 'lowvault': {'lowvaulted': []},
 'lowveloc': {'lowvelocity': []},
 'lowverb': {'lowverbal': []},
 'lowvil': {'lowville': []},
 'lowvirul': {'lowvirulence': []},
 'lowvis': {'lowvisibility': [], 'lowvision': []},
 'lowviscos': {'lowviscosity': []},
 'lowvlll': {'lowvllle': []},
 'lowvocabulari': {'lowvocabulary': []},
 'lowvoic': {'lowvoice': ['lowvoiced']},
 'lowvoice': ['lowvoiced'],
 'lowvolatil': {'lowvolatile': [], 'lowvolatility': []},
 'lowvoltag': {'lowvoltage': []},
 'lowvolum': {'lowvolume': []},
 'lowwag': {'lowwage': ['lowwaged', 'lowwages']},
 'lowwage': ['lowwaged', 'lowwages'],
 'lowwaist': {'lowwaisted': []},
 'lowwal': {'lowwalled': []},
 'lowwast': {'lowwaste': []},
 'lowwat': {'lowwater': []},
 'lowwattag': {'lowwattage': []},
 'lowwav': {'lowwave': []},
 'lowwavenumb': {'lowwavenumber': []},
 'lowwheel': {'lowwheeled': []},
 'lowwin': {'lowwines': []},
 'lowwing': {'lowwinged': []},
 'lowwood': {'lowwooded': []},
 'lowy': ['lowys'],
 'lowyield': {'lowyielding': []},
 'lowzi': {'lowzy': []},
 'loy': {'loye': ['loyes', 'loyed', 'loyely'],
         'loyful': [],
         'loying': [],
         'loys': []},
 'loya': {'loyas': []},
 'loyag': {'loyage': []},
 'loyahi': {'loyahy': []},
 'loyaiti': {'loyaity': []},
 'loyajti': {'loyajty': []},
 'loyaki': {'loyaky': []},
 'loyal': {'loyale': ['loyaler', 'loyales', 'loyalement'],
           'loyalism': [],
           'loyalities': [],
           'loyality': [],
           'loyalize': ['loyalized'],
           'loyall': ['loyalle', 'loyally', 'loyaller'],
           'loyalment': [],
           'loyalness': [],
           'loyals': []},
 'loyale': ['loyaler', 'loyales', 'loyalement'],
 'loyalhan': {'loyalhanning': []},
 'loyalheart': {'loyalhearted': []},
 'loyali': {'loyaly': []},
 'loyalism': {'loyalisme': []},
 'loyalismu': {'loyalismus': []},
 'loyalist': ['loyaliste', 'loyalistes', 'loyalistic'],
 'loyalit': {'loyalites': []},
 'loyalize': ['loyalized'],
 'loyall': ['loyalle', 'loyally', 'loyaller'],
 'loyallti': {'loyalltie': [], 'loyallty': []},
 'loyalri': {'loyalry': []},
 'loyalt': {'loyalte': []},
 'loyalti': {'loyaltie': [], 'loyalty': []},
 'loyalty': {'loyaltye': []},
 'loyaltysecur': {'loyaltysecurity': []},
 'loyart': {'loyarte': []},
 'loyass': {'loyasse': []},
 'loyati': {'loyaties': [], 'loyaty': []},
 'loyatli': {'loyatly': []},
 'loyaul': {'loyaulment': []},
 'loyault': {'loyaulte': []},
 'loyaut': {'loyaute': ['loyautes']},
 'loyaute': ['loyautes'],
 'loyc': {'loyce': []},
 'loyck': {'loycke': []},
 'loyd': {'loyde': [], 'loyds': []},
 'loydel': {'loydell': []},
 'loydsvil': {'loydsville': []},
 'loye': {'loyee': ['loyees']},
 'loyear': {'loyears': []},
 'loyee': ['loyees'],
 'loyel': {'loyell': []},
 'loyelti': {'loyelty': []},
 'loyen': {'loyens': []},
 'loyer': {'loyere': [], 'loyers': []},
 'loyett': {'loyette': ['loyettes']},
 'loyette': ['loyettes'],
 'loyful': {'loyfull': []},
 'loygu': {'loygue': []},
 'loyh': {'loyhed': []},
 'loyi': {'loyie': [], 'loyis': []},
 'loyk': {'loyke': []},
 'loyl': {'loyle': []},
 'loyli': {'loyly': []},
 'loylti': {'loylty': []},
 'loyn': {'loyne': ['loyned', 'loynes'], 'loyning': [], 'loyns': []},
 'loynd': {'loynds': []},
 'loyne': ['loyned', 'loynes'],
 'loynlti': {'loynlty': []},
 'loynsdal': {'loynsdale': []},
 'loyo': {'loyos': []},
 'loyol': {'loyole': []},
 'loyola': ['loyolae'],
 'loyolan': {'loyolans': []},
 'loyolist': {'loyolists': []},
 'loyolit': {'loyolites': []},
 'loyou': {'loyous': []},
 'loyr': {'loyre': [], 'loyrs': []},
 'loyrett': {'loyrette': []},
 'loys': {'loyse': []},
 'loysibl': {'loysible': []},
 'loysiu': {'loysius': []},
 'loyslti': {'loyslty': []},
 'loyson': {'loysons': []},
 'loysvil': {'loysville': []},
 'loyt': {'loyte': []},
 'loyter': {'loytered': [],
            'loyterer': ['loyterers'],
            'loytering': [],
            'loyters': []},
 'loyterer': ['loyterers'],
 'loytr': {'loytring': []},
 'loytti': {'loytty': []},
 'loytv': {'loytved': []},
 'loyzanc': {'loyzance': []},
 'loza': {'lozas': []},
 'lozaityt': {'lozaityte': []},
 'lozan': {'lozanic': []},
 'lozana': {'lozanas': []},
 'lozang': {'lozange': ['lozanges']},
 'lozange': ['lozanges'],
 'lozann': {'lozanne': []},
 'lozano': {'lozanos': []},
 'lozanski': {'lozansky': []},
 'lozar': {'lozare': []},
 'lozcr': {'lozcre': []},
 'loze': {'lozee': [], 'lozes': [], 'lozing': []},
 'lozel': {'lozell': ['lozells', 'lozelle'], 'lozels': []},
 'lozell': ['lozells', 'lozelle'],
 'lozen': {'lozens': []},
 'lozenet': {'lozenets': []},
 'lozeng': {'lozenge': ['lozenged', 'lozenger', 'lozengers'],
            'lozengic': [],
            'lozenging': []},
 'lozenge': ['lozenged', 'lozenger', 'lozengers'],
 'lozengelik': {'lozengelike': []},
 'lozengeshap': {'lozengeshape': ['lozengeshaped']},
 'lozengeshape': ['lozengeshaped'],
 'lozengewis': {'lozengewise': []},
 'lozengi': {'lozengy': []},
 'lozer': {'lozere': []},
 'lozi': {'lozie': [], 'lozis': [], 'lozy': []},
 'lozid': {'lozide': []},
 'lozier': ['lozieres'],
 'lozinski': {'lozinsky': []},
 'lozir': {'lozire': []},
 'lozo': {'lozos': []},
 'lozora': {'lozoraitis': []},
 'lozovski': {'lozovsky': []},
 'lozowski': {'lozowsky': []},
 'lozupon': {'lozupone': []},
 'lozynski': {'lozynsky': []}}
