#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_ma = {"ma'": {"ma's": []},
 "ma'a": {"ma'as": []},
 "ma'c": {"ma'ce": []},
 "ma'd": {"ma'de": []},
 "ma'e": {"ma'es": []},
 "ma'i": {"ma'ie": [], "ma'is": [], "ma'y": ["ma'ys"]},
 "ma'k": {"ma'ke": []},
 "ma'l": {"ma'le": []},
 "ma'm": {"ma'me": [], "ma'ms": []},
 "ma'n": {"ma'ne": [], "ma'ns": []},
 "ma'ni": {"ma'ny": []},
 "ma'r": {"ma're": []},
 "ma'ri": {"ma'ry": []},
 "ma's": {"ma'se": []},
 "ma't": {"ma'te": [], "ma'ts": []},
 "ma'ti": {"ma'ty": []},
 "ma'y": ["ma'ys"],
 'maa': {'maaing': [], 'maas': []},
 'maaa': {'maaas': []},
 'maaaiv': {'maaaive': []},
 'maaam': {'maaame': []},
 'maaar': {'maaaring': []},
 'maaazin': {'maaazine': []},
 'maab': {'maabed': []},
 'maaber': {'maabers': []},
 'maac': {'maacs': []},
 'maacathit': {'maacathite': ['maacathites']},
 'maacathite': ['maacathites'],
 'maacena': {'maacenas': []},
 'maachathit': {'maachathite': ['maachathites']},
 'maachathite': ['maachathites'],
 'maachi': {'maachis': []},
 'maack': {'maacke': []},
 'maad': {'maade': [], 'maads': []},
 'maade': {'maadee': []},
 'maadi': {'maadie': [], 'maady': []},
 'maadit': {'maadites': []},
 'maae': {'maaes': []},
 'maag': {'maage': [], 'maags': []},
 'maagd': {'maagde': []},
 'maagdenhui': {'maagdenhuis': []},
 'maah': {'maahs': []},
 'maaha': {'maahas': []},
 'maaik': {'maaike': []},
 'maailma': {'maailmas': []},
 'maailmansel': {'maailmanselitys': []},
 'maak': {'maake': ['maaked', 'maakes'], 'maaks': []},
 'maake': ['maaked', 'maakes'],
 'maakelyn': {'maakelyne': []},
 'maakt': {'maakte': []},
 'maal': {'maale': [], 'maaling': [], 'maals': []},
 'maala': {'maalae': []},
 'maale': {'maalee': []},
 'maali': {'maalis': [], 'maaly': []},
 'maaling': {'maalinger': []},
 'maaliwala': {'maaliwalas': []},
 'maall': {'maalle': []},
 'maalo': {'maaloe': []},
 'maalouf': {'maaloufs': []},
 'maalp': {'maalpe': []},
 'maalsteed': {'maalsteede': []},
 'maam': {'maame': [], 'maams': []},
 'maami': {'maamies': []},
 'maamiri': {'maamiry': []},
 'maamm': {'maamme': []},
 'maamturk': {'maamturks': []},
 'maan': {'maane': ['maanes', 'maaned', 'maaneds'], 'maaning': [], 'maans': []},
 'maana': {'maanas': []},
 'maanap': {'maanape': []},
 'maand': {'maande': [], 'maands': []},
 'maandelijk': {'maandelijks': []},
 'maandelijks': {'maandelijkse': []},
 'maander': {'maanders': []},
 'maane': ['maanes', 'maaned', 'maaneds'],
 'maaned': {'maaneder': []},
 'maanedstidend': {'maanedstidende': []},
 'maanen': {'maanens': []},
 'maaner': {'maaners': []},
 'maanet': {'maanetic': []},
 'maang': {'maange': []},
 'maani': {'maany': []},
 'maanmittau': {'maanmittaus': []},
 'maanmittaushallitu': {'maanmittaushallitus': []},
 'maante': {'maantee': []},
 'maantied': {'maantiede': []},
 'maanu': {'maanus': []},
 'maao': {'maaos': []},
 'maaonri': {'maaonry': []},
 'maaoti': {'maaotis': []},
 'maar': ['maares', 'maaring'],
 'maara': {'maaras': []},
 'maarahva': {'maarahvas': []},
 'maare': {'maaree': []},
 'maarheez': {'maarheeze': []},
 'maari': {'maaris': [], 'maary': []},
 'maaric': {'maarice': []},
 'maariti': {'maaritys': []},
 'maaroo': {'maaroos': []},
 'maars': {'maarse': []},
 'maart': {'maarte': []},
 'maarten': {'maarteners': [], 'maartens': []},
 'maartens': {'maartense': []},
 'maartj': {'maartje': []},
 'maas': {'maase': ['maases'], 'maasing': []},
 'maasa': {'maasae': []},
 'maasachusett': {'maasachusetts': []},
 'maasai': {'maasais': []},
 'maasbank': {'maasbanker': ['maasbankers']},
 'maasbanker': ['maasbankers'],
 'maasbod': {'maasbode': []},
 'maasbre': {'maasbree': []},
 'maase': ['maases'],
 'maasgab': {'maasgabe': []},
 'maash': {'maashes': []},
 'maasi': {'maasie': []},
 'maasing': {'maasinger': []},
 'maasiv': {'maasive': []},
 'maask': {'maaske': []},
 'maaske': {'maaskee': []},
 'maaslandslui': {'maaslandsluis': []},
 'maaslandsluy': {'maaslandsluys': []},
 'maaslui': {'maasluis': []},
 'maaspeak': {'maaspeakers': [], 'maaspeaking': []},
 'maass': {'maasse': ['maasses']},
 'maassamm': {'maassamme': []},
 'maasse': ['maasses'],
 'maassgab': {'maassgabe': []},
 'maasslui': {'maassluis': []},
 'maassstab': {'maassstabe': []},
 'maasstab': {'maasstabe': []},
 'maastricht': {'maastrichter': [], 'maastrichts': []},
 'maastrichttreati': {'maastrichttreaty': []},
 'maasur': {'maasure': ['maasured', 'maasures']},
 'maasure': ['maasured', 'maasures'],
 'maasvlakt': {'maasvlakte': []},
 'maat': {'maate': [], 'maating': [], 'maats': []},
 'maatal': {'maatalous': []},
 'maataloutemm': {'maataloutemme': []},
 'maate': {'maatee': []},
 'maater': {'maaters': []},
 'maateri': {'maatery': []},
 'maathiu': {'maathius': []},
 'maathui': {'maathuis': []},
 'maati': {'maaty': []},
 'maatj': {'maatje': ['maatjes']},
 'maatjap': {'maatjaping': []},
 'maatje': ['maatjes'],
 'maatkar': {'maatkare': []},
 'maatschappelijk': {'maatschappelijke': []},
 'maatschappi': {'maatschappy': []},
 'maatschappijgeschiedeni': {'maatschappijgeschiedenis': []},
 'maatschappijl': {'maatschappijleer': []},
 'maatschappy': {'maatschappye': []},
 'maatskaplik': {'maatskaplike': []},
 'maatskappi': {'maatskappy': []},
 'maatsuyk': {'maatsuyker': []},
 'maatt': {'maatte': []},
 'maatzuik': {'maatzuiker': []},
 'maatzuyk': {'maatzuyker': []},
 'maayo': {'maayos': []},
 'maaz': {'maaze': ['maazed']},
 'maaze': ['maazed'],
 'maazi': {'maazy': []},
 'mab': {'mabs': []},
 'maba': {'mabas': []},
 'mabaan': {'mabaans': []},
 'mabab': {'mababe': []},
 'mabadej': {'mabadeje': []},
 'mabaffi': {'mabaffy': []},
 'mabag': {'mabagal': []},
 'mabagonni': {'mabagonny': []},
 'mabal': {'mabale': []},
 'mabalan': {'mabalane': []},
 'mabalanobi': {'mabalanobis': []},
 'maban': {'mabane': []},
 'maband': {'mabande': []},
 'mabangi': {'mabangis': []},
 'mabardi': {'mabardy': []},
 'mabayoj': {'mabayoje': []},
 'mabb': {'mabbe': ['mabbes'], 'mabbs': []},
 'mabbe': {'mabbee': []},
 'mabberli': {'mabberly': []},
 'mabbi': {'mabbie': [], 'mabby': []},
 'mabbiag': {'mabbiage': ['mabbiages']},
 'mabbiage': ['mabbiages'],
 'mabbiao': {'mabbiaoe': []},
 'mabbl': {'mabble': []},
 'mabbugensi': {'mabbugensis': []},
 'mabbuk': {'mabbuke': []},
 'mabc': {'mabce': []},
 'mabcellu': {'mabcellus': []},
 'mabch': {'mabches': []},
 'mabci': {'mabcy': []},
 'mabcu': {'mabcus': []},
 'mabe': {'mabed': [],
          'mabee': ['mabees', 'mabeely'],
          'mabeli': ['mabelis'],
          'mabely': [],
          'mabes': [],
          'mabing': []},
 'mabech': {'mabechal': []},
 'mabee': ['mabees', 'mabeely'],
 'mabeiag': {'mabeiage': []},
 'mabel': {'mabele': ['mabeled'],
           'mabell': ['mabelle', 'mabelles'],
           'mabels': []},
 "mabel'l": {"mabel'll": []},
 'mabelan': {'mabelane': []},
 'mabele': ['mabeled'],
 'mabeli': ['mabelis'],
 'mabelin': {'mabeline': []},
 'mabell': ['mabelle', 'mabelles'],
 'mabellin': {'mabelline': []},
 'mabelod': {'mabelode': []},
 'mabelval': {'mabelvale': []},
 'mabeng': {'mabenge': []},
 'maber': {'mabere': [], 'mabers': []},
 'maberi': {'mabery': []},
 'maberli': {'maberly': []},
 'maberri': {'maberry': []},
 'mabesoon': {'mabesoone': []},
 'mabeug': {'mabeuge': []},
 'mabeus': {'mabeuse': []},
 'mabgab': {'mabgabe': []},
 'mabgat': {'mabgate': []},
 'mabgebend': {'mabgebende': []},
 'mabgeblich': {'mabgebliche': []},
 'mabi': {'mabie': ['mabies'], 'mabis': [], 'maby': ['mabys']},
 'mabie': ['mabies'],
 'mabieskra': {'mabieskraal': []},
 'mabig': {'mabige': []},
 'mabigu': {'mabigue': []},
 'mabil': {'mabile': [],
           'mability': [],
           'mabill': ['mabille', 'mabillou', 'mabilles']},
 'mabilai': {'mabilais': []},
 'mabili': {'mabilie': [], 'mabilis': []},
 'mabiliu': {'mabilius': []},
 'mabill': ['mabille', 'mabillou', 'mabilles'],
 'mabilli': {'mabillier': []},
 'mabillon': {'mabillons': []},
 'mabilloniu': {'mabillonius': []},
 'mabin': {'mabine': []},
 'mabinogionfrag': {'mabinogionfrage': []},
 'mabir': {'mabire': []},
 'mabitl': {'mabitle': []},
 'mabiu': {'mabius': []},
 'mabjori': {'mabjorie': []},
 'mabk': {'mabks': []},
 'mabket': {'mabkets': []},
 'mabl': {'mable': ['mables', 'mabled']},
 'mable': ['mables', 'mabled'],
 'mableko': {'mablekos': []},
 'mablethorp': {'mablethorpe': []},
 'mableval': {'mablevale': []},
 'mabli': {'mably': ['mablys']},
 'mably': ['mablys'],
 'mabn': {'mabne': []},
 'mabnahm': {'mabnahme': []},
 'mabnesburi': {'mabnesbury': []},
 'mabo': {'maboe': [], 'mabos': []},
 'mabod': {'mabode': []},
 'mabogani': {'mabogany': []},
 'mabogoan': {'mabogoane': []},
 'mabogung': {'mabogunge': []},
 'mabogunj': {'mabogunje': []},
 'mabok': {'maboke': []},
 'mabol': {'mabole': []},
 'mabolaj': {'mabolaje': []},
 'mabolo': {'mabolos': []},
 'mabom': {'mabomed': [], 'mabommed': []},
 'mabomedan': {'mabomedans': []},
 'mabometan': {'mabometanism': [], 'mabometans': []},
 'mabommedan': {'mabommedans': []},
 'mabon': {'mabone': [], 'mabons': []},
 'maboni': {'mabony': []},
 'mabonn': {'mabonne': []},
 'mabopan': {'mabopane': []},
 'maborek': {'maboreke': []},
 'mabot': {'mabote': []},
 'mabots': {'mabotse': []},
 'mabqui': {'mabquis': []},
 'mabr': {'mabre': []},
 'mabratta': {'mabrattas': []},
 'mabrecramoisi': {'mabrecramoisy': []},
 'mabri': {'mabry': ['mabrys']},
 'mabriag': {'mabriage': ['mabriages']},
 'mabriage': ['mabriages'],
 'mabriti': {'mabrity': []},
 'mabru': {'mabrus': []},
 'mabry': ['mabrys'],
 'mabshal': {'mabshall': []},
 'mabstab': {'mabstabe': []},
 'mabt': {'mabte': []},
 'mabten': {'mabtens': []},
 'mabti': {'mabty': []},
 'mabtiu': {'mabtius': []},
 'mabtyb': {'mabtybs': []},
 'mabu': {'mabus': []},
 'mabuasehub': {'mabuasehube': []},
 'mabuba': {'mabubas': []},
 'mabubut': {'mabubuting': []},
 'mabud': {'mabude': []},
 'mabudi': {'mabudis': []},
 'mabul': {'mabule': []},
 'maburi': {'mabury': []},
 'mabus': {'mabuse': ['mabuses']},
 'mabuse': ['mabuses'],
 'mabut': {'mabuting': []},
 'mabuta': {'mabutas': []},
 'mabutsan': {'mabutsane': []},
 'mabuya': {'mabuyas': []},
 'mabw': {'mabwe': [], 'mabws': []},
 'maby': {'mabye': []},
 'mabyl': {'mabyle': []},
 'mac': ['macness'],
 "mac'": {"mac'e": []},
 'maca': {'macae': [], 'macas': []},
 'macab': {'macabe': ['macaber'], 'macabou': []},
 'macabaeu': {'macabaeus': []},
 'macabbe': {'macabbee': ['macabbees']},
 'macabbee': ['macabbees'],
 'macabe': {'macabee': ['macabees']},
 'macabeb': {'macabebe': ['macabebes']},
 'macabebe': ['macabebes'],
 'macabee': ['macabees'],
 'macabeo': {'macabeos': []},
 'macaberesqu': {'macaberesque': []},
 'macabeu': {'macabeus': []},
 'macabr': {'macabre': ['macabres', 'macabrely', 'macabreness']},
 'macabre': {'macabree': []},
 'macabulo': {'macabulos': []},
 'macac': {'macacs': []},
 'macaca': ['macacae'],
 'macacafasciculari': {'macacafascicularis': []},
 'macaccu': {'macaccus': []},
 'macacn': {'macacns': []},
 'macaco': {'macacoes': [], 'macacos': []},
 'macacqu': {'macacque': ['macacques']},
 'macacque': ['macacques'],
 'macact': {'macaction': []},
 'macacu': {'macacus': []},
 'macadam': ['macadamed',
             'macadamize',
             'macadamized',
             'macadamizes',
             'macadamizers',
             'macadamizing',
             'macadamization'],
 'macadamia': {'macadamia': []},
 'macadamis': {'macadamisation': [],
               'macadamise': ['macadamised'],
               'macadamising': []},
 'macadamise': ['macadamised'],
 'macadamit': {'macadamite': []},
 'macadem': {'macademized': []},
 'macademis': {'macademised': []},
 'macadi': {'macadie': []},
 'macadio': {'macadios': []},
 'macadr': {'macadre': []},
 'macaena': {'macaenas': []},
 'macaens': {'macaense': ['macaenses']},
 'macaense': ['macaenses'],
 'macaensi': {'macaensis': []},
 'macaeu': {'macaeus': []},
 'macafe': {'macafee': []},
 'macaff': {'macaffer': []},
 'macaffe': {'macaffee': []},
 'macagi': {'macagy': []},
 'macaguaj': {'macaguaje': []},
 'macah': {'macahe': [], 'macahity': []},
 'macahist': {'macahister': []},
 'macahon': {'macahone': []},
 'macahr': {'macahre': []},
 'macaign': {'macaigne': []},
 'macaiiist': {'macaiiister': []},
 'macaiist': {'macaiister': []},
 'macail': {'macaille': []},
 'macailist': {'macailister': []},
 'macaim': {'macaims': []},
 'macaion': {'macaione': []},
 'macaipin': {'macaipine': []},
 'macair': {'macaire': ['macaires']},
 'macaire': ['macaires'],
 'macaiti': {'macaitis': []},
 'macal': {'macale': ['macaleer'],
           'macaling': [],
           'macalive': [],
           'macall': ['macally', 'macalle'],
           'macalou': []},
 'macaladi': {'macalady': []},
 'macalast': {'macalaster': []},
 'macalcst': {'macalcster': []},
 'macald': {'macalder': []},
 'macale': ['macaleer'],
 'macaleavi': {'macaleavy': []},
 'macalees': {'macaleese': []},
 'macalest': {'macalester': []},
 'macalia': {'macalias': []},
 'macaliist': {'macaliister': []},
 'macalint': {'macalintal': []},
 'macalist': {'macalister': ['macalisters']},
 'macalister': ['macalisters'],
 'macall': ['macally', 'macalle'],
 'macallan': {'macallans': []},
 'macallast': {'macallaster': []},
 'macallest': {'macallester': []},
 'macallist': {'macallister': ['macallisters']},
 'macallister': ['macallisters'],
 'macallst': {'macallster': []},
 'macallummor': {'macallummore': []},
 'macalpin': {'macalpine': ['macalpines'], 'macalpins': []},
 'macalpine': ['macalpines'],
 'macalvi': {'macalvie': []},
 'macalyan': {'macalyane': []},
 'macalyn': {'macalyne': []},
 'macam': {'macamic': []},
 'macan': {'macanally': [], 'macane': [], 'macans': []},
 'macana': {'macanas': []},
 'macanaleist': {'macanaleister': []},
 'macanch': {'macanche': []},
 'macand': {'macandal': ['macandals'], 'macander': []},
 'macandal': ['macandals'],
 'macandi': {'macandie': []},
 'macandrea': {'macandreae': []},
 'macandrew': {'macandrews': []},
 'macanes': {'macanese': []},
 'macanespi': {'macanespie': []},
 'macangu': {'macangus': []},
 'macanick': {'macanicks': []},
 'macanisiu': {'macanisius': []},
 'macanoch': {'macanoche': []},
 'macanov': {'macanovic': []},
 'macansanto': {'macansantos': []},
 'macant': {'macante': []},
 'macanu': {'macanus': []},
 'macanudo': {'macanudos': []},
 'macanulti': {'macanulty': []},
 'macao': {'macao': []},
 'macaoes': {'macaoese': []},
 'macaones': {'macaonese': []},
 'macaonghai': {'macaonghais': []},
 'macap': {'macapal': []},
 'macapag': {'macapagal': ['macapagals']},
 'macapagal': ['macapagals'],
 'macaqu': {'macaque': []},
 'macar': {'macare': ['macares'],
           'macarism': ['macarisms'],
           'macarize': ['macarized']},
 'macara': {'macaras': []},
 'macaraca': {'macaracas': []},
 'macarana': {'macaranas': []},
 'macardel': {'macardell': []},
 'macardi': {'macardy': []},
 'macardl': {'macardle': []},
 'macare': {'macaree': []},
 'macarel': {'macarell': []},
 'macarellu': {'macarellus': []},
 'macareu': {'macareus': []},
 'macarg': {'macarger': []},
 'macari': {'macarie': [], 'macaris': [], 'macary': []},
 'macaria': {'macariae': [], 'macarias': []},
 'macarian': {'macarians': []},
 'macaric': {'macarice': []},
 'macarien': {'macariens': []},
 'macarii': {'macariie': []},
 'macarin': {'macarins': []},
 'macario': {'macarios': []},
 'macariot': {'macariotes': []},
 'macaris': {'macarise': []},
 'macarism': ['macarisms'],
 'macarit': {'macarite': []},
 'macariu': {'macarius': []},
 'macarius': {'macariuses': []},
 'macarize': ['macarized'],
 'macaro': {'macaros': []},
 'macaron': {'macarone': ['macarones'],
             'macaronic': ['macaronics', 'macaronically'],
             'macaronism': [],
             'macarons': []},
 'macarone': ['macarones'],
 'macaroneid': {'macaroneide': []},
 'macaroni': ['macaronied'],
 'macaronibu': {'macaronibus': []},
 'macaronic': ['macaronics', 'macaronically'],
 'macaroniqu': {'macaronique': ['macaroniques']},
 'macaronique': ['macaroniques'],
 'macaroniu': {'macaronius': []},
 'macaroon': {'macaroon': []},
 'macarron': {'macarrones': []},
 'macart': {'macarte': []},
 'macartatu': {'macartatus': []},
 'macartbi': {'macartby': []},
 'macarteni': {'macarteny': []},
 'macarth': {'macarther': []},
 'macarthi': {'macarthies': [], 'macarthy': ['macarthys']},
 'macarthuf': {'macarthufs': []},
 'macarthur': ['macarthurism'],
 'macarthuresqu': {'macarthuresque': []},
 'macarthurit': {'macarthurites': []},
 'macarthy': {'macarthyism': []},
 'macarthyit': {'macarthyite': []},
 'macarti': {'macartie': [], 'macarty': ['macartys']},
 'macartney': {'macartneys': []},
 'macartneyfilg': {'macartneyfilgate': []},
 'macartni': {'macartny': []},
 'macarty': ['macartys'],
 'macaru': {'macarus': []},
 'macas': {'macase': ['macaser']},
 'macase': ['macaser'],
 'macaski': {'macaskie': [], 'macasky': []},
 'macaskil': {'macaskill': ['macaskills']},
 'macaskill': ['macaskills'],
 'macass': {'macasser': ['macassers']},
 'macassan': {'macassans': []},
 'macassar': {'macassared': [], 'macassars': []},
 'macassares': {'macassarese': []},
 'macasser': ['macassers'],
 'macat': {'macate': ['macateer']},
 'macate': {'macatee': ['macatees']},
 'macatee': ['macatees'],
 'macatu': {'macatus': []},
 'macauari': {'macauarie': []},
 'macauba': {'macaubas': []},
 'macauco': {'macaucos': []},
 'macaudier': {'macaudiere': []},
 'macauhi': {'macauhy': []},
 'macauist': {'macauister': []},
 'macauki': {'macauky': []},
 'macaula': {'macaulas': []},
 'macaulaf': {'macaulafs': []},
 'macaulari': {'macaulary': []},
 'macaulat': {'macaulats': []},
 'macaulav': {'macaulavs': []},
 'macaulay': ['macaulayism', 'macaulayisms'],
 "macaulay'": {"macaulay'e": []},
 'macaulayes': {'macaulayese': []},
 'macaulayesqu': {'macaulayesque': []},
 'macaulayit': {'macaulayite': ['macaulayites']},
 'macaulayite': ['macaulayites'],
 'macaulci': {'macaulcy': []},
 'macauley': {'macauleys': []},
 'macauli': {'macauly': []},
 'macauliff': {'macauliffe': []},
 'macaulni': {'macaulny': []},
 'macaulsi': {'macaulsy': []},
 'macav': {'macavity': []},
 'macaw': {'macaw': []},
 'macawb': {'macawber': []},
 'macay': {'macaye': ['macayeal']},
 'macaye': ['macayeal'],
 'macazin': {'macazine': []},
 'macb': {'macbe': []},
 'macba': {'macbae': []},
 'macbain': {'macbains': []},
 'macban': {'macbane': []},
 'macbas': {'macbased': [], 'macbasic': []},
 'macbe': {'macbee': []},
 'macbean': {'macbeans': []},
 'macbeth': {'macbeth': []},
 'macbethlik': {'macbethlike': []},
 'macbetk': {'macbetks': []},
 'macbi': {'macbie': [], 'macby': []},
 'macbia': {'macbias': []},
 'macbiehil': {'macbiehill': []},
 'macbin': {'macbine': ['macbines']},
 'macbinari': {'macbinary': []},
 'macbine': ['macbines'],
 'macbineri': {'macbinery': []},
 'macbnd': {'macbnde': []},
 'macbook': {'macbooks': []},
 'macborrowdal': {'macborrowdale': []},
 'macboyl': {'macboyle': []},
 'macbradi': {'macbrady': []},
 'macbrair': {'macbraire': []},
 'macbray': {'macbrayer': []},
 'macbrayn': {'macbrayne': ['macbraynes']},
 'macbrayne': ['macbraynes'],
 'macbriar': {'macbriars': []},
 'macbrid': {'macbride': ['macbrides']},
 'macbride': ['macbrides'],
 'macbridg': {'macbridge': []},
 'macbrld': {'macbrlde': []},
 'macbrodi': {'macbrody': []},
 'macbryd': {'macbryde': []},
 'macburg': {'macburger': []},
 'macburney': {'macburneys': []},
 'macburni': {'macburnie': []},
 'macc': {'macce': [], 'maccs': []},
 'macca': {'maccas': []},
 'maccab': {'maccabe': ['maccabes']},
 'maccaba': {'maccabaer': [], 'maccabaic': []},
 'maccabaau': {'maccabaaus': []},
 'maccabacu': {'maccabacus': []},
 'maccabaean': {'maccabaeans': []},
 'maccabaei': {'maccabaeis': []},
 'maccabaen': {'maccabaens': []},
 'maccabaeu': {'maccabaeus': []},
 'maccabaiu': {'maccabaius': []},
 'maccabaju': {'maccabajus': []},
 'maccabam': {'maccabams': []},
 'maccabani': {'maccabanis': []},
 'maccabasu': {'maccabasus': []},
 'maccabau': {'maccabaus': []},
 'maccabbe': {'maccabbee': ['maccabbees']},
 'maccabbee': ['maccabbees'],
 'maccabc': {'maccabce': []},
 'maccabceu': {'maccabceus': []},
 'maccabe': {'maccabee': ['maccabees']},
 'maccabea': {'maccabeas': []},
 'maccabean': {'maccabeans': []},
 'maccabeau': {'maccabeaus': []},
 'maccabeb': {'maccabebe': ['maccabebes']},
 'maccabebe': ['maccabebes'],
 'maccabee': ['maccabees'],
 'maccabeeu': {'maccabeeus': []},
 'maccabei': {'maccabeis': []},
 'maccabeu': {'maccabeus': []},
 'maccabi': {'maccabies': [], 'maccabis': [], 'maccaby': []},
 'maccabieu': {'maccabieus': []},
 'maccabjeu': {'maccabjeus': []},
 'maccaboeu': {'maccaboeus': []},
 'maccabr': {'maccabre': []},
 'maccabreu': {'maccabreus': []},
 'maccabsean': {'maccabseans': []},
 'maccabseu': {'maccabseus': []},
 'maccabsu': {'maccabsus': []},
 'maccabteu': {'maccabteus': []},
 'maccabzu': {'maccabzus': []},
 'maccacu': {'maccacus': []},
 'maccafferi': {'maccaffery': []},
 'maccafferti': {'maccafferty': []},
 'maccaghwel': {'maccaghwell': []},
 'maccagnon': {'maccagnone': []},
 'maccahaeu': {'maccahaeus': []},
 'maccahe': {'maccahees': []},
 'maccail': {'maccaille': []},
 'maccairil': {'maccairill': []},
 'maccal': {'maccall': ['maccalli']},
 'maccaldu': {'maccaldus': []},
 'maccall': ['maccalli'],
 'maccallanmor': {'maccallanmore': []},
 'maccallist': {'maccallister': []},
 'maccallum': {'maccallums': []},
 'maccallummor': {'maccallummore': []},
 'maccambridg': {'maccambridge': []},
 'maccami': {'maccamy': []},
 'maccampbel': {'maccampbell': []},
 'maccanc': {'maccance': []},
 'maccann': {'maccanns': []},
 'maccannel': {'maccannell': ['maccannells']},
 'maccannell': ['maccannells'],
 'maccannelp': {'maccannelps': []},
 'maccar': {'maccare': []},
 'maccardi': {'maccardie': []},
 'maccardl': {'maccardle': []},
 'maccares': {'maccarese': []},
 'maccari': {'maccary': []},
 'maccariu': {'maccarius': []},
 'maccarlhi': {'maccarlhy': []},
 'maccaron': {'maccarone': [], 'maccaronic': []},
 'maccaroni': {'maccaronies': [], 'maccaronis': []},
 'maccaroon': {'maccaroons': []},
 'maccarri': {'maccarry': []},
 'maccarrol': {'maccarroll': []},
 'maccarron': {'maccarrone': []},
 'maccart': {'maccarter': []},
 'maccartan': {'maccartans': []},
 'maccartbi': {'maccartby': []},
 'maccarte': {'maccartee': []},
 'maccarthi': {'maccarthies': [], 'maccarthy': ['maccarthys']},
 'maccarthy': {'maccarthyism': []},
 'maccarthyit': {'maccarthyite': []},
 'maccarti': {'maccartie': ['maccarties'], 'maccarty': []},
 'maccartie': ['maccarties'],
 'maccartni': {'maccartny': []},
 'maccarvil': {'maccarvill': []},
 'maccaski': {'maccaskie': []},
 'maccaskil': {'maccaskill': []},
 'maccass': {'maccasser': []},
 'maccaughwel': {'maccaughwell': []},
 'maccaw': {'maccaws': []},
 'maccdoniu': {'maccdonius': []},
 'maccentr': {'maccentral': []},
 'maccess': {'maccessible': []},
 'macch': {'macche': []},
 'maccha': {'macchas': []},
 'macchabaeu': {'macchabaeus': []},
 'macchabe': {'macchabee': ['macchabees']},
 'macchabee': ['macchabees'],
 'macchabeu': {'macchabeus': []},
 'maccharl': {'maccharles': []},
 'maccheron': {'maccherone': []},
 'maccherone': {'maccheronee': []},
 'maccheyn': {'maccheyne': []},
 'macchi': {'macchie': [], 'macchis': []},
 'macchiar': {'macchiare': []},
 'macchiat': {'macchiate': []},
 'macchiato': {'macchiatos': []},
 'macchiavel': {'macchiavelism': [],
                'macchiavell': ['macchiavellism'],
                'macchiavels': []},
 'macchiavell': ['macchiavellism'],
 'macchiavelli': {'macchiavellis': []},
 'macchiavellian': {'macchiavellianism': [], 'macchiavellians': []},
 'macchiett': {'macchiette': []},
 'macchin': {'macchine': []},
 'macchinar': {'macchinare': []},
 'macchinazion': {'macchinazione': []},
 'macchion': {'macchione': []},
 'macchu': {'macchus': []},
 'macci': {'maccie': [], 'maccy': []},
 'maccil': {'maccill': []},
 'maccion': {'maccione': []},
 'maccis': {'maccise': []},
 'macciu': {'maccius': []},
 'maccl': {'maccles': []},
 'macclad': {'macclade': []},
 'macclain': {'macclaine': []},
 'macclanc': {'macclancy': ['macclancys']},
 'macclancy': ['macclancys'],
 'macclari': {'macclary': []},
 'macclarti': {'macclarty': []},
 'macclatchi': {'macclatchie': []},
 'macclean': {'maccleans': []},
 'maccleari': {'maccleary': []},
 'maccleeri': {'maccleery': []},
 'macclenni': {'macclenny': []},
 'macclesfi': {'macclesfie': ['macclesfied']},
 'macclesfie': ['macclesfied'],
 'macclesfield': {'macclesfields': []},
 'maccloski': {'macclosky': []},
 'macclur': {'macclure': []},
 'maccluski': {'maccluskie': [], 'macclusky': []},
 'maccobbi': {'maccobby': []},
 'maccobi': {'maccoby': ['maccobys']},
 'maccoby': ['maccobys'],
 'maccocalinga': {'maccocalingae': []},
 'maccodrum': {'maccodrums': []},
 'maccoghlan': {'maccoghlans': []},
 'maccohi': {'maccohy': []},
 'maccol': {'maccoll': ['maccolls']},
 'maccolgi': {'maccolgie': []},
 'maccoll': ['maccolls'],
 'maccolmack': {'maccolmacks': []},
 'maccolp': {'maccolps': []},
 'maccoma': {'maccomas': []},
 'maccomb': {'maccombe': ['maccomber'], 'maccombs': []},
 'maccombe': ['maccomber'],
 'maccombi': {'maccombie': []},
 'maccompat': {'maccompatible': []},
 'maccon': {'maccone': []},
 'macconachi': {'macconachie': []},
 'macconail': {'macconaill': []},
 'maccondachi': {'maccondachie': []},
 'macconel': {'macconell': []},
 'macconglinn': {'macconglinne': []},
 'macconkey': {'macconkeys': []},
 'macconmidh': {'macconmidhe': []},
 'macconn': {'macconnal': []},
 'macconnachi': {'macconnachie': [], 'macconnachy': []},
 'macconnail': {'macconnaill': []},
 'macconnect': {'macconnection': []},
 'macconnel': {'macconnell': ['macconnells']},
 'macconnell': ['macconnells'],
 'macconni': {'macconnie': []},
 'macconnochi': {'macconnochie': []},
 'macconochi': {'macconochie': []},
 'macconomi': {'macconomy': []},
 'macconsidin': {'macconsidine': []},
 'macconvil': {'macconville': []},
 'maccool': {'maccoole': []},
 'maccord': {'maccords': []},
 'maccorkindal': {'maccorkindale': []},
 'maccorkl': {'maccorkle': []},
 'maccorm': {'maccormic': []},
 'maccorma': {'maccormaic': []},
 'maccormack': {'maccormacks': []},
 'maccormick': {'maccormicks': []},
 'maccorquodal': {'maccorquodale': []},
 'maccorri': {'maccorrie': [], 'maccorry': []},
 'maccostello': {'maccostellos': []},
 'maccott': {'maccotter': []},
 'maccoul': {'maccoull': []},
 'maccoviu': {'maccovius': []},
 'maccra': {'maccrae': []},
 'maccracken': {'maccrackens': []},
 'maccradi': {'maccrady': []},
 'maccrat': {'maccrate': []},
 'maccre': {'maccree': []},
 'maccreadi': {'maccreadie': [], 'maccready': []},
 'maccreari': {'maccreary': []},
 'maccreedi': {'maccreedy': []},
 'maccreeri': {'maccreery': []},
 'maccri': {'maccrie': []},
 'maccrimmon': {'maccrimmons': []},
 'maccrimond': {'maccrimonds': []},
 'maccrindl': {'maccrindle': []},
 'maccron': {'maccrone': []},
 'maccrori': {'maccrory': []},
 'maccroski': {'maccroskie': []},
 'maccryst': {'maccrystal': []},
 'maccu': {'maccue': [], 'maccus': []},
 'maccuhail': {'maccuhaill': []},
 'maccuil': {'maccuill': []},
 'maccul': {'maccullers': []},
 'macculli': {'maccully': []},
 'macculloch': {'maccullochs': []},
 'maccumail': {'maccumaill': []},
 'maccumb': {'maccumber': []},
 'maccumh': {'maccumhal': []},
 'maccumhail': {'maccumhaill': []},
 'maccumhal': {'maccumhall': []},
 'maccun': {'maccune': []},
 'maccur': {'maccurate': []},
 'maccuraci': {'maccuracy': []},
 'maccurdi': {'maccurdy': []},
 'maccurr': {'maccurrencies': []},
 'maccuspi': {'maccuspie': []},
 'maccuswel': {'maccuswell': []},
 'macdad': {'macdade': []},
 'macdaddi': {'macdaddy': []},
 'macdair': {'macdaire': []},
 'macdaniel': {'macdaniell': [], 'macdaniels': []},
 'macddoin': {'macddoine': []},
 'macdermot': {'macdermots': []},
 'macdermott': {'macdermotts': []},
 'macdevitt': {'macdevitts': []},
 'macdhomhnail': {'macdhomhnaill': []},
 'macdhomhnuil': {'macdhomhnuill': []},
 'macdiarmid': {'macdiarmids': []},
 'macdil': {'macdill': []},
 'macdomhnail': {'macdomhnaill': []},
 'macdon': {'macdonal': ['macdonals'], 'macdoneli': []},
 'macdonagh': {'macdonaghs': []},
 'macdonal': {'macdonall': []},
 'macdonald': {'macdonaldism': [], 'macdonaldization': [], 'macdonalds': []},
 'macdonaldcarti': {'macdonaldcartier': []},
 'macdonaldia': {'macdonaldiae': []},
 'macdonaldis': {'macdonaldisation': []},
 'macdonaldit': {'macdonaldite': ['macdonaldites']},
 'macdonaldite': ['macdonaldites'],
 'macdonaldsicott': {'macdonaldsicotte': []},
 'macdoncl': {'macdoncll': []},
 'macdonel': {'macdonell': ['macdonells']},
 'macdonell': ['macdonells'],
 'macdonelp': {'macdonelps': []},
 'macdonelt': {'macdonelts': []},
 'macdong': {'macdongal': []},
 'macdongal': {'macdongall': []},
 'macdonlevi': {'macdonlevy': []},
 'macdonn': {'macdonnal': []},
 'macdonncl': {'macdonncll': []},
 'macdonnel': {'macdonnell': ['macdonnells'], 'macdonnels': []},
 'macdonnell': ['macdonnells'],
 'macdonnellensi': {'macdonnellensis': []},
 'macdonnelp': {'macdonnelps': []},
 'macdonnochi': {'macdonnochie': []},
 'macdonogh': {'macdonoghs': []},
 'macdonough': {'macdonoughs': []},
 'macdoodl': {'macdoodle': []},
 'macdoual': {'macdouall': []},
 'macdouald': {'macdoualds': []},
 'macdouel': {'macdouell': []},
 'macdoug': {'macdougal': ['macdougals', 'macdougalli']},
 'macdougal': {'macdougall': ['macdougalls']},
 'macdougalf': {'macdougalfs': []},
 'macdougall': ['macdougalls'],
 'macdougalp': {'macdougalps': []},
 'macdougalt': {'macdougalts': []},
 'macdougl': {'macdougle': []},
 'macdougla': {'macdouglas': []},
 'macdounel': {'macdounell': []},
 'macdouoal': {'macdouoall': []},
 'macdow': {'macdowal': ['macdowals'], 'macdoweli': []},
 'macdowal': {'macdowall': ['macdowalls']},
 'macdowall': ['macdowalls'],
 'macdowcl': {'macdowcll': []},
 'macdowel': {'macdowell': []},
 'macdowelf': {'macdowelfs': []},
 'macdowelp': {'macdowelps': []},
 'macdowelt': {'macdowelts': []},
 'macdriv': {'macdrive': []},
 'macduff': {'macduffe': [], 'macduffs': []},
 'macduffe': {'macduffee': []},
 'macduffi': {'macduffie': ['macduffies'], 'macduffy': []},
 'macduffie': ['macduffies'],
 'macdufp': {'macdufps': []},
 'macduft': {'macdufts': []},
 'macdug': {'macdugal': []},
 'macdugal': {'macdugall': []},
 'macdunlevi': {'macdunlevy': []},
 'macdworkinit': {'macdworkinite': []},
 'mace': ['macee', 'maced', 'maceli', 'macelis'],
 'macea': {'maceae': []},
 'maceabaeu': {'maceabaeus': []},
 'maceabe': {'maceabees': []},
 'maceach': {'maceacher': []},
 'maceachern': {'maceacherns': []},
 'macebear': {'macebearer': []},
 'maced': {'macedou': []},
 'macedo': {'macedos': []},
 'macedoin': {'macedoine': []},
 'macedoman': {'macedomans': []},
 'macedon': ['macedone', 'macedones', 'macedonic', 'macedonism'],
 'macedona': {'macedonas': []},
 'macedoni': {'macedonie': ['macedonier'], 'macedonis': [], 'macedony': []},
 'macedonia': ['macedoniae'],
 'macedonian': ['macedonianism'],
 'macedoniano': {'macedonianos': []},
 'macedonibu': {'macedonibus': []},
 'macedonibusqu': {'macedonibusque': []},
 'macedonica': {'macedonicae': []},
 'macedonici': {'macedonicis': []},
 'macedonicu': {'macedonicus': []},
 'macedonie': ['macedonier'],
 'macedonien': {'macedoniens': []},
 'macedonienn': {'macedonienne': ['macedoniennes']},
 'macedonienne': ['macedoniennes'],
 'macedoniensi': {'macedoniensis': []},
 'macedonin': {'macedonins': []},
 'macedonio': {'macedonios': []},
 'macedonist': {'macedonists': []},
 'macedoniu': {'macedonius': []},
 'macedouiu': {'macedouius': []},
 'macedumqu': {'macedumque': []},
 'maceenzi': {'maceenzie': []},
 'macegan': {'macegans': []},
 'macegu': {'macegual': []},
 'macegual': {'maceguales': []},
 'macehead': {'maceheads': []},
 'macehu': {'macehual': ['macehualli']},
 'macehual': {'macehuales': []},
 'maceira': {'maceiras': []},
 'macelhon': {'macelhone': []},
 'macelik': {'macelike': []},
 'macellar': {'macellare': []},
 'macellariu': {'macellarius': []},
 'macellazion': {'macellazione': []},
 'macelli': {'macellis': []},
 'macellinu': {'macellinus': []},
 'macellu': {'macellus': []},
 'macelre': {'macelree': []},
 'macelwan': {'macelwane': []},
 'macelwe': {'macelwee': []},
 'macen': {'macenates': [], 'macene': []},
 'macena': {'macenas': []},
 'maceneri': {'macenery': []},
 'macenro': {'macenroe': []},
 'macente': {'macentee': []},
 'macentir': {'macentire': []},
 'macentyr': {'macentyre': []},
 'macenulti': {'macenulty': []},
 'macenzi': {'macenzie': []},
 'maceo': {'maceos': []},
 'maceobi': {'maceoby': []},
 'maceou': {'maceous': []},
 'macequec': {'macequece': []},
 'macer': ['macere',
           'macerer',
           'maceral',
           'maceres',
           'macerant',
           'macerals',
           'macerate',
           'macerates',
           'macerated',
           'macerator',
           'macerators',
           'maceration',
           'macerative',
           'macerating'],
 'maceran': {'macerans': []},
 'macerar': {'macerare': []},
 'maceras': {'macerase': []},
 'macerat': {'macerater': []},
 'maceration': {'maceratione': []},
 'maceratu': {'maceratus': []},
 'macerazion': {'macerazione': []},
 'maceri': {'macerial': ['macerials'], 'macerie': [], 'maceris': []},
 'maceria': {'maceriae': []},
 'macerial': ['macerials'],
 'macerii': {'maceriis': []},
 'macerinu': {'macerinus': []},
 'macerlain': {'macerlaine': []},
 'macero': {'maceros': []},
 'maceron': {'macerone': []},
 'macerozym': {'macerozyme': []},
 'macerri': {'macerries': []},
 'macestu': {'macestus': []},
 'maceta': {'macetas': []},
 'macetero': {'maceteros': []},
 'macett': {'macette': []},
 'maceu': {'maceus': []},
 'maceual': {'maceualli': []},
 'maceut': {'maceutical': ['maceuticals']},
 'maceutical': ['maceuticals'],
 'maceviciu': {'macevicius': []},
 'macevilli': {'macevilly': []},
 'macew': {'macewing': []},
 'macewan': {'macewans': []},
 'macewen': {'macewens': []},
 'macey': {'maceys': []},
 'macf': {'macfe': []},
 'macfa': {'macfas': []},
 'macfab': {'macfabe': []},
 'macfablan': {'macfablane': []},
 'macfadden': {'macfaddens': []},
 'macfaddenbartel': {'macfaddenbartell': []},
 'macfagu': {'macfague': []},
 'macfal': {'macfall': []},
 'macfarian': {'macfariane': []},
 'macfarl': {'macfarlance': [], 'macfarling': []},
 'macfarlan': {'macfarlane': ['macfarlanes'], 'macfarlans': []},
 'macfarland': {'macfarlands': []},
 'macfarlane': ['macfarlanes'],
 'macfarlau': {'macfarlaue': []},
 'macfarlen': {'macfarlene': []},
 'macfarlin': {'macfarline': []},
 'macfarren': {'macfarrens': []},
 'macfartan': {'macfartane': []},
 'macfat': {'macfate': []},
 'macfaul': {'macfaull': []},
 'macfe': {'macfee': ['macfeely']},
 'macfeath': {'macfeather': []},
 'macfee': ['macfeely'],
 'macfergu': {'macfergus': []},
 'macferlan': {'macferlane': []},
 'macfetridg': {'macfetridge': []},
 'macfi': {'macfie': ['macfies']},
 'macfie': ['macfies'],
 'macfil': {'macfile': []},
 'macfing': {'macfingal': []},
 'macfirbi': {'macfirbis': []},
 'macfirbis': {'macfirbises': []},
 'macfisheri': {'macfisheries': []},
 'macfl': {'macfle': []},
 'macfleckno': {'macflecknoe': []},
 'macflecno': {'macflecnoe': []},
 'macforc': {'macforce': []},
 'macfre': {'macfree': []},
 'macfreez': {'macfreeze': []},
 'macfrug': {'macfrugal': []},
 'macfungu': {'macfungus': []},
 'macfurlan': {'macfurlane': []},
 'macgarr': {'macgarrity': []},
 'macgarri': {'macgarry': []},
 'macgarrigl': {'macgarrigle': []},
 'macgarvi': {'macgarvie': []},
 'macge': {'macgee': []},
 'macgeachi': {'macgeachy': []},
 'macgeari': {'macgeary': []},
 'macgenni': {'macgennis': []},
 'macgeoghegan': {'macgeoghegans': []},
 'macgeorg': {'macgeorge': []},
 'macgeraghti': {'macgeraghty': []},
 'macghe': {'macghee': []},
 'macghi': {'macghie': []},
 'macgi': {'macgie': []},
 'macgibbon': {'macgibbons': []},
 'macgil': {'macgill': ['macgille', 'macgills']},
 'macgill': ['macgille', 'macgills'],
 'macgillacuddi': {'macgillacuddy': []},
 'macgillavri': {'macgillavry': []},
 'macgillesp': {'macgillespic': []},
 'macgillespi': {'macgillespie': []},
 'macgilli': {'macgillie': [], 'macgillis': []},
 'macgillicuddi': {'macgillicuddies': [], 'macgillicuddy': []},
 'macgilligan': {'macgilligans': []},
 'macgillivari': {'macgillivary': []},
 'macgillivray': {'macgillivrays': []},
 'macgilloni': {'macgillonies': []},
 'macgillvari': {'macgillvary': []},
 'macgillycuddi': {'macgillycuddy': []},
 'macgilvari': {'macgilvary': []},
 'macgin': {'macginities': []},
 'macginit': {'macginite': []},
 'macginiti': {'macginitie': []},
 'macginn': {'macginnes': []},
 'macginni': {'macginnis': []},
 'macginniti': {'macginnitie': []},
 'macginti': {'macgintie': [], 'macginty': []},
 'macglad': {'macglade': []},
 'macglowri': {'macglowrie': []},
 'macgol': {'macgoll': []},
 'macgonagal': {'macgonagall': []},
 'macgonagl': {'macgonagle': []},
 'macgonig': {'macgonigal': []},
 'macgonigl': {'macgonigle': []},
 'macgorri': {'macgorrie': []},
 'macgovern': {'macgoverns': []},
 'macgowan': {'macgowans': []},
 'macgoy': {'macgoye': []},
 'macgradi': {'macgrady': []},
 'macgran': {'macgrane': []},
 'macgraph': {'macgraphics': []},
 'macgrath': {'macgraths': []},
 'macgrawhil': {'macgrawhill': []},
 'macgrcgor': {'macgrcgors': []},
 'macgreevi': {'macgreevy': []},
 'macgreg': {'macgreger': []},
 'macgregor': ['macgregore'],
 'macgregori': {'macgregory': []},
 'macgregoria': {'macgregoriae': []},
 'macgrein': {'macgreine': []},
 'macgrid': {'macgrider': []},
 'macgrori': {'macgrory': []},
 'macgrud': {'macgruder': []},
 'macguari': {'macguarie': []},
 'macguffi': {'macguffie': []},
 'macguffin': {'macguffin': []},
 'macgui': {'macguiness': []},
 'macguid': {'macguide': []},
 'macguin': {'macguinness': []},
 'macguinea': {'macguineas': []},
 'macguir': {'macguire': ['macguires']},
 'macguire': ['macguires'],
 'macgulli': {'macgully': []},
 'macgunigl': {'macgunigle': []},
 'macgwir': {'macgwire': []},
 'macgyv': {'macgyver': ['macgyvers']},
 'macgyver': ['macgyvers'],
 'mach': ['mache', 'mached', 'macheli', 'maching', 'machness'],
 "mach'": {"mach'e": []},
 "mach'i": {"mach'y": []},
 "mach'n": {"mach'ne": []},
 'macha': {'machae': ['machaelis'], 'machaness': [], 'machas': []},
 'machab': {'machabe': ['machabeli']},
 'machabaei': {'machabaeis': []},
 'machabaeu': {'machabaeus': []},
 'machabe': {'machabee': ['machabees']},
 'machabee': ['machabees'],
 'machabei': {'machabeis': []},
 'machabeu': {'machabeus': []},
 'machabi': {'machabies': []},
 'machabr': {'machabre': []},
 'machabre': {'machabree': []},
 'machabseu': {'machabseus': []},
 'machabya': {'machabyas': []},
 'machaca': {'machacas': []},
 'machacado': {'machacados': []},
 'machacali': {'machacalis': []},
 'machach': {'machache': []},
 'machaco': {'machacos': []},
 'machacru': {'machacrus': []},
 'machad': {'machade': []},
 'machadista': {'machadistas': []},
 'machado': {'machados': []},
 'machae': ['machaelis'],
 'machael': {'machaelle': []},
 'machaer': {'machaerous': []},
 'machaera': {'machaeras': []},
 'machaeracanthu': {'machaeracanthus': []},
 'machaerali': {'machaeralis': []},
 'machaerhamphu': {'machaerhamphus': []},
 'machaerirhynchu': {'machaerirhynchus': []},
 'machaerocereu': {'machaerocereus': []},
 'machaerodont': {'machaerodonts': []},
 'machaerodu': {'machaerodus': []},
 'machaeroid': {'machaeroides': []},
 'machaeroprosopu': {'machaeroprosopus': []},
 'machaerotida': {'machaerotidae': []},
 'machaeru': {'machaerus': []},
 'machaeu': {'machaeus': []},
 'machaffi': {'machaffie': []},
 'machaggi': {'machaggis': []},
 'machai': {'machais': []},
 'machair': {'machaire': [], 'machairs': []},
 'machaira': {'machairas': []},
 'machairodont': {'machairodonts': []},
 'machairodontina': {'machairodontinae': []},
 'machairodu': {'machairodus': []},
 'machairu': {'machairus': []},
 'machajru': {'machajrus': []},
 'machako': {'machakos': []},
 'machal': {'machale': ['machales'], 'machall': []},
 'machala': {'machalas': []},
 'machaldu': {'machaldus': []},
 'machale': ['machales'],
 'macham': {'machame': ['machamer']},
 'machamba': {'machambas': []},
 'machame': ['machamer'],
 'machan': {'machane': [],
            'machanic': ['machanics', 'machanical', 'machanically'],
            'machanism': ['machanisms'],
            'machanization': [],
            'machanized': [],
            'machans': []},
 'machand': {'machander': []},
 'machang': {'machange': []},
 'machani': {'machany': []},
 'machanic': ['machanics', 'machanical', 'machanically'],
 'machanida': {'machanidas': []},
 'machanis': {'machanisation': [], 'machanised': []},
 'machanism': ['machanisms'],
 'machanist': {'machanistic': []},
 'machanshir': {'machanshire': []},
 'machaon': {'machaons': []},
 'machappi': {'machappy': []},
 'machapuchar': {'machapuchare': []},
 'machapunga': {'machapungas': []},
 'machar': {'machare': ['machares'], 'machars': []},
 'machardi': {'machardie': [], 'machardy': []},
 'machare': ['machares'],
 'machareu': {'machareus': []},
 'machari': {'macharis': [], 'machary': []},
 'machariot': {'machariotic': []},
 'machariu': {'macharius': []},
 'macharodu': {'macharodus': []},
 'macharom': {'macharomancy': []},
 'macharri': {'macharrie': []},
 'macharu': {'macharus': []},
 'machasru': {'machasrus': []},
 'machat': {'machate': ['machates']},
 'machata': {'machatas': []},
 'machate': ['machates'],
 'machati': {'machaty': []},
 'machatschk': {'machatschke': []},
 'machatti': {'machattie': []},
 'machatu': {'machatus': []},
 'machatzk': {'machatzke': []},
 'machaut': {'machauts': []},
 'machav': {'machave': ['machaver']},
 'machave': ['machaver'],
 'machavi': {'machavie': []},
 'machaz': {'machaze': []},
 'machbar': {'machbare': []},
 'machbarkeitsstudi': {'machbarkeitsstudie': []},
 'machcerodu': {'machcerodus': []},
 'machceru': {'machcerus': []},
 'machdn': {'machdns': []},
 'mache': {'machee': []},
 'macheath': {'macheaths': []},
 'machebl': {'macheble': []},
 'machecou': {'machecoue': []},
 'machecouli': {'machecoulis': []},
 'macheer': {'macheers': []},
 'macheeru': {'macheerus': []},
 'machef': {'machefer': []},
 'machegonn': {'machegonne': []},
 'machein': {'macheiner': []},
 'macheiramphu': {'macheiramphus': []},
 'machek': {'macheke': []},
 'machekequonab': {'machekequonabe': []},
 'machel': {'machele': [], 'machell': ['machelle', 'machells'], 'machels': []},
 'machell': ['machelle', 'machells'],
 'machelon': {'machelones': []},
 'machem': {'machemer': []},
 'machemoodu': {'machemoodus': []},
 'machen': {'machenations': [], 'machens': []},
 'machend': {'machende': ['machender']},
 'machende': ['machender'],
 'macheneri': {'machenery': []},
 'machenhau': {'machenhauer': []},
 'machenheim': {'machenheimer': []},
 'machenri': {'machenry': []},
 'machenzi': {'machenzie': []},
 'macher': {'machere': [], 'machers': []},
 'machera': {'macheras': []},
 'macherci': {'machercy': []},
 'macheri': {'machery': []},
 'machermor': {'machermore': []},
 'machero': {'macheros': []},
 'macheron': {'macherone': []},
 'macheront': {'macheronte': []},
 'macherri': {'macherry': []},
 'macheru': {'macherus': []},
 'macheski': {'machesky': []},
 'machest': {'machester': []},
 'machet': {'machete': ['macheted', 'macheteing'],
            'macheting': [],
            'machets': []},
 'macheta': {'machetas': []},
 'machetazo': {'machetazos': []},
 'machete': ['macheted', 'macheteing'],
 'machetelik': {'machetelike': []},
 'machetero': {'macheteros': []},
 'machetewield': {'machetewielding': []},
 'macheth': {'macheths': []},
 'machetorni': {'machetornis': []},
 'machett': {'machette': ['machettes']},
 'machette': ['machettes'],
 'macheuil': {'macheuill': []},
 'machevil': {'machevill': []},
 'machhapuchar': {'machhapuchare': []},
 'machhapuchhar': {'machhapuchhare': []},
 'machhapuchhr': {'machhapuchhre': []},
 'machhi': {'machhis': []},
 'machhik': {'machhike': []},
 'machi': {'machie': ['machies'], 'machine': [], 'machis': [], 'machy': []},
 'machia': {'machiae': [], 'machias': []},
 'machiaeri': {'machiaery': []},
 'machiak': {'machiakou': []},
 'machian': {'machians': []},
 'machiauel': {'machiauell': []},
 'machiav': {'machiaval': ['machiavalli'], 'machiave': ['machiaveli']},
 'machiaval': ['machiavalli'],
 'machiave': ['machiaveli'],
 'machiavel': {'machiavelic': [],
               'machiavelism': [],
               'machiavell': ['machiavells',
                              'machiavelle',
                              'machiavellic',
                              'machiavellism',
                              'machiavellisms'],
               'machiavels': []},
 'machiavelian': {'machiavelianism': [], 'machiavelians': []},
 'machiaveliqu': {'machiavelique': []},
 'machiavelism': {'machiavelisme': []},
 'machiavelist': {'machiavelists': []},
 'machiavell': {'machiavelll': []},
 'machiavelleri': {'machiavellerie': []},
 'machiavellf': {'machiavellfs': []},
 'machiavelli': {'machiavelli': []},
 'machiavellian': ['machiavellianism'],
 'machiavellianli': {'machiavellianly': []},
 'machiavellismu': {'machiavellismus': []},
 'machiavellist': {'machiavellistic': [], 'machiavellists': []},
 'machiavellt': {'machiavellts': []},
 'machiavellu': {'machiavellus': []},
 'machiavep': {'machiaveps': []},
 'machiavil': {'machiavill': ['machiavills']},
 'machiavilian': {'machiavilians': []},
 'machiavill': ['machiavills'],
 'machiavillian': {'machiavillians': []},
 'machich': {'machiche': []},
 'machicol': {'machicolated': [],
              'machicolation': [],
              'machicollated': [],
              'machicollations': [],
              'machicolles': []},
 'machicor': {'machicores': []},
 'machicot': {'machicote': [], 'machicots': []},
 'machicouli': {'machicoulis': []},
 'machie': ['machies'],
 'machiel': {'machiels': []},
 'machiels': {'machielse': []},
 'machien': {'machiens': []},
 'machienri': {'machienry': []},
 'machieri': {'machiery': []},
 'machiganga': {'machigangas': []},
 'machigonn': {'machigonne': []},
 'machiguenga': {'machiguengas': []},
 'machih': {'machihe': []},
 'machihigan': {'machihiganing': []},
 'machil': {'machill': []},
 'machila': {'machilas': []},
 'machili': {'machilis': []},
 'machilid': ['machilides'],
 'machilida': {'machilidae': []},
 'machilla': {'machillas': []},
 'machiloid': {'machiloides': []},
 'machilu': {'machilus': []},
 'machim': {'machime': []},
 'machimo': {'machimos': []},
 'machimoodu': {'machimoodus': []},
 'machimu': {'machimus': []},
 'machin': {'machinabilities': [],
            'machinability': [],
            'machinable': [],
            'machinal': ['machinally', 'machinality'],
            'machinate': ['machinates', 'machinated'],
            'machinating': [],
            'machination': [],
            'machinator': [],
            'machine': ['machiner',
                        'machined',
                        'machinent',
                        'machinely',
                        'machiners',
                        'machineness',
                        'machineable',
                        'machineability'],
            'machinic': ['machinics', 'machinical', 'machinically'],
            'machining': ['machinings'],
            'machinism': ['machinisms'],
            'machinization': [],
            'machinized': [],
            'machins': []},
 "machin'ri": {"machin'ry": []},
 'machina': {'machinae': [], 'machinas': []},
 'machinal': {'machinale': ['machinales', 'machinalement']},
 'machinale': ['machinales', 'machinalement'],
 'machinamenti': {'machinamentis': []},
 'machinan': {'machinans': []},
 'machinant': {'machinantes': []},
 'machinari': {'machinaries': [], 'machinaris': [], 'machinary': []},
 'machinate': ['machinates', 'machinated'],
 'machination': {'machinatione': ['machinationes']},
 'machinatione': ['machinationes'],
 'machinationi': {'machinationis': []},
 'machinationibu': {'machinationibus': []},
 'machinator': {'machinatores': []},
 'machinatoribu': {'machinatoribus': []},
 'machinatu': {'machinatus': []},
 'machinc': {'machince': [], 'machincs': []},
 'machincri': {'machincry': []},
 'machind': {'machinder': []},
 'machine': {'machinee': []},
 "machine'": {"machine's": []},
 "machine'l": {"machine'll": []},
 'machinea': {'machineas': []},
 'machineag': {'machineage': []},
 'machineaid': {'machineaided': []},
 'machineassist': {'machineassisted': []},
 'machinebas': {'machinebased': []},
 'machinebi': {'machineby': []},
 'machinebreak': {'machinebreakers': [], 'machinebreaking': []},
 'machinebuild': {'machinebuilder': ['machinebuilders'], 'machinebuilding': []},
 'machinebuilder': ['machinebuilders'],
 'machinecent': {'machinecentered': []},
 'machinecivil': {'machinecivilization': []},
 'machinecod': {'machinecode': ['machinecoded']},
 'machinecode': ['machinecoded'],
 'machineconstruct': {'machineconstruction': []},
 'machinecontrol': {'machinecontrolled': []},
 'machinecut': {'machinecutting': []},
 'machinedepend': {'machinedependent': []},
 'machinedirect': {'machinedirection': []},
 'machinedomin': {'machinedominated': []},
 'machinedri': {'machinedried': []},
 'machineembroid': {'machineembroidered': []},
 'machineembroideri': {'machineembroidery': []},
 'machineenviron': {'machineenvironment': []},
 'machinefinish': {'machinefinished': []},
 'machinegener': {'machinegenerated': []},
 'machinegun': {'machinegunned': [],
                'machinegunning': ['machinegunnings'],
                'machineguns': []},
 'machinegunfir': {'machinegunfire': []},
 'machinegunn': {'machinegunner': ['machinegunners']},
 'machinegunner': ['machinegunners'],
 'machinegunning': ['machinegunnings'],
 'machinehand': {'machinehands': []},
 'machineharvest': {'machineharvested': []},
 'machinehour': {'machinehours': []},
 'machinehous': {'machinehouse': []},
 'machinei': {'machineis': []},
 'machineindepend': {'machineindependence': [], 'machineindependent': []},
 'machineinduc': {'machineinduced': []},
 'machineindustri': {'machineindustry': []},
 'machineintens': {'machineintensive': []},
 'machineinterpret': {'machineinterpretable': []},
 'machineki': {'machineky': []},
 'machineknit': {'machineknitted': []},
 'machinelanguag': {'machinelanguage': []},
 'machinelearn': {'machinelearning': []},
 'machinelik': {'machinelike': []},
 'machineload': {'machineloading': []},
 'machinemachin': {'machinemachine': []},
 'machinemad': {'machinemade': []},
 'machinemainten': {'machinemaintenance': []},
 'machinemak': {'machinemaker': ['machinemakers'], 'machinemaking': []},
 'machinemaker': ['machinemakers'],
 'machinemanufactur': {'machinemanufactured': [], 'machinemanufacturing': []},
 'machinemind': {'machineminded': [],
                 'machineminder': ['machineminders'],
                 'machineminding': []},
 'machineminder': ['machineminders'],
 'machinemould': {'machinemoulded': []},
 'machinenam': {'machinename': []},
 'machineoper': {'machineoperated': [],
                 'machineoperating': [],
                 'machineoperator': ['machineoperators']},
 'machineoperator': ['machineoperators'],
 'machineori': {'machineoriented': []},
 'machinepac': {'machinepaced': []},
 'machinepart': {'machineparts': []},
 'machinepick': {'machinepicked': []},
 'machinepistol': {'machinepistols': []},
 'machinepow': {'machinepower': ['machinepowered']},
 'machinepower': ['machinepowered'],
 'machinepress': {'machinepressed': []},
 'machineprint': {'machineprinted': [], 'machineprinting': []},
 'machineprocess': {'machineprocessable': [], 'machineprocessed': []},
 'machineproduc': {'machineproduced': [], 'machineproducing': []},
 'machineproduct': {'machineproduction': []},
 'machinequilt': {'machinequilted': []},
 'machineread': {'machinereadable': []},
 'machinerel': {'machinerelated': []},
 'machineri': {'machinerie': [], 'machinery': []},
 'machinerol': {'machinerolled': []},
 'machineroom': {'machinerooms': []},
 'machineryi': {'machineryis': []},
 'machinerylik': {'machinerylike': []},
 'machineryproduc': {'machineryproducing': []},
 'machinerywa': {'machinerywas': []},
 'machines': {'machinese': []},
 'machinescor': {'machinescorable': [],
                 'machinescored': [],
                 'machinescoring': []},
 'machinesens': {'machinesensible': []},
 'machinesew': {'machinesewing': []},
 'machineshop': {'machineshops': []},
 'machinesmash': {'machinesmashing': []},
 'machinesort': {'machinesorted': []},
 'machinesoutil': {'machinesoutils': []},
 'machinespecif': {'machinespecific': []},
 'machinestamp': {'machinestamped': []},
 'machinestitch': {'machinestitched': [], 'machinestitching': []},
 'machinetechnolog': {'machinetechnology': []},
 'machinetend': {'machinetender': ['machinetenders'], 'machinetending': []},
 'machinetender': ['machinetenders'],
 'machineti': {'machinety': []},
 'machinetim': {'machinetime': []},
 'machinetool': {'machinetooled': [], 'machinetools': []},
 'machinetransl': {'machinetranslation': []},
 'machineturn': {'machineturned': []},
 'machinetyp': {'machinetype': []},
 'machineunderstand': {'machineunderstandable': []},
 'machineus': {'machineusing': []},
 'machinevis': {'machinevision': []},
 'machinewash': {'machinewashable': [], 'machinewashed': []},
 'machinewid': {'machinewide': []},
 'machinework': {'machineworker': ['machineworkers'], 'machineworks': []},
 'machineworker': ['machineworkers'],
 'machinewreck': {'machinewreckers': [], 'machinewrecking': []},
 'machingaidz': {'machingaidze': []},
 'machini': {'machinis': [], 'machiny': []},
 'machinic': ['machinics', 'machinical', 'machinically'],
 'machining': ['machinings'],
 'machiniqu': {'machinique': ['machiniques']},
 'machinique': ['machiniques'],
 'machinis': {'machinisation': [], 'machinised': []},
 'machinism': {'machinisme': []},
 'machinist': ['machiniste', 'machinistes', 'machinistic'],
 'machino': {'machinos': []},
 'machinofactur': {'machinofacture': ['machinofactures'],
                   'machinofacturing': []},
 'machinofacture': ['machinofactures'],
 'machinori': {'machinory': []},
 'machinostroeni': {'machinostroenie': []},
 'machinri': {'machinry': []},
 'machinski': {'machinsky': []},
 'machinst': {'machinsts': []},
 'machio': {'machioe': []},
 'machiol': {'machiolated': [], 'machiolation': ['machiolations']},
 'machiolation': ['machiolations'],
 'machiqu': {'machiques': []},
 'machir': {'machire': []},
 'machira': {'machiras': []},
 'machireri': {'machirery': []},
 'machiri': {'machirie': []},
 'machirit': {'machirites': []},
 'machism': {'machisme': [], 'machismic': []},
 'machismo': {'machismo': []},
 'machist': {'machistic': [], 'machists': []},
 'machista': {'machistas': []},
 'machito': {'machitos': []},
 'machiu': {'machiue': ['machiues'], 'machius': []},
 'machiue': ['machiues'],
 'machiueri': {'machiuery': []},
 'machjn': {'machjne': []},
 'machkouten': {'machkoutens': []},
 'machl': {'machle': [], 'machling': []},
 'machla': {'machlas': []},
 'machlavell': {'machlavelll': []},
 'machled': {'machleder': []},
 'machli': {'machlis': []},
 'machlin': {'machline': []},
 'machln': {'machlne': ['machlnes']},
 'machlne': ['machlnes'],
 'machlneri': {'machlnery': []},
 'machlok': {'machlokes': []},
 'machlomoviru': {'machlomovirus': []},
 'machlu': {'machlus': []},
 'machly': {'machlyes': []},
 'machlyan': {'machlyans': []},
 'machm': {'machme': ['machmes']},
 'machma': {'machmas': []},
 'machmat': {'machmations': []},
 'machme': ['machmes'],
 'machmeri': {'machmery': []},
 'machmet': {'machmeter': []},
 'machn': {'machne': ['machnes']},
 'machne': ['machnes'],
 'machneri': {'machnery': []},
 'machni': {'machnie': ['machnies']},
 'machnie': ['machnies'],
 'machnieri': {'machniery': []},
 'machnineri': {'machninery': []},
 'machnumb': {'machnumber': []},
 'macho': ['machoed', 'machoness'],
 'machoban': {'machobane': []},
 'machoeru': {'machoerus': []},
 'machoir': {'machoire': ['machoires']},
 'machoire': ['machoires'],
 'machoist': {'machoistic': []},
 'machoko': {'machokos': []},
 'machol': {'macholl': []},
 'machom': {'machome': []},
 'machomet': {'machomete': ['machometes', 'machometer']},
 'machomete': ['machometes', 'machometer'],
 'machometu': {'machometus': []},
 'machon': {'machone': []},
 'machonachi': {'machonachie': []},
 'machong': {'machongs': []},
 'machoni': {'machonis': []},
 'machonochi': {'machonochie': []},
 'machot': {'machote': []},
 'machov': {'machover': [], 'machovic': []},
 'machowski': {'machowsky': []},
 'machr': {'machrs': []},
 'machre': {'machree': ['machrees']},
 'machree': ['machrees'],
 'machri': {'machrie': [], 'machris': [], 'machry': []},
 'machrid': {'machride': []},
 'machrimor': {'machrimore': []},
 'machrin': {'machrins': []},
 'machrinoid': {'machrinoides': []},
 'machrinu': {'machrinus': []},
 'machrn': {'machrne': []},
 'machrochiru': {'machrochirus': []},
 'machron': {'machrone': []},
 'machrophag': {'machrophages': []},
 'machru': {'machrus': []},
 'machs': {'machse': []},
 'machserodu': {'machserodus': []},
 'machseru': {'machserus': []},
 'machsik': {'machsike': []},
 'machsru': {'machsrus': []},
 'macht': {'machte': [], 'machts': []},
 'machtan': {'machtans': []},
 'machtanspruch': {'machtanspruche': []},
 'machtbal': {'machtbalance': []},
 'machtbasi': {'machtbasis': []},
 'machtbefugni': {'machtbefugnis': []},
 'machtbefugniss': {'machtbefugnisse': []},
 'machtbereich': {'machtbereiche': ['machtbereiches'], 'machtbereichs': []},
 'machtbereiche': ['machtbereiches'],
 'machtelit': {'machtelite': []},
 'machteloo': {'machteloos': []},
 'machten': {'machtens': []},
 'machteru': {'machterus': []},
 'machtfrag': {'machtfrage': []},
 'machtful': {'machtfulle': []},
 'machtgefiig': {'machtgefiiges': []},
 'machtgefug': {'machtgefuges': []},
 'machthab': {'machthaber': []},
 'machthebb': {'machthebbers': []},
 'machtiern': {'machtierns': []},
 'machtig': {'machtige': ['machtiges', 'machtiger'], 'machtiging': []},
 'machtige': ['machtiges', 'machtiger'],
 'machtiger': {'machtigere': []},
 'machtigst': {'machtigste': ['machtigster']},
 'machtigste': ['machtigster'],
 'machtiibernahm': {'machtiibernahme': []},
 'machting': {'machtinger': []},
 'machtinstru': {'machtinstrument': []},
 'machtkampf': {'machtkampfe': []},
 'machtkdmpf': {'machtkdmpfe': []},
 'machtkonzentr': {'machtkonzentration': []},
 'machtl': {'machtle': []},
 'machtling': {'machtlinger': []},
 'machtlo': {'machtlos': []},
 'machtm': {'machtmes': []},
 'machtn': {'machtne': ['machtnes']},
 'machtne': ['machtnes'],
 'machtneri': {'machtnery': []},
 'machtpol': {'machtpoliti': []},
 'machtpolitik': {'machtpolitiker': []},
 'machtpolitisch': {'machtpolitische': ['machtpolitischer']},
 'machtpolitische': ['machtpolitischer'],
 'machtposit': {'machtposition': []},
 'machtsphar': {'machtsphare': []},
 'machtstaat': {'machtstaates': []},
 'machtstaatsgedank': {'machtstaatsgedanke': []},
 'machtsvorm': {'machtsvorming': []},
 'machtubernahm': {'machtubernahme': []},
 'machtverfal': {'machtverfall': ['machtverfalls']},
 'machtverfall': ['machtverfalls'],
 'machtverhaltniss': {'machtverhaltnisse': []},
 'machtvol': {'machtvoll': ['machtvolle', 'machtvolles', 'machtvoller']},
 'machtvoll': ['machtvolle', 'machtvolles', 'machtvoller'],
 'machtwil': {'machtwille': []},
 'machtwillen': {'machtwillens': []},
 'machtyp': {'machtype': []},
 'machtzuwach': {'machtzuwachs': []},
 'machu': {'machus': []},
 'machub': {'machube': []},
 'machuch': {'machuchal': []},
 'machugh': {'machughs': []},
 'machul': {'machule': []},
 'machulski': {'machulsky': []},
 'machumeti': {'machumetis': []},
 'machump': {'machumps': []},
 'machut': {'machute': ['machutes']},
 'machute': ['machutes'],
 'machutu': {'machutus': []},
 'machv': {'machve': []},
 'machw': {'machwe': []},
 'machwa': {'machwas': []},
 'machwerk': {'machwerke': []},
 'machwihilus': {'machwihilusing': []},
 'machzehnd': {'machzehnder': []},
 'machzend': {'machzender': []},
 'machzik': {'machzike': []},
 'maci': {'macie': ['macies'], 'macis': [], 'macy': ['macys']},
 "maci'a": {"maci'as": []},
 'macia': {'macias': []},
 'macian': {'macians': []},
 'maciat': {'maciated': []},
 'macico': {'macicos': []},
 'macid': {'macide': []},
 'macidatu': {'macidatus': []},
 'macidipenni': {'macidipennis': []},
 'macidoin': {'macidoine': []},
 'macie': ['macies'],
 'maciei': {'macieis': []},
 'macieiowic': {'macieiowice': []},
 'maciejni': {'maciejny': []},
 'maciejowic': {'maciejowice': []},
 'maciejun': {'maciejunes': []},
 'maciel': {'maciels': []},
 'macieowic': {'macieowice': []},
 'macierzi': {'macierzy': []},
 'maciformi': {'maciformis': []},
 'maciial': {'maciiale': []},
 'macijauska': {'macijauskas': []},
 'macil': {'macilency': [], 'macilent': [], 'macill': []},
 'macilent': {'macilente': []},
 'macilento': {'macilentos': []},
 'macilentu': {'macilentus': []},
 'macils': {'macilser': []},
 'macilvain': {'macilvaine': []},
 'macilwain': {'macilwaine': []},
 'macin': {'macine': ['macines'], 'macinness': [], 'macins': []},
 'macinant': {'macinante': []},
 'macinar': {'macinare': []},
 'macinazion': {'macinazione': []},
 'macindallagh': {'macindallaghers': []},
 'macindo': {'macindoe': []},
 'macine': ['macines'],
 'macineri': {'macinery': []},
 'macingwan': {'macingwane': []},
 'macinn': {'macinnes': []},
 'macinnes': {'macinneses': []},
 'macinni': {'macinnis': []},
 'macinryr': {'macinryre': []},
 'macint': {'macinter': []},
 'macintir': {'macintire': []},
 'macinto': {'macintos': []},
 'macintosh': ['macintoshed'],
 'macintoshbas': {'macintoshbased': []},
 'macintoshcompat': {'macintoshcompatible': []},
 'macintoshlik': {'macintoshlike': []},
 'macintry': {'macintrye': []},
 'macintvr': {'macintvre': []},
 'macintyr': {'macintyre': ['macintyres']},
 'macintyre': ['macintyres'],
 'macinu': {'macinus': []},
 'macio': {'macios': []},
 'macioc': {'macioce': []},
 'macion': {'macional': [], 'macione': ['maciones']},
 'macione': ['maciones'],
 'macioni': {'macionis': []},
 'maciou': {'macious': []},
 'maciqu': {'maciques': []},
 'maciron': {'macirone': []},
 'macisaac': {'macisaacs': []},
 'macist': {'maciste': [], 'macists': []},
 'macistian': {'macistians': []},
 'macistiu': {'macistius': []},
 'macistu': {'macistus': []},
 'macit': {'macite': []},
 'maciu': {'macius': []},
 'maciuli': {'maciulis': []},
 'maciuna': {'maciunas': []},
 'maciv': {'maciver': ['macivers']},
 'maciver': ['macivers'],
 'macivor': {'macivors': []},
 'maciza': {'macizas': []},
 'macizo': {'macizos': []},
 'macj': {'macje': []},
 'macjam': {'macjames': []},
 'macjarlan': {'macjarlane': []},
 'macjob': {'macjobs': []},
 'mack': ['macke', 'macked', 'mackes', 'macking', 'mackness', 'mackeness'],
 'macka': {'mackae': [], 'mackaness': [], 'mackas': []},
 'mackabe': {'mackabee': []},
 'mackad': {'mackade': []},
 'mackail': {'mackaile': [], 'mackaill': [], 'mackails': []},
 'mackal': {'mackall': ['mackalls', 'mackally']},
 'mackall': ['mackalls', 'mackally'],
 'mackan': {'mackane': []},
 'mackand': {'mackandal': []},
 'mackanzi': {'mackanzie': []},
 'mackar': {'mackarness': []},
 'mackarel': {'mackarell': [], 'mackarels': []},
 'mackaroon': {'mackaroons': []},
 'mackarti': {'mackarty': []},
 'mackav': {'mackave': []},
 'mackaw': {'mackaws': []},
 'mackawe': {'mackawee': []},
 'mackay': {'mackaye': ['mackayes'], 'mackays': []},
 'mackaye': ['mackayes'],
 'mackbe': {'mackbee': []},
 'mackbeth': {'mackbeths': []},
 'mackbi': {'mackby': []},
 'mackci': {'mackcy': []},
 'mackcnzi': {'mackcnzie': ['mackcnzies']},
 'mackcnzie': ['mackcnzies'],
 'mackcoul': {'mackcoull': []},
 'mackcrra': {'mackcrras': []},
 'mackdaddi': {'mackdaddy': []},
 'mackdonald': {'mackdonalds': []},
 'mackdonel': {'mackdonell': []},
 'mackdonnel': {'mackdonnell': []},
 'mackdougal': {'mackdougall': []},
 'macke': {'mackee': []},
 'mackeachi': {'mackeachie': []},
 'mackean': {'mackeans': []},
 'mackechni': {'mackechnie': []},
 'mackeev': {'mackeever': []},
 'mackeheni': {'mackehenie': []},
 'mackeinzi': {'mackeinzie': []},
 'mackel': {'mackell': ['mackeller']},
 'mackeldi': {'mackeldy': []},
 'mackell': ['mackeller'],
 'mackellar': {'mackellars': []},
 'mackellares': {'mackellarese': []},
 'mackelli': {'mackelly': []},
 'mackelvi': {'mackelvie': []},
 'mackelvor': {'mackelvore': []},
 'mackemi': {'mackemie': []},
 'macken': {'mackenize': [], 'mackens': []},
 'mackenai': {'mackenaie': []},
 'mackend': {'mackender': []},
 'mackendre': {'mackendree': []},
 'mackenheim': {'mackenheimer': []},
 'mackeni': {'mackenie': []},
 'mackenii': {'mackeniie': []},
 'mackenizi': {'mackenizie': []},
 'mackenje': {'mackenjee': []},
 'mackenji': {'mackenjie': []},
 'mackenn': {'mackennal': []},
 'mackenna': {'mackennas': []},
 'mackenni': {'mackenny': []},
 'mackenri': {'mackenrie': []},
 'mackensen': {'mackensens': []},
 'mackensi': {'mackensie': [], 'mackensy': []},
 'mackenti': {'mackentie': [], 'mackenty': []},
 'mackentir': {'mackentire': []},
 'mackenyi': {'mackenyie': []},
 'mackenz': {'mackenze': [], 'mackenzic': ['mackenzics']},
 'mackenze': {'mackenzee': []},
 'mackenzi': {'mackenzie': [], 'mackenzy': []},
 'mackenzic': ['mackenzics'],
 'mackenziegriev': {'mackenziegrieve': []},
 'mackenzl': {'mackenzle': []},
 'mackenzt': {'mackenzte': []},
 'macker': {'mackeral': ['mackerals'],
            'mackerer': [],
            'mackerness': [],
            'mackers': []},
 'mackera': {'mackeras': []},
 'mackerach': {'mackeracher': []},
 'mackeral': {'mackerall': []},
 'mackerch': {'mackercher': []},
 'mackerel': ['mackerell', 'mackereled', 'mackereling', 'mackerelling'],
 'mackerelfish': {'mackerelfishing': []},
 'mackerellik': {'mackerellike': []},
 'mackerelvil': {'mackerelville': []},
 'mackeri': {'mackery': []},
 'mackeril': {'mackerill': []},
 'mackerl': {'mackerle': []},
 'mackerr': {'mackerral': []},
 'mackerra': {'mackerras': []},
 'mackerrel': {'mackerrell': []},
 'mackerri': {'mackerris': []},
 'mackerrich': {'mackerricher': []},
 'mackersi': {'mackersie': [], 'mackersy': []},
 'mackerston': {'mackerstone': []},
 'mackery': {'mackerye': []},
 'mackesi': {'mackesy': []},
 'mackessi': {'mackessy': []},
 'macketi': {'mackety': []},
 'mackeuzi': {'mackeuzie': []},
 'mackeviciu': {'mackevicius': []},
 'mackey': {'mackeye': [], 'mackeys': []},
 'mackeyvil': {'mackeyville': []},
 'mackezi': {'mackezie': []},
 'mackfleckno': {'mackflecknoe': []},
 'mackgil': {'mackgill': []},
 'macki': {'mackie': ['mackies'], 'mackis': [], 'macky': ['mackys']},
 'mackie': ['mackies'],
 'mackil': {'mackill': []},
 'mackillop': {'mackillops': []},
 'mackimmi': {'mackimmie': []},
 'mackin': {'mackine': [], 'mackins': []},
 'mackina': {'mackinae': []},
 'mackinac': {'mackinacs': []},
 'mackinaw': ['mackinawed'],
 'mackinawit': {'mackinawite': []},
 'mackind': {'mackinder': ['mackinders']},
 'mackinder': ['mackinders'],
 'mackine': {'mackineely': []},
 'macking': {'mackinge': ['mackinger']},
 'mackinge': ['mackinger'],
 'mackingi': {'mackingie': []},
 'mackinlay': {'mackinlays': []},
 'mackinn': {'mackinnou': []},
 'mackinnel': {'mackinnell': []},
 'mackinnon': {'mackinnons': []},
 'mackinnonit': {'mackinnonite': ['mackinnonites']},
 'mackinnonite': ['mackinnonites'],
 'mackinolti': {'mackinolty': []},
 'mackinsi': {'mackinsy': []},
 'mackinstri': {'mackinstry': []},
 'mackintir': {'mackintire': []},
 'mackintosh': ['mackintoshed'],
 'mackintoshit': {'mackintoshite': []},
 'mackintyr': {'mackintyre': []},
 'mackinzi': {'mackinzie': []},
 'mackirdi': {'mackirdy': []},
 'mackl': {'mackle': ['mackled'], 'mackling': []},
 'macklan': {'macklane': []},
 'mackle': ['mackled'],
 'macklehos': {'macklehose': []},
 'mackli': {'macklis': []},
 'macklin': {'mackline': [], 'macklins': []},
 'macklinia': {'mackliniae': []},
 'macklow': {'macklowe': []},
 'mackmul': {'mackmull': []},
 'macknad': {'macknade': []},
 'mackni': {'mackny': []},
 'macknight': {'macknights': []},
 'mackonachi': {'mackonachie': []},
 'mackonochi': {'mackonochie': []},
 'mackoul': {'mackoull': []},
 'mackov': {'mackover': [], 'mackovic': []},
 'mackow': {'mackower': []},
 'mackowski': {'mackowsky': []},
 'mackpheadri': {'mackpheadris': []},
 'mackr': {'mackres': []},
 'mackrabi': {'mackrabie': [], 'mackraby': []},
 'mackrel': {'mackrell': ['mackrells'], 'mackrels': []},
 'mackrell': ['mackrells'],
 'mackren': {'mackrene': []},
 'mackri': {'mackris': []},
 'mackrid': {'mackrides': []},
 'mackridg': {'mackridge': []},
 'mackril': {'mackrill': ['mackrille']},
 'mackrill': ['mackrille'],
 'mackrl': {'mackrle': []},
 'mackron': {'mackrons': []},
 'mackshan': {'mackshane': ['mackshanes']},
 'mackshane': ['mackshanes'],
 'macksvil': {'macksville': []},
 'mackt': {'mackte': []},
 'macku': {'mackus': []},
 'mackun': {'mackune': []},
 'mackvil': {'mackville': []},
 'mackwel': {'mackwell': []},
 'mackwil': {'mackwiller': []},
 'mackwilliam': {'mackwilliams': []},
 'mackwood': {'mackwoods': []},
 'mackworth': {'mackworths': []},
 'mackworthpra': {'mackworthpraed': []},
 'macky': {'mackye': []},
 'mackyng': {'mackynge': []},
 'macl': {'macle': ['macled', 'macles']},
 'macla': {'maclae': [], 'maclas': []},
 'maclachlan': {'maclachlane': [], 'maclachlans': []},
 'maclafferti': {'maclafferty': []},
 'maclagan': {'maclagans': []},
 'maclain': {'maclaine': ['maclaines'], 'maclains': []},
 'maclaine': ['maclaines'],
 'maclair': {'maclaire': []},
 'maclam': {'maclame': []},
 'maclan': {'maclane': ['maclanes'], 'maclans': []},
 'maclane': ['maclanes'],
 'maclardi': {'maclardie': [], 'maclardy': []},
 'maclaren': {'maclarens': []},
 'maclari': {'maclary': []},
 'maclarlan': {'maclarlane': []},
 'maclarti': {'maclarty': []},
 'maclas': {'maclase': []},
 'maclatchi': {'maclatchie': [], 'maclatchy': []},
 'maclauchlan': {'maclauchlane': [], 'maclauchlans': []},
 'maclaughlin': {'maclaughlins': []},
 'maclauri': {'maclaury': []},
 'maclaurin': {'maclaurins': []},
 'maclaverti': {'maclaverty': []},
 'maclay': {'maclayer': [], 'maclays': []},
 'maclaymor': {'maclaymore': []},
 'maclbhos': {'maclbhose': []},
 'maclcan': {'maclcane': []},
 'maclchos': {'maclchose': []},
 'maclci': {'maclcie': []},
 'maclcod': {'maclcods': []},
 'macld': {'maclde': []},
 'macle': {'macleed': []},
 'maclean': {'macleane': ['macleanes'], 'macleans': []},
 'macleane': ['macleanes'],
 'macleanhunt': {'macleanhunter': []},
 'maclear': {'maclears': []},
 'maclearanu': {'maclearanus': []},
 'macleari': {'maclearie': [], 'macleary': []},
 'macleav': {'macleaver': []},
 'macleavi': {'macleavy': []},
 'macleay': {'macleays': []},
 'macleayanu': {'macleayanus': []},
 'maclehos': {'maclehose': []},
 'maclehous': {'maclehouse': []},
 'macleish': {'macleish': []},
 'maclellan': {'maclellans': []},
 'maclemor': {'maclemore': []},
 'maclen': {'maclene': []},
 'maclennan': {'maclennans': []},
 'macleod': {'macleod': []},
 'maclevi': {'maclevy': []},
 'maclewi': {'maclewis': []},
 'macli': {'maclie': [], 'macliing': []},
 'maclia': {'macliae': []},
 'macliin': {'macliine': ['macliines'], 'macliining': []},
 'macliine': ['macliines'],
 'macliineri': {'macliinery': []},
 'maclik': {'maclike': []},
 'maclin': {'macline': []},
 'maclinkplu': {'maclinkplus': []},
 'maclis': {'maclise': ['maclises']},
 'maclise': ['maclises'],
 'macliv': {'macliver': []},
 'maclkhos': {'maclkhose': []},
 'macllhenni': {'macllhenny': []},
 'macllmain': {'macllmaine': []},
 'maclls': {'macllse': []},
 'macllvain': {'macllvaine': []},
 'macllvan': {'macllvane': []},
 'macllwain': {'macllwaine': []},
 'maclmyr': {'maclmyre': []},
 'macln': {'maclnness': []},
 'maclndo': {'maclndoe': []},
 'maclnerni': {'maclnerny': []},
 'maclnleist': {'maclnleister': []},
 'maclnlyr': {'maclnlyre': []},
 'maclnn': {'maclnnes': []},
 'maclnnc': {'maclnncs': []},
 'maclnnes': {'maclnneses': []},
 'maclnni': {'maclnnis': []},
 'maclnryr': {'maclnryre': []},
 'maclntir': {'maclntire': []},
 'maclntry': {'maclntrye': []},
 'maclntryr': {'maclntryre': []},
 'maclntvr': {'maclntvre': []},
 'maclntyr': {'maclntyre': ['maclntyres']},
 'maclntyre': ['maclntyres'],
 'maclo': {'macloed': []},
 'maclonich': {'maclonichs': []},
 'macloski': {'macloskie': []},
 'macloughlin': {'macloughlins': []},
 'macloui': {'maclouis': []},
 'macloutsi': {'macloutsie': []},
 'maclovinu': {'maclovinus': []},
 'macloviu': {'maclovius': []},
 'maclowri': {'maclowry': []},
 'maclri': {'maclrie': []},
 'maclsaac': {'maclsaacs': []},
 'maclts': {'macltse': []},
 'macluca': {'maclucas': []},
 'maclucki': {'macluckie': []},
 'maclun': {'maclune': ['maclunes']},
 'maclune': ['maclunes'],
 'macluneri': {'maclunery': []},
 'maclur': {'maclure': ['maclures']},
 'maclure': ['maclures'],
 'maclurit': {'maclurites': []},
 'macluski': {'macluskie': [], 'maclusky': []},
 'maclver': {'maclvers': []},
 'maclvor': {'maclvors': []},
 'macmah': {'macmahou': []},
 'macmahon': {'macmahonism': [], 'macmahons': []},
 'macmahonist': {'macmahonists': []},
 'macmal': {'macmall': []},
 'macmallist': {'macmallister': []},
 'macmann': {'macmanners': []},
 'macmanni': {'macmannis': []},
 'macmannu': {'macmannus': []},
 'macmanu': {'macmanus': []},
 'macmanus': {'macmanuses': []},
 'macmartin': {'macmartins': []},
 'macmast': {'macmaster': ['macmasters']},
 'macmaster': ['macmasters'],
 'macmauric': {'macmaurice': []},
 'macmean': {'macmeans': []},
 'macmeconom': {'macmeconomic': []},
 'macmerri': {'macmerry': []},
 'macmhuirich': {'macmhuirichs': []},
 'macmi': {'macmis': []},
 'macmichael': {'macmichaels': []},
 'macmick': {'macmicking': []},
 'macmil': {'macmill': ['macmiller']},
 'macmill': ['macmiller'],
 'macmillan': {'macmillanism': [], 'macmillans': []},
 'macmillanit': {'macmillanite': ['macmillanites']},
 'macmillanite': ['macmillanites'],
 'macmillarc': {'macmillarcs': []},
 'macmillarf': {'macmillarfs': []},
 'macmillari': {'macmillaris': []},
 'macmillart': {'macmillarts': []},
 'macmillati': {'macmillatis': []},
 'macmillaw': {'macmillaws': []},
 'macmin': {'macmine': []},
 'macmitchel': {'macmitchell': []},
 'macmmolecul': {'macmmolecules': []},
 'macmn': {'macmne': ['macmnes']},
 'macmne': ['macmnes'],
 'macmonagl': {'macmonagle': []},
 'macmoni': {'macmonies': []},
 'macmonn': {'macmonnics': []},
 'macmonni': {'macmonnie': ['macmonnies']},
 'macmonnie': ['macmonnies'],
 'macmor': {'macmore': []},
 'macmorin': {'macmorine': []},
 'macmorri': {'macmorris': []},
 'macmoy': {'macmoyer': []},
 'macmtyr': {'macmtyre': []},
 'macmul': {'macmull': []},
 'macmurchi': {'macmurchie': [], 'macmurchy': []},
 'macmurdi': {'macmurdy': []},
 'macmurfe': {'macmurfee': []},
 'macmurphi': {'macmurphy': []},
 'macmurrari': {'macmurrary': []},
 'macmurray': {'macmurrays': []},
 'macmurri': {'macmurry': []},
 'macmurrogh': {'macmurroghs': []},
 'macmurrough': {'macmurroughs': []},
 'macmurti': {'macmurtie': []},
 'macmurtri': {'macmurtrie': [], 'macmurtry': []},
 'macn': {'macne': []},
 'macna': {'macnae': [], 'macnas': []},
 'macnab': {'macnabs': []},
 'macnaghten': {'macnaghtens': []},
 'macnair': {'macnairs': []},
 'macnal': {'macnally': []},
 'macnalti': {'macnalty': []},
 'macnamara': {'macnamaras': []},
 'macname': {'macnamee': []},
 'macnari': {'macnary': []},
 'macnaughtan': {'macnaughtans': []},
 'macnaughton': {'macnaughtons': []},
 'macncic': {'macncice': []},
 'macncil': {'macncill': []},
 'macne': {'macnee': ['macnees', 'macneely']},
 'macneal': {'macneale': []},
 'macneali': {'macnealy': []},
 'macnealschwendl': {'macnealschwendler': []},
 'macneari': {'macneary': []},
 'macnee': ['macnees', 'macneely'],
 'macneec': {'macneece': []},
 'macneic': {'macneice': ['macneices']},
 'macneice': ['macneices'],
 'macneil': {'macneile': [],
             'macneill': ['macneille', 'macneills'],
             'macneils': []},
 'macneilag': {'macneilage': []},
 'macneilf': {'macneilfs': []},
 'macneili': {'macneily': []},
 'macneill': ['macneille', 'macneills'],
 'macneillehr': {'macneillehrer': []},
 'macneilli': {'macneillie': [], 'macneilly': []},
 'macneilllehr': {'macneilllehrer': []},
 'macneilp': {'macneilps': []},
 'macneilt': {'macneilts': []},
 'macneip': {'macneips': []},
 'macneiulehr': {'macneiulehrer': []},
 'macnel': {'macnell': []},
 'macnell': {'macnelll': []},
 'macnelli': {'macnelly': []},
 'macneni': {'macneny': []},
 'macnet': {'macnetic': []},
 'macnevisiu': {'macnevisius': []},
 'macni': {'macnie': []},
 'macnichol': {'macnicholl': [], 'macnichols': []},
 'macnichola': {'macnicholas': []},
 'macnicol': {'macnicoll': [], 'macnicols': []},
 'macnid': {'macnider': []},
 'macniec': {'macniece': []},
 'macniel': {'macniell': []},
 'macnin': {'macnine': ['macnines']},
 'macnine': ['macnines'],
 'macnineri': {'macninery': []},
 'macniocail': {'macniocaill': []},
 'macniss': {'macnisse': []},
 'macnm': {'macnme': []},
 'macnois': {'macnoise': []},
 'macnood': {'macnooder': []},
 'macnu': {'macnus': []},
 'macnulti': {'macnulty': []},
 'macnuthri': {'macnuthrie': []},
 'maco': {'macoes': [], 'macos': []},
 'macoarthi': {'macoarthy': []},
 'macobi': {'macoby': []},
 'macoche': {'macochee': []},
 'macock': {'macocke': [], 'macocks': []},
 'macod': {'macode': ['macodes'], 'macodou': []},
 'macode': ['macodes'],
 'macodi': {'macody': []},
 'macodynam': {'macodynamic': []},
 'macoeconom': {'macoeconomic': []},
 'macofski': {'macofsky': []},
 'macokinet': {'macokinetic': ['macokinetics']},
 'macokinetic': ['macokinetics'],
 'macol': {'macoll': []},
 'macollybuckl': {'macollybuckle': []},
 'macolog': {'macologic': ['macological', 'macologically'], 'macology': []},
 'macologic': ['macological', 'macologically'],
 'macologist': {'macologists': []},
 'macolont': {'macolonte': []},
 'macom': {'macome': ['macomer'], 'macoms': []},
 'macoma': {'macomas': []},
 'macomad': {'macomades': []},
 'macomb': {'macombe': ['macomber', 'macombers'], 'macombs': []},
 'macombe': ['macomber', 'macombers'],
 'macombi': {'macombie': []},
 'macome': ['macomer'],
 'macomh': {'macomher': []},
 'macon': ['macone', 'macones'],
 'maconachi': {'maconachie': [], 'maconachy': []},
 'maconaghi': {'maconaghie': []},
 'maconai': {'maconais': []},
 'maconchi': {'maconchie': [], 'maconchy': []},
 'macond': {'maconde': ['macondes']},
 'maconde': ['macondes'],
 'macondri': {'macondry': []},
 'maconellicoccu': {'maconellicoccus': []},
 'maconi': {'maconie': []},
 'maconit': {'maconite': ['maconites']},
 'maconite': ['maconites'],
 'maconn': {'maconne': ['maconnes', 'maconner']},
 'maconnachi': {'maconnachie': []},
 'maconnai': {'maconnais': []},
 'maconnais': {'maconnaise': []},
 'maconne': {'maconnee': ['maconnees']},
 'maconnee': ['maconnees'],
 'maconnel': {'maconnell': []},
 'maconneri': {'maconnerie': ['maconneries']},
 'maconnerie': ['maconneries'],
 'maconniqu': {'maconnique': ['maconniques']},
 'maconnique': ['maconniques'],
 'maconnochi': {'maconnochie': []},
 'maconnoi': {'maconnois': []},
 'maconoch': {'maconochic': []},
 'maconochi': {'maconochie': ['maconochies']},
 'maconochie': ['maconochies'],
 'maconoi': {'maconois': []},
 'maconry': {'maconrye': []},
 'maconvillag': {'maconvillages': []},
 'macoobi': {'macooby': []},
 'macoougal': {'macoougall': []},
 'macopen': {'macopener': []},
 'macophag': {'macophages': []},
 'macopin': {'macopins': []},
 'macor': {'macore': []},
 'macorf': {'macorfs': []},
 'macori': {'macoris': []},
 'macorl': {'macorls': []},
 'macorquodal': {'macorquodale': []},
 'macota': {'macotas': []},
 'macotherapi': {'macotherapy': []},
 'macoti': {'macotis': []},
 'macou': {'macous': []},
 'macoua': {'macouas': []},
 'macouari': {'macouarie': []},
 'macoubri': {'macoubrie': []},
 'macoucheri': {'macoucherie': []},
 'macoun': {'macoun': []},
 'macour': {'macours': []},
 'macoust': {'macoustic': []},
 'macout': {'macoute': ['macoutes']},
 'macoute': ['macoutes'],
 'macovski': {'macovsky': []},
 'macowanit': {'macowanites': []},
 'macoy': {'macoys': []},
 'macpap': {'macpapers': [], 'macpaps': []},
 'macparlan': {'macparlane': []},
 'macpasc': {'macpascal': []},
 'macpeak': {'macpeake': []},
 'macphaedri': {'macphaedris': []},
 'macphail': {'macphails': []},
 'macphe': {'macphee': ['macphees']},
 'macpheadri': {'macpheadris': []},
 'macphedri': {'macphedris': []},
 'macphee': ['macphees'],
 'macpher': {'macphers': []},
 'macphers': {'macphersou': []},
 'macpherson': {'macphersons': []},
 'macphersori': {'macphersoris': []},
 'macphest': {'macphester': []},
 'macphi': {'macphie': []},
 'macphillami': {'macphillamy': []},
 'macphillip': {'macphillips': []},
 'macpiarai': {'macpiarais': []},
 'macpik': {'macpike': []},
 'macpitt': {'macpitts': []},
 'macpla': {'macplas': []},
 'macplu': {'macplus': []},
 'macpublish': {'macpublisher': []},
 'macqnari': {'macqnarie': []},
 'macqu': {'macque': ['macques']},
 'macqua': {'macquas': []},
 'macquad': {'macquade': []},
 'macquaid': {'macquaide': []},
 'macquair': {'macquaire': []},
 'macquairi': {'macquairie': []},
 'macquak': {'macquaker': []},
 'macquam': {'macquame': []},
 'macquan': {'macquane': []},
 'macquani': {'macquanie': []},
 'macquar': {'macquare': [], 'macquaric': []},
 'macquari': {'macquarie': ['macquaries']},
 'macquarie': ['macquaries'],
 'macquariensi': {'macquariensis': []},
 'macquarl': {'macquarle': []},
 'macquarn': {'macquarne': []},
 'macquarr': {'macquarric': []},
 'macquarri': {'macquarrie': ['macquarries'], 'macquarry': ['macquarrys']},
 'macquarrie': ['macquarries'],
 'macquarry': ['macquarrys'],
 'macquart': {'macquarts': []},
 'macque': ['macques'],
 'macqueari': {'macqueary': []},
 'macquedi': {'macquedy': []},
 'macqueen': {'macqueens': []},
 'macqueenpop': {'macqueenpope': []},
 'macquenois': {'macquenoise': []},
 'macquer': {'macquers': []},
 'macqueri': {'macquerie': []},
 'macquerip': {'macqueripe': []},
 'macquerri': {'macquerrie': []},
 'macquharri': {'macquharrie': []},
 'macqui': {'macquis': []},
 'macquiddi': {'macquiddy': []},
 'macquillan': {'macquillans': []},
 'macquillen': {'macquillens': []},
 'macquillin': {'macquillins': []},
 'macquir': {'macquire': []},
 'macquist': {'macquister': []},
 'macquitti': {'macquitty': []},
 'macquorn': {'macquorne': []},
 'macr': {'macre': ['macres'], 'macrs': []},
 'macra': {'macrae': ['macraes'], 'macras': []},
 'macraa': {'macraas': []},
 'macrabi': {'macrabie': [], 'macraby': []},
 'macracanthorhynchu': {'macracanthorhynchus': []},
 'macracanthu': {'macracanthus': []},
 'macrae': ['macraes'],
 'macraeon': {'macraeons': []},
 'macraki': {'macrakis': []},
 'macram': {'macrame': ['macramed']},
 'macrame': ['macramed'],
 'macran': {'macrane': []},
 'macrand': {'macrander': []},
 'macrandr': {'macrandrous': []},
 'macranthropo': {'macranthropos': []},
 'macranthu': {'macranthus': []},
 'macrargu': {'macrargus': []},
 'macraspi': {'macraspis': []},
 'macrauchenida': {'macrauchenidae': []},
 'macraucheniida': {'macraucheniidae': []},
 'macraw': {'macraws': []},
 'macray': {'macraye': []},
 'macrcadi': {'macrcady': []},
 'macrceconom': {'macrceconomic': []},
 'macre': {'macree': []},
 'macrea': {'macreas': []},
 'macread': {'macreading': []},
 'macreadi': {'macreadie': [], 'macready': ['macreadys']},
 'macready': ['macreadys'],
 'macreari': {'macreary': []},
 'macreconom': {'macreconomic': ['macreconomics']},
 'macreconomic': ['macreconomics'],
 'macrecord': {'macrecorder': []},
 'macredi': {'macredie': [], 'macredy': []},
 'macreedi': {'macreedy': []},
 'macrel': {'macrell': []},
 'macrelap': {'macrelaps': []},
 'macrembolit': {'macrembolites': []},
 'macremphytu': {'macremphytus': []},
 'macrencephali': {'macrencephaly': []},
 'macrenzi': {'macrenzie': []},
 'macreon': {'macreons': []},
 'macreri': {'macrery': []},
 'macrescen': {'macrescens': []},
 'macreus': {'macreuse': ['macreuses']},
 'macreuse': ['macreuses'],
 'macreynold': {'macreynolds': []},
 'macrhybopsi': {'macrhybopsis': []},
 'macri': {'macrie': [], 'macris': [], 'macry': []},
 'macrianu': {'macrianus': []},
 'macric': {'macrice': []},
 'macrid': {'macrides': []},
 'macridi': {'macridis': [], 'macridy': []},
 'macril': {'macrill': []},
 'macrimmon': {'macrimmons': []},
 'macrin': {'macrine': []},
 'macrina': {'macrinae': []},
 'macrindl': {'macrindle': []},
 'macrinit': {'macrinite': []},
 'macriniu': {'macrinius': []},
 'macrinn': {'macrinns': []},
 'macrinoro': {'macrinoros': []},
 'macrinu': {'macrinus': []},
 'macrinv': {'macrinvs': []},
 'macritchi': {'macritchie': []},
 'macro': ['macroe'],
 'macroa': {'macroas': []},
 'macroabscess': {'macroabscesses': []},
 'macroacanthu': {'macroacanthus': []},
 'macroaccount': {'macroaccounting': []},
 'macroact': {'macroaction': ['macroactions'], 'macroactivity': []},
 'macroaction': ['macroactions'],
 'macroactor': {'macroactors': []},
 'macroadenoma': {'macroadenomas': []},
 'macroadjust': {'macroadjustment': ['macroadjustments']},
 'macroadjustment': ['macroadjustments'],
 'macroadministr': {'macroadministrative': []},
 'macroagglutin': {'macroagglutination': []},
 'macroaggreg': {'macroaggregate': ['macroaggregated', 'macroaggregates'],
                 'macroaggregation': []},
 'macroaggregate': ['macroaggregated', 'macroaggregates'],
 'macroaggress': {'macroaggressions': []},
 'macroalbuminur': {'macroalbuminuric': []},
 'macroaleuriospor': {'macroaleuriospores': []},
 'macroalg': {'macroalgal': []},
 'macroalga': {'macroalgae': [], 'macroalgas': []},
 'macroalloc': {'macroallocation': []},
 'macroamount': {'macroamounts': []},
 'macroamylas': {'macroamylase': []},
 'macroanalys': {'macroanalyses': []},
 'macroanalysi': {'macroanalysis': []},
 'macroanalyst': {'macroanalysts': []},
 'macroanalyt': {'macroanalytic': ['macroanalytical']},
 'macroanalytic': ['macroanalytical'],
 'macroanatom': {'macroanatomic': ['macroanatomical']},
 'macroanatomi': {'macroanatomy': []},
 'macroanatomic': ['macroanatomical'],
 'macroaneurysm': {'macroaneurysms': []},
 'macroangiographi': {'macroangiography': []},
 'macroangiopath': {'macroangiopathic': []},
 'macroangiopathi': {'macroangiopathies': [], 'macroangiopathy': []},
 'macroanim': {'macroanimals': []},
 'macroanion': {'macroanionic': [], 'macroanions': []},
 'macroanthropo': {'macroanthropos': []},
 'macroanthropolog': {'macroanthropological': [], 'macroanthropology': []},
 'macroapproach': {'macroapproaches': []},
 'macroarchitectur': {'macroarchitecture': []},
 'macroarea': {'macroareas': []},
 'macroarray': {'macroarrays': []},
 'macroarthropod': {'macroarthropods': []},
 'macroaspect': {'macroaspects': []},
 'macroaspir': {'macroaspiration': []},
 'macroassembl': {'macroassembler': ['macroassemblers'], 'macroassembly': []},
 'macroassembler': ['macroassemblers'],
 'macroatelectasi': {'macroatelectasis': []},
 'macroautophag': {'macroautophagic': []},
 'macroautophagi': {'macroautophagy': []},
 'macroautoradiographi': {'macroautoradiography': []},
 'macrob': {'macrobe': ['macrobes'], 'macrobs': []},
 'macrobal': {'macrobalance': ['macrobalances']},
 'macrobalance': ['macrobalances'],
 'macroband': {'macrobands': []},
 'macrobas': {'macrobasic': []},
 'macrobasi': {'macrobasis': []},
 'macrobbi': {'macrobbie': []},
 'macrobe': ['macrobes'],
 'macrobead': {'macrobeads': []},
 'macrobeat': {'macrobeats': []},
 'macrobehavior': {'macrobehavioral': [], 'macrobehaviors': []},
 'macrobend': {'macrobending': [], 'macrobends': []},
 'macrobenth': {'macrobenthic': []},
 'macrobenthiqu': {'macrobenthiques': []},
 'macrobentho': {'macrobenthos': []},
 'macrobenthon': {'macrobenthonic': []},
 'macrobert': {'macroberts': []},
 'macrobeu': {'macrobeus': []},
 'macrobi': {'macrobial': [], 'macrobious': []},
 'macrobia': {'macrobias': []},
 'macrobian': {'macrobians': []},
 'macrobicycl': {'macrobicycle': [], 'macrobicyclic': []},
 'macrobin': {'macrobins': []},
 'macrobinocular': {'macrobinoculars': []},
 'macrobiolog': {'macrobiological': [], 'macrobiology': []},
 'macrobiosi': {'macrobiosis': []},
 'macrobiot': {'macrobiotic': ['macrobiotics', 'macrobiotically']},
 'macrobiotic': ['macrobiotics', 'macrobiotically'],
 'macrobiotida': {'macrobiotidae': []},
 'macrobiotu': {'macrobiotus': []},
 'macrobiu': {'macrobius': []},
 'macroblad': {'macroblade': ['macroblades']},
 'macroblade': ['macroblades'],
 'macroblast': {'macroblasts': []},
 'macroblock': {'macroblocks': []},
 'macroblu': {'macroblus': []},
 'macrobodi': {'macrobodies': [], 'macrobody': []},
 'macrobor': {'macroborers': []},
 'macrobotan': {'macrobotanical': []},
 'macrobotri': {'macrobotrys': []},
 'macrobu': {'macrobus': []},
 'macrobubbl': {'macrobubbles': []},
 'macrobudget': {'macrobudgeting': []},
 'macrobudgetari': {'macrobudgetary': []},
 'macroburst': {'macrobursts': []},
 'macroc': {'macrocation': ['macrocations'], 'macrocelis': []},
 'macrocal': {'macrocall': []},
 'macrocalcif': {'macrocalcification': ['macrocalcifications']},
 'macrocalcification': ['macrocalcifications'],
 'macrocanon': {'macrocanonical': []},
 'macrocanthorhynchu': {'macrocanthorhynchus': []},
 'macrocapillari': {'macrocapillaries': []},
 'macrocapsul': {'macrocapsule': ['macrocapsules']},
 'macrocapsule': ['macrocapsules'],
 'macrocarpa': {'macrocarpas': []},
 'macrocarpo': {'macrocarpos': []},
 'macrocarpu': {'macrocarpus': []},
 'macrocarri': {'macrocarrier': ['macrocarriers']},
 'macrocarrier': ['macrocarriers'],
 'macrocategori': {'macrocategories': [], 'macrocategory': []},
 'macrocation': ['macrocations'],
 'macrocaus': {'macrocausal': ['macrocausality']},
 'macrocausal': ['macrocausality'],
 'macrocconom': {'macrocconomic': []},
 'macroccphalu': {'macroccphalus': []},
 'macrocel': {'macrocell': ['macrocells']},
 'macrocell': ['macrocells'],
 'macrocentru': {'macrocentrus': []},
 'macroceph': {'macrocephalism': []},
 'macrocephal': {'macrocephalic': ['macrocephalics'], 'macrocephalous': []},
 'macrocephala': {'macrocephalae': []},
 'macrocephali': {'macrocephaly': []},
 'macrocephalic': ['macrocephalics'],
 'macrocephalit': {'macrocephalites': []},
 'macrocephaln': {'macrocephalns': []},
 'macrocephalu': {'macrocephalus': []},
 'macrocera': {'macroceras': []},
 'macrocercu': {'macrocercus': []},
 'macrocero': {'macroceros': []},
 'macroceru': {'macrocerus': []},
 'macroch': {'macrochelys': []},
 'macrochaet': {'macrochaete': ['macrochaetes']},
 'macrochaeta': {'macrochaetae': []},
 'macrochaete': ['macrochaetes'],
 'macrochaetu': {'macrochaetus': []},
 'macrochain': {'macrochains': []},
 'macrochang': {'macrochange': ['macrochanges']},
 'macrochange': ['macrochanges'],
 'macrochannel': {'macrochannels': []},
 'macrocharacterist': {'macrocharacteristics': []},
 'macrocheilu': {'macrocheilus': []},
 'macrochel': {'macrocheles': []},
 'macrochelid': {'macrochelids': []},
 'macrochelida': {'macrochelidae': []},
 'macrochem': {'macrochemical': []},
 'macrochemistri': {'macrochemistry': []},
 'macrochilu': {'macrochilus': []},
 'macrochim': {'macrochims': []},
 'macrochimer': {'macrochimerism': []},
 'macrochir': {'macrochires': []},
 'macrochiru': {'macrochirus': []},
 'macrochlami': {'macrochlamys': []},
 'macrochromosom': {'macrochromosome': ['macrochromosomes']},
 'macrochromosome': ['macrochromosomes'],
 'macrochron': {'macrochronic': []},
 'macroci': {'macrocy': []},
 'macrocircuit': {'macrocircuits': []},
 'macrocircul': {'macrocirculation': []},
 'macrocirculatori': {'macrocirculatory': []},
 'macroclass': {'macroclasses': []},
 'macroclemi': {'macroclemys': []},
 'macroclemmi': {'macroclemmys': []},
 'macroclim': {'macroclimate': ['macroclimates']},
 'macroclimat': {'macroclimatic': []},
 'macroclimate': ['macroclimates'],
 'macroclimatolog': {'macroclimatological': [], 'macroclimatology': []},
 'macroclust': {'macrocluster': ['macroclusters']},
 'macrocluster': ['macroclusters'],
 'macrocnemi': {'macrocnemis': []},
 'macrocnemu': {'macrocnemus': []},
 'macrococcu': {'macrococcus': []},
 'macrocod': {'macrocode': ['macrocodes'], 'macrocoding': []},
 'macrocode': ['macrocodes'],
 'macrocodil': {'macrocodile': []},
 'macrocognit': {'macrocognitive': []},
 'macrocoloni': {'macrocolonies': [], 'macrocolony': []},
 'macrocolumn': {'macrocolumns': []},
 'macrocommand': {'macrocommands': []},
 'macrocommun': {'macrocommunities': [], 'macrocommunity': []},
 'macrocompar': {'macrocomparative': []},
 'macrocomparison': {'macrocomparisons': []},
 'macrocompon': {'macrocomponent': ['macrocomponents']},
 'macrocomponent': ['macrocomponents'],
 'macrocomposit': {'macrocomposite': ['macrocomposites'],
                   'macrocomposition': []},
 'macrocomposite': ['macrocomposites'],
 'macrocomput': {'macrocomputer': ['macrocomputers']},
 'macrocomputer': ['macrocomputers'],
 'macroconcentr': {'macroconcentration': ['macroconcentrations']},
 'macroconcentration': ['macroconcentrations'],
 'macroconcept': {'macroconcepts': []},
 'macroconceptu': {'macroconceptual': []},
 'macroconcern': {'macroconcerns': []},
 'macroconch': {'macroconchs': []},
 'macrocondit': {'macroconditions': []},
 'macroconfigur': {'macroconfiguration': []},
 'macroconform': {'macroconformation': ['macroconformations']},
 'macroconformation': ['macroconformations'],
 'macroconidi': {'macroconidial': []},
 'macroconjug': {'macroconjugant': ['macroconjugants']},
 'macroconjugant': ['macroconjugants'],
 'macroconom': {'macroconomic': []},
 'macroconsci': {'macroconsciousness': []},
 'macroconsequ': {'macroconsequences': []},
 'macroconsider': {'macroconsiderations': []},
 'macroconst': {'macroconstants': []},
 'macroconstitu': {'macroconstituent': ['macroconstituents']},
 'macroconstituent': ['macroconstituents'],
 'macroconstraint': {'macroconstraints': []},
 'macroconsum': {'macroconsumer': ['macroconsumers']},
 'macroconsumer': ['macroconsumers'],
 'macrocontrol': {'macrocontrols': []},
 'macrocoordin': {'macrocoordination': []},
 'macrocop': {'macrocopic': []},
 'macrocor': {'macrocore': ['macrocores']},
 'macrocore': ['macrocores'],
 'macrocorporat': {'macrocorporatism': []},
 'macrocosm': ['macrocosme', 'macrocosmic', 'macrocosmical', 'macrocosmically'],
 'macrocosmicmicrocosm': {'macrocosmicmicrocosmic': []},
 'macrocosmo': {'macrocosmos': []},
 'macrocosmu': {'macrocosmus': []},
 'macrocrack': {'macrocracking': [], 'macrocracks': []},
 'macrocrustacean': {'macrocrustaceans': []},
 'macrocryst': {'macrocrystal': ['macrocrystals'], 'macrocrysts': []},
 'macrocrystal': ['macrocrystals'],
 'macrocrystallin': {'macrocrystalline': []},
 'macrocultur': {'macrocultural': [], 'macroculture': ['macrocultures']},
 'macroculture': ['macrocultures'],
 'macrocvsti': {'macrocvstis': []},
 'macrocvt': {'macrocvtic': []},
 'macrocycl': {'macrocycle': ['macrocycles'],
               'macrocyclic': ['macrocyclics'],
               'macrocyclization': ['macrocyclizations']},
 'macrocycle': ['macrocycles'],
 'macrocycli': {'macrocyclis': []},
 'macrocyclic': ['macrocyclics'],
 'macrocyclization': ['macrocyclizations'],
 'macrocyclop': {'macrocyclops': []},
 'macrocyl': {'macrocyle': ['macrocyles'], 'macrocylic': []},
 'macrocyle': ['macrocyles'],
 'macrocypri': {'macrocypris': []},
 'macrocysli': {'macrocyslis': []},
 'macrocyst': {'macrocystes': [], 'macrocystic': [], 'macrocysts': []},
 'macrocysti': {'macrocystis': []},
 'macrocyt': {'macrocyte': [], 'macrocytic': []},
 'macrocytas': {'macrocytase': []},
 'macrocytogen': {'macrocytogenes': []},
 'macrocytosi': {'macrocytosis': []},
 'macrodacryocystographi': {'macrodacryocystography': []},
 'macrodactyl': {'macrodactyles': [], 'macrodactylism': []},
 'macrodactyli': {'macrodactyly': []},
 'macrodactylu': {'macrodactylus': []},
 'macrodamag': {'macrodamage': []},
 'macrodasi': {'macrodasys': []},
 'macrodecis': {'macrodecision': ['macrodecisions']},
 'macrodecision': ['macrodecisions'],
 'macrodecompos': {'macrodecomposers': []},
 'macrodefect': {'macrodefects': []},
 'macrodefinit': {'macrodefinition': ['macrodefinitions']},
 'macrodefinition': ['macrodefinitions'],
 'macrodeform': {'macrodeformation': ['macrodeformations']},
 'macrodeformation': ['macrodeformations'],
 'macrodemograph': {'macrodemographic': []},
 'macrodescript': {'macrodescription': ['macrodescriptions']},
 'macrodescription': ['macrodescriptions'],
 'macrodetermin': {'macrodeterminants': [],
                   'macrodetermination': [],
                   'macrodeterminism': []},
 'macrodetritu': {'macrodetritus': []},
 'macrodevelop': {'macrodevelopment': ['macrodevelopments']},
 'macrodevelopment': {'macrodevelopmental': []},
 'macrodevic': {'macrodevices': []},
 'macrodiagon': {'macrodiagonal': []},
 'macrodiffus': {'macrodiffusion': []},
 'macrodiisocyan': {'macrodiisocyanate': []},
 'macrodilut': {'macrodilution': []},
 'macrodimens': {'macrodimension': ['macrodimensions']},
 'macrodimension': {'macrodimensional': []},
 'macrodiol': {'macrodiols': []},
 'macrodipol': {'macrodipole': ['macrodipoles']},
 'macrodipole': ['macrodipoles'],
 'macrodiscours': {'macrodiscourse': []},
 'macrodiscu': {'macrodiscus': []},
 'macrodispers': {'macrodispersion': [],
                  'macrodispersivities': [],
                  'macrodispersivity': []},
 'macrodissect': {'macrodissection': []},
 'macrodistribut': {'macrodistribution': []},
 'macrodivers': {'macrodiversity': []},
 'macrodom': {'macrodome': ['macrodomes']},
 'macrodomain': {'macrodomains': []},
 'macrodome': ['macrodomes'],
 'macrodont': {'macrodontism': []},
 'macrodrop': {'macrodrops': []},
 'macrodroplet': {'macrodroplets': []},
 'macrodyn': {'macrodyne': []},
 'macrodynam': {'macrodynamic': ['macrodynamics', 'macrodynamical']},
 'macrodynamic': ['macrodynamics', 'macrodynamical'],
 'macroecnom': {'macroecnomic': []},
 'macroecolog': {'macroecological': [], 'macroecology': []},
 'macroecologist': {'macroecologists': []},
 'macroecom': {'macroecomic': []},
 'macroeconcm': {'macroeconcmic': []},
 'macroeconm': {'macroeconmic': []},
 'macroeconoin': {'macroeconoinic': []},
 'macroeconom': {'macroeconomic': ['macroeconomics',
                                   'macroeconomical',
                                   'macroeconomically']},
 'macroeconometr': {'macroeconometric': ['macroeconometrics']},
 'macroeconometric': ['macroeconometrics'],
 'macroeconometrician': {'macroeconometricians': []},
 'macroeconomi': {'macroeconomie': ['macroeconomies'], 'macroeconomy': []},
 'macroeconomic': ['macroeconomics', 'macroeconomical', 'macroeconomically'],
 'macroeconomica': {'macroeconomicas': []},
 'macroeconomich': {'macroeconomiche': []},
 'macroeconomico': {'macroeconomicos': []},
 'macroeconomie': ['macroeconomies'],
 'macroeconomiqu': {'macroeconomique': ['macroeconomiques']},
 'macroeconomique': ['macroeconomiques'],
 'macroeconomist': {'macroeconomist': []},
 'macroeconora': {'macroeconoraic': []},
 'macroeconorn': {'macroeconornic': []},
 'macroecosystem': {'macroecosystems': []},
 'macroeduc': {'macroeducational': []},
 'macroeeonom': {'macroeeonomic': []},
 'macroeffect': {'macroeffects': []},
 'macroeffici': {'macroefficiency': []},
 'macroel': {'macroelement': ['macroelements']},
 'macroelectrod': {'macroelectrode': ['macroelectrodes']},
 'macroelectrode': ['macroelectrodes'],
 'macroelectron': {'macroelectronic': ['macroelectronics']},
 'macroelectronic': ['macroelectronics'],
 'macroelement': ['macroelements'],
 'macroembol': {'macroembolic': [],
                'macroembolism': [],
                'macroembolization': []},
 'macroemuls': {'macroemulsion': ['macroemulsions']},
 'macroemulsion': ['macroemulsions'],
 'macroencapsul': {'macroencapsulated': [], 'macroencapsulation': []},
 'macroencephali': {'macroencephaly': []},
 'macroengin': {'macroengineering': []},
 'macroent': {'macroentities': [], 'macroentity': []},
 'macroenviron': {'macroenvironment': ['macroenvironments']},
 'macroenvironment': {'macroenvironmental': []},
 'macroeoconom': {'macroeoconomic': []},
 'macroeonom': {'macroeonomic': []},
 'macroeoonom': {'macroeoonomic': []},
 'macroequ': {'macroequation': ['macroequations']},
 'macroequation': ['macroequations'],
 'macroerg': {'macroergic': []},
 'macroergonom': {'macroergonomic': ['macroergonomics']},
 'macroergonomic': ['macroergonomics'],
 'macroestim': {'macroestimates': [], 'macroestimation': []},
 'macroetch': {'macroetched': [], 'macroetching': []},
 'macroeth': {'macroethical': [], 'macroethics': []},
 'macroethn': {'macroethnic': []},
 'macroethnograph': {'macroethnographic': []},
 'macroethnographi': {'macroethnography': []},
 'macroethnolog': {'macroethnology': []},
 'macroev': {'macroevent': ['macroevents']},
 'macroevalu': {'macroevaluation': []},
 'macroevent': ['macroevents'],
 'macroevolut': {'macroevolution': []},
 'macroevolutionari': {'macroevolutionary': []},
 'macroevolutionist': {'macroevolutionists': []},
 'macrofabr': {'macrofabric': ['macrofabrics']},
 'macrofabric': ['macrofabrics'],
 'macrofacil': {'macrofacilities': []},
 'macrofact': {'macrofacts': []},
 'macrofactor': {'macrofactors': []},
 'macrofailur': {'macrofailure': []},
 'macrofamili': {'macrofamilies': [], 'macrofamily': []},
 'macrofaun': {'macrofaunal': [], 'macrofaune': []},
 'macrofauna': {'macrofaunas': []},
 'macrofeatur': {'macrofeature': ['macrofeatures']},
 'macrofeature': ['macrofeatures'],
 'macrofib': {'macrofiber': ['macrofibers']},
 'macrofiber': ['macrofibers'],
 'macrofibril': {'macrofibrils': []},
 'macrofield': {'macrofields': []},
 'macrofigur': {'macrofigures': []},
 'macrofil': {'macrofilled': [], 'macrofillers': []},
 'macrofilaria': {'macrofilariae': []},
 'macrofilaricid': {'macrofilaricidal': [], 'macrofilaricide': []},
 'macrofin': {'macrofinance': []},
 'macrofinanci': {'macrofinancial': []},
 'macrofisc': {'macrofiscal': []},
 'macrofissur': {'macrofissures': []},
 'macrofistul': {'macrofistulous': []},
 'macroflak': {'macroflake': ['macroflakes']},
 'macroflake': ['macroflakes'],
 'macrofloc': {'macroflocs': []},
 'macrofloccul': {'macroflocculation': []},
 'macroflor': {'macrofloral': [], 'macroflore': []},
 'macroflora': {'macrofloras': []},
 'macroflow': {'macroflows': []},
 'macrofluctu': {'macrofluctuations': []},
 'macrofocu': {'macrofocus': []},
 'macrofocus': {'macrofocusing': []},
 'macrofold': {'macrofolds': []},
 'macrofollicl': {'macrofollicles': []},
 'macroforc': {'macroforces': []},
 'macroforecast': {'macroforecasting': [], 'macroforecasts': []},
 'macroform': {'macroformation': ['macroformations'], 'macroforms': []},
 'macroformation': ['macroformations'],
 'macrofossil': {'macrofossils': []},
 'macrofoul': {'macrofoulers': [], 'macrofouling': []},
 'macrofound': {'macrofoundation': ['macrofoundations']},
 'macrofoundation': ['macrofoundations'],
 'macrofractur': {'macrofracture': ['macrofractures']},
 'macrofracture': ['macrofractures'],
 'macrofram': {'macroframe': []},
 'macrofunct': {'macrofunction': ['macrofunctions', 'macrofunctional']},
 'macrofunction': {'macrofunctionalism': []},
 'macrofundament': {'macrofundamentals': []},
 'macrofung': {'macrofungal': []},
 'macrofungu': {'macrofungus': []},
 'macrogamet': {'macrogamete': ['macrogametes']},
 'macrogamete': ['macrogametes'],
 'macrogametocyt': {'macrogametocyte': ['macrogametocytes']},
 'macrogametocyte': ['macrogametocytes'],
 'macrogametophyt': {'macrogametophyte': ['macrogametophytes']},
 'macrogametophyte': ['macrogametophytes'],
 'macrogamont': {'macrogamonts': []},
 'macrogast': {'macrogaster': []},
 'macrogel': {'macrogels': []},
 'macrogeliv': {'macrogelivation': []},
 'macrogener': {'macrogeneration': [], 'macrogenerator': ['macrogenerators']},
 'macrogenerator': ['macrogenerators'],
 'macrogenesi': {'macrogenesis': []},
 'macrogenet': {'macrogenetic': []},
 'macrogenr': {'macrogenre': ['macrogenres']},
 'macrogenre': ['macrogenres'],
 'macrogeograph': {'macrogeographic': ['macrogeographical']},
 'macrogeographi': {'macrogeography': []},
 'macrogeographic': ['macrogeographical'],
 'macrogeometr': {'macrogeometric': []},
 'macrogeometri': {'macrogeometry': []},
 'macrogeomi': {'macrogeomys': []},
 'macrogingiva': {'macrogingivae': []},
 'macrogli': {'macroglial': []},
 'macroglobul': {'macroglobules': []},
 'macroglobulin': {'macroglobuline': [], 'macroglobulins': []},
 'macroglobulinaemia': {'macroglobulinaemias': []},
 'macroglobulinem': {'macroglobulinemic': []},
 'macroglobulinemi': {'macroglobulinemie': []},
 'macroglobulinemia': {'macroglobulinemias': []},
 'macroglomerulu': {'macroglomerulus': []},
 'macroglossi': {'macroglossie': []},
 'macroglossin': {'macroglossine': []},
 'macroglossina': {'macroglossinae': []},
 'macroglossu': {'macroglossus': []},
 'macroglycol': {'macroglycols': []},
 'macroglycopeptid': {'macroglycopeptide': []},
 'macrognathu': {'macrognathus': []},
 'macrogo': {'macrogoal': ['macrogoals']},
 'macrogoal': ['macrogoals'],
 'macrogol': {'macrogols': []},
 'macrogonu': {'macrogonus': []},
 'macrograin': {'macrograins': []},
 'macrograph': {'macrographic': [], 'macrographs': []},
 'macrographi': {'macrography': []},
 'macrograz': {'macrograzers': []},
 'macrogroup': {'macrogroups': []},
 'macrogyn': {'macrogynes': []},
 'macrogynu': {'macrogynus': []},
 'macrogyr': {'macrogyric': []},
 'macrohabitat': {'macrohabitats': []},
 'macrohag': {'macrohages': []},
 'macrohair': {'macrohairs': []},
 'macrohard': {'macrohardness': []},
 'macrohectopu': {'macrohectopus': []},
 'macrohedg': {'macrohedge': [], 'macrohedging': []},
 'macroherbivor': {'macroherbivores': []},
 'macroheterogen': {'macroheterogeneity': [], 'macroheterogeneous': []},
 'macrohistor': {'macrohistoric': ['macrohistorical']},
 'macrohistori': {'macrohistories': [], 'macrohistory': []},
 'macrohistorian': {'macrohistorians': []},
 'macrohistoric': ['macrohistorical'],
 'macrohiu': {'macrohius': []},
 'macrohomogen': {'macrohomogeneity': [], 'macrohomogeneous': []},
 'macrohydrolog': {'macrohydrology': []},
 'macroimag': {'macroimage': []},
 'macroimbal': {'macroimbalances': []},
 'macroimpl': {'macroimplications': []},
 'macroinclus': {'macroinclusions': []},
 'macroind': {'macroindicator': ['macroindicators']},
 'macroindicator': ['macroindicators'],
 'macroindustri': {'macroindustrial': []},
 'macroinfaun': {'macroinfaunal': []},
 'macroinflu': {'macroinfluences': []},
 'macroinform': {'macroinformation': []},
 'macroinhomogen': {'macroinhomogeneities': []},
 'macroiniti': {'macroinitiator': ['macroinitiators']},
 'macroinitiator': ['macroinitiators'],
 'macroinject': {'macroinjection': []},
 'macroinst': {'macroinstabilities': [], 'macroinstability': []},
 'macroinstitut': {'macroinstitutional': [], 'macroinstitutions': []},
 'macroinstru': {'macroinstruments': []},
 'macroinstruct': {'macroinstruction': ['macroinstructions']},
 'macroinstruction': ['macroinstructions'],
 'macrointegr': {'macrointegration': []},
 'macrointeract': {'macrointeractions': []},
 'macrointervent': {'macrointervention': ['macrointerventions']},
 'macrointervention': ['macrointerventions'],
 'macroinvent': {'macroinvention': ['macroinventions']},
 'macroinvention': ['macroinventions'],
 'macroinvertebr': {'macroinvertebrate': ['macroinvertebrates']},
 'macroinvertebrado': {'macroinvertebrados': []},
 'macroinvertebrate': ['macroinvertebrates'],
 'macroion': {'macroionic': [], 'macroions': []},
 'macroissu': {'macroissues': []},
 'macrojustic': {'macrojustice': []},
 'macrokinet': {'macrokinetic': ['macrokinetics']},
 'macrokinetic': ['macrokinetics'],
 'macrolactam': {'macrolactams': []},
 'macrolacton': {'macrolactone': ['macrolactones'], 'macrolactonization': []},
 'macrolactone': ['macrolactones'],
 'macrolaimu': {'macrolaimus': []},
 'macrolanguag': {'macrolanguage': ['macrolanguages']},
 'macrolanguage': ['macrolanguages'],
 'macrolarg': {'macrolarge': []},
 'macrolattic': {'macrolattice': []},
 'macrolaw': {'macrolaws': []},
 'macrolay': {'macrolayer': ['macrolayers']},
 'macrolayer': ['macrolayers'],
 'macrolecith': {'macrolecithal': []},
 'macrolen': {'macrolens': []},
 'macrolens': {'macrolenses': []},
 'macrolepi': {'macrolepis': []},
 'macrolepidotu': {'macrolepidotus': []},
 'macrolepsi': {'macrolepsis': []},
 'macroles': {'macrolesion': ['macrolesions']},
 'macrolesion': ['macrolesions'],
 'macrolevel': {'macrolevels': []},
 'macrolichen': {'macrolichens': []},
 'macrolid': {'macrolide': ['macrolides'], 'macrolids': []},
 'macrolidc': {'macrolidcs': []},
 'macrolide': ['macrolides'],
 'macrolidelincosamid': {'macrolidelincosamide': []},
 'macrolideresist': {'macrolideresistant': []},
 'macrolif': {'macrolife': []},
 'macroligand': {'macroligands': []},
 'macrolinguist': {'macrolinguistic': ['macrolinguistics']},
 'macrolinguistic': ['macrolinguistics'],
 'macrolinkag': {'macrolinkages': []},
 'macrolith': {'macrolithic': [], 'macroliths': []},
 'macrolobul': {'macrolobulated': []},
 'macroloc': {'macrolocation': []},
 'macrolog': {'macrological': [], 'macrologies': [], 'macrology': []},
 'macrolophu': {'macrolophus': []},
 'macrolymphocyt': {'macrolymphocytes': []},
 'macrom': {'macromancy': [], 'macromed': [], 'macromer': ['macromers']},
 'macromachin': {'macromachine': ['macromachines']},
 'macromachine': ['macromachines'],
 'macromagnitud': {'macromagnitudes': []},
 'macromak': {'macromaker': []},
 'macromamm': {'macromammals': []},
 'macromanag': {'macromanage': ['macromanaged',
                                'macromanager',
                                'macromanagers',
                                'macromanagement'],
                'macromanaging': []},
 'macromanage': ['macromanaged',
                 'macromanager',
                 'macromanagers',
                 'macromanagement'],
 'macromanageri': {'macromanagerial': []},
 'macromanipul': {'macromanipulation': []},
 'macromarket': {'macromarketing': [], 'macromarkets': []},
 'macromateri': {'macromaterials': []},
 'macromeasur': {'macromeasure': ['macromeasures', 'macromeasurements']},
 'macromeasure': ['macromeasures', 'macromeasurements'],
 'macromechan': {'macromechanical': [],
                 'macromechanics': [],
                 'macromechanism': ['macromechanisms']},
 'macromechanism': ['macromechanisms'],
 'macromelanophor': {'macromelanophore': ['macromelanophores']},
 'macromelanophore': ['macromelanophores'],
 'macromelanosom': {'macromelanosomal': [], 'macromelanosomes': []},
 'macromer': {'macromere': ['macromeres']},
 'macromere': ['macromeres'],
 'macromeri': {'macromeris': []},
 'macromerozoit': {'macromerozoites': []},
 'macromet': {'macrometer': []},
 'macrometastas': {'macrometastases': []},
 'macrometastasi': {'macrometastasis': []},
 'macrometastat': {'macrometastatic': []},
 'macrometeorolog': {'macrometeorological': [], 'macrometeorology': []},
 'macromethod': {'macromethods': []},
 'macrometr': {'macrometric': []},
 'macromicrocosm': {'macromicrocosmic': []},
 'macromiida': {'macromiidae': []},
 'macrominer': {'macromineral': ['macrominerals']},
 'macromineral': ['macrominerals'],
 'macromischoid': {'macromischoides': []},
 'macromobl': {'macromobility': []},
 'macromodel': {'macromodeling': [], 'macromodelling': [], 'macromodels': []},
 'macromodul': {'macromodule': ['macromodules']},
 'macromodule': ['macromodules'],
 'macromoiecul': {'macromoiecules': []},
 'macromokcul': {'macromokcules': []},
 'macromol': {'macromole': [], 'macromols': []},
 'macromolccul': {'macromolccule': ['macromolccules']},
 'macromolcculc': {'macromolcculcs': []},
 'macromolccule': ['macromolccules'],
 'macromolcul': {'macromolcules': []},
 'macromolecid': {'macromolecides': []},
 'macromolecol': {'macromolecole': []},
 'macromolecu': {'macromolecues': []},
 'macromolecui': {'macromolecuies': []},
 'macromolecuk': {'macromolecuks': []},
 'macromolecul': {'macromolecule': []},
 'macromolecula': {'macromoleculas': []},
 'macromoleculair': {'macromoleculaire': ['macromoleculaires']},
 'macromoleculaire': ['macromoleculaires'],
 'macromolecular': {'macromolecularity': [], 'macromoleculars': []},
 'macromolecularli': {'macromolecularly': []},
 'macromoleculc': {'macromoleculcs': []},
 'macromolecut': {'macromolecutes': []},
 'macromoleeul': {'macromoleeule': ['macromoleeules']},
 'macromoleeule': ['macromoleeules'],
 'macromona': {'macromonas': []},
 'macromonetari': {'macromonetary': []},
 'macromonom': {'macromonomer': ['macromonomers']},
 'macromonomer': ['macromonomers'],
 'macromor': {'macromorality': []},
 'macromorpholog': {'macromorphological': ['macromorphologically'],
                    'macromorphologies': [],
                    'macromorphology': []},
 'macromorphological': ['macromorphologically'],
 'macromosa': {'macromosaic': []},
 'macromot': {'macromotion': [], 'macromotives': []},
 'macromotecul': {'macromotecules': []},
 'macromoth': {'macromoths': []},
 'macromov': {'macromovement': ['macromovements'], 'macromoves': []},
 'macromovement': ['macromovements'],
 'macromphalu': {'macromphalus': []},
 'macromut': {'macromutants': [],
              'macromutation': ['macromutations', 'macromutational']},
 'macromutation': ['macromutations', 'macromutational'],
 'macromycet': {'macromycete': ['macromycetes']},
 'macromycete': ['macromycetes'],
 'macromysi': {'macromysis': []},
 'macron': ['macrone', 'macronic', 'macrones', 'macronous', 'macronational'],
 'macronam': {'macroname': []},
 'macronarr': {'macronarrative': ['macronarratives']},
 'macronarrative': ['macronarratives'],
 'macronect': {'macronectes': []},
 'macronemat': {'macronematous': []},
 'macronematina': {'macronematinae': []},
 'macronetwork': {'macronetworks': []},
 'macroneuron': {'macroneurons': []},
 'macronian': {'macronians': []},
 'macronod': {'macronode': ['macronodes']},
 'macronode': ['macronodes'],
 'macronodul': {'macronodule': ['macronodules']},
 'macronodule': ['macronodules'],
 'macronormoblast': {'macronormoblastic': [], 'macronormoblasts': []},
 'macronu': {'macronus': []},
 'macronuclcu': {'macronuclcus': []},
 'macronucleocyt': {'macronucleocytes': []},
 'macronucleolu': {'macronucleolus': []},
 'macronucleu': {'macronucleus': []},
 'macronueleu': {'macronueleus': []},
 'macronutri': {'macronutrient': ['macronutrients']},
 'macronutrient': {'macronutrientes': []},
 'macronychu': {'macronychus': []},
 'macronyssida': {'macronyssidae': []},
 'macroobject': {'macroobjectives': [], 'macroobjects': []},
 'macroobserv': {'macroobservables': []},
 'macrooper': {'macrooperation': ['macrooperations'],
               'macrooperator': ['macrooperators']},
 'macrooperation': ['macrooperations'],
 'macrooperator': ['macrooperators'],
 'macroorchid': {'macroorchidism': []},
 'macroord': {'macroorder': []},
 'macroorgan': {'macroorganic': [],
                'macroorganism': ['macroorganisms'],
                'macroorganization': ['macroorganizations']},
 'macroorganism': ['macroorganisms'],
 'macroorganiz': {'macroorganizational': []},
 'macroorganization': ['macroorganizations'],
 'macroori': {'macrooriented': []},
 'macroorient': {'macroorientation': []},
 'macrooutcom': {'macrooutcomes': []},
 'macroovalocyt': {'macroovalocytes': []},
 'macroovalocytosi': {'macroovalocytosis': []},
 'macrop': {'macrops': []},
 'macropackag': {'macropackage': ['macropackages']},
 'macropackage': ['macropackages'],
 'macropag': {'macropages': []},
 'macropahg': {'macropahges': []},
 'macropalaeontolog': {'macropalaeontology': []},
 'macropaleontolog': {'macropaleontological': [], 'macropaleontology': []},
 'macroparadigm': {'macroparadigms': []},
 'macroparalepi': {'macroparalepis': []},
 'macroparamet': {'macroparameter': ['macroparameters']},
 'macroparameter': ['macroparameters'],
 'macroparasit': {'macroparasite': ['macroparasites'],
                  'macroparasitic': [],
                  'macroparasitism': []},
 'macroparasite': ['macroparasites'],
 'macroparticl': {'macroparticle': ['macroparticles']},
 'macroparticle': ['macroparticles'],
 'macroparticul': {'macroparticulate': []},
 'macropatch': {'macropatches': []},
 'macropatholog': {'macropathological': [], 'macropathology': []},
 'macropattern': {'macropatterns': []},
 'macropediu': {'macropedius': []},
 'macropeni': {'macropenis': []},
 'macropeptid': {'macropeptide': ['macropeptides']},
 'macropeptide': ['macropeptides'],
 'macropercept': {'macroperception': []},
 'macroperfor': {'macroperforation': ['macroperforations']},
 'macroperforation': ['macroperforations'],
 'macroperform': {'macroperformance': []},
 'macroperiod': {'macroperiodicity': [], 'macroperiods': []},
 'macroperipatu': {'macroperipatus': []},
 'macroperspect': {'macroperspective': ['macroperspectives']},
 'macroperspective': ['macroperspectives'],
 'macropetalichthi': {'macropetalichthys': []},
 'macropetalu': {'macropetalus': []},
 'macrophag': {'macrophagal': [],
               'macrophage': ['macrophageal'],
               'macrophagic': [],
               'macrophagous': [],
               'macrophags': []},
 'macrophagc': {'macrophagcs': []},
 'macrophage': ['macrophageal'],
 'macrophageactiv': {'macrophageactivating': []},
 'macrophageassoci': {'macrophageassociated': []},
 'macrophagecoloni': {'macrophagecolony': []},
 'macrophagedepend': {'macrophagedependent': []},
 'macrophagedeplet': {'macrophagedepleted': []},
 'macrophagederiv': {'macrophagederived': []},
 'macrophagelik': {'macrophagelike': []},
 'macrophagelymphocyt': {'macrophagelymphocyte': []},
 'macrophagemedi': {'macrophagemediated': []},
 'macrophagemonocyt': {'macrophagemonocyte': []},
 'macrophagespecif': {'macrophagespecific': []},
 'macrophagestimul': {'macrophagestimulating': []},
 'macrophagetrop': {'macrophagetropic': []},
 'macrophagi': {'macrophagy': []},
 'macrophagocyt': {'macrophagocytes': [], 'macrophagocytic': []},
 'macrophal': {'macrophallic': []},
 'macrophas': {'macrophase': ['macrophases']},
 'macrophase': ['macrophases'],
 'macrophg': {'macrophges': []},
 'macrophi': {'macrophy': []},
 'macrophoto': {'macrophotos': []},
 'macrophotograph': {'macrophotographic': [], 'macrophotographs': []},
 'macrophotographi': {'macrophotography': []},
 'macrophthalmo': {'macrophthalmos': []},
 'macrophthalmu': {'macrophthalmus': []},
 'macrophyl': {'macrophyll': ['macrophylls', 'macrophyllous']},
 'macrophyll': ['macrophylls', 'macrophyllous'],
 'macrophylla': {'macrophyllae': []},
 'macrophyllu': {'macrophyllus': []},
 'macrophys': {'macrophysical': ['macrophysically'], 'macrophysics': []},
 'macrophysical': ['macrophysically'],
 'macrophysiolog': {'macrophysiological': [], 'macrophysiology': []},
 'macrophysiologiqu': {'macrophysiologique': []},
 'macrophyt': {'macrophyte': ['macrophytes'], 'macrophytic': []},
 'macrophytc': {'macrophytcs': []},
 'macrophyte': ['macrophytes'],
 'macrophytobenth': {'macrophytobenthic': []},
 'macrophytobentho': {'macrophytobenthos': []},
 'macrophytophag': {'macrophytophagous': []},
 'macropi': {'macropis': []},
 'macropictur': {'macropicture': []},
 'macropida': {'macropidae': []},
 'macropili': {'macropilis': []},
 'macropinacoid': {'macropinacoidal': []},
 'macropinocyt': {'macropinocytic': []},
 'macropinocytosi': {'macropinocytosis': []},
 'macropinocytot': {'macropinocytotic': []},
 'macropinosom': {'macropinosomes': []},
 'macropip': {'macropiper': []},
 'macropipu': {'macropipus': []},
 'macropl': {'macroplant': ['macroplants']},
 'macroplacoid': {'macroplacoids': []},
 'macroplan': {'macroplane': [], 'macroplanning': [], 'macroplans': []},
 'macroplankton': {'macroplanktonic': []},
 'macroplann': {'macroplanners': []},
 'macroplant': ['macroplants'],
 'macroplaqu': {'macroplaque': []},
 'macroplast': {'macroplastic': ['macroplasticity']},
 'macroplastic': ['macroplasticity'],
 'macroplastiqu': {'macroplastique': []},
 'macropleur': {'macropleural': []},
 'macropleuru': {'macropleurus': []},
 'macroplot': {'macroplots': []},
 'macropneust': {'macropneustes': []},
 'macropod': {'macropods': []},
 'macropodid': {'macropodids': []},
 'macropodida': {'macropodidae': []},
 'macropodidc': {'macropodidce': []},
 'macropodids': {'macropodidse': []},
 'macropodin': {'macropodine': ['macropodines']},
 'macropodina': {'macropodinae': []},
 'macropodine': ['macropodines'],
 'macropodoid': {'macropodoids': []},
 'macropodu': {'macropodus': []},
 'macropoli': {'macropolis': []},
 'macropolici': {'macropolicies': [], 'macropolicy': []},
 'macropolit': {'macropolitical': ['macropolitically'], 'macropolitics': []},
 'macropolitical': ['macropolitically'],
 'macropolycycl': {'macropolycycles': [], 'macropolycyclic': []},
 'macropolycyt': {'macropolycyte': ['macropolycytes']},
 'macropolycyte': ['macropolycytes'],
 'macropolym': {'macropolymer': ['macropolymers']},
 'macropolymer': ['macropolymers'],
 'macropomu': {'macropomus': []},
 'macropopul': {'macropopulation': []},
 'macropor': {'macropore': ['macropores'], 'macroporous': []},
 'macropore': ['macropores'],
 'macroporos': {'macroporosities': [], 'macroporosity': []},
 'macroporphyrit': {'macroporphyritic': []},
 'macroporu': {'macroporus': []},
 'macropotenti': {'macropotential': ['macropotentials']},
 'macropotential': ['macropotentials'],
 'macropoulo': {'macropoulos': []},
 'macropow': {'macropower': ['macropowers']},
 'macropower': ['macropowers'],
 'macropr': {'macroprism': []},
 'macropractic': {'macropractice': []},
 'macropred': {'macropredators': []},
 'macropric': {'macroprices': []},
 'macroprincipl': {'macroprinciples': []},
 'macroprob': {'macroprobe': []},
 'macroproblem': {'macroproblems': []},
 'macroprocedur': {'macroprocedure': ['macroprocedures']},
 'macroprocedure': ['macroprocedures'],
 'macroprocess': {'macroprocesses': [], 'macroprocessing': []},
 'macroprocessor': {'macroprocessors': []},
 'macroproduct': {'macroproduction': []},
 'macroprofil': {'macroprofile': ['macroprofiles']},
 'macroprofile': ['macroprofiles'],
 'macroprogram': {'macroprogramming': [], 'macroprograms': []},
 'macroproject': {'macroprojects': []},
 'macroprojectil': {'macroprojectile': ['macroprojectiles']},
 'macroprojectile': ['macroprojectiles'],
 'macroprolactinoma': {'macroprolactinomas': []},
 'macropropag': {'macropropagation': []},
 'macroproperti': {'macroproperties': [], 'macroproperty': []},
 'macroproport': {'macroproportions': []},
 'macroproposit': {'macroproposition': ['macropropositions',
                                        'macropropositional']},
 'macroproposition': ['macropropositions', 'macropropositional'],
 'macroprosopo': {'macroprosopos': []},
 'macroprosopu': {'macroprosopus': []},
 'macroprotein': {'macroproteins': []},
 'macroprudenti': {'macroprudential': []},
 'macropsi': {'macropsis': [], 'macropsy': []},
 'macropsycholog': {'macropsychological': [], 'macropsychology': []},
 'macropsyllida': {'macropsyllidae': []},
 'macropt': {'macropter': ['macropters'], 'macroptic': []},
 'macropter': {'macropterism': [], 'macropterous': []},
 'macropteranth': {'macropteranthes': []},
 'macropteri': {'macroptery': []},
 'macropteronotu': {'macropteronotus': []},
 'macropteru': {'macropterus': []},
 'macropthalmu': {'macropthalmus': []},
 'macropu': {'macropus': []},
 'macropulo': {'macropulos': []},
 'macropuls': {'macropulse': ['macropulses']},
 'macropulse': ['macropulses'],
 'macropygu': {'macropygus': []},
 'macroquant': {'macroquantities': []},
 'macroquantit': {'macroquantitative': []},
 'macroquest': {'macroquestion': ['macroquestions']},
 'macroquestion': ['macroquestions'],
 'macror': {'macrorealism': [],
            'macroreality': [],
            'macroring': ['macrorings']},
 'macrorad': {'macroradical': ['macroradicals']},
 'macroradical': ['macroradicals'],
 'macroradiograph': {'macroradiographs': []},
 'macroradiographi': {'macroradiography': []},
 'macroramphosu': {'macroramphosus': []},
 'macroramphu': {'macroramphus': []},
 'macroraolecul': {'macroraolecules': []},
 'macroration': {'macrorationality': []},
 'macrorchi': {'macrorchis': []},
 'macroreduct': {'macroreduction': []},
 'macroreentr': {'macroreentrant': []},
 'macroreentri': {'macroreentry': []},
 'macroreform': {'macroreforms': []},
 'macroregen': {'macroregenerative': []},
 'macroregion': {'macroregional': ['macroregionalism'], 'macroregions': []},
 'macroregional': ['macroregionalism'],
 'macroregul': {'macroregulation': []},
 'macroregulatori': {'macroregulatory': []},
 'macrorel': {'macrorelation': ['macrorelations']},
 'macrorelation': ['macrorelations'],
 'macrorelationship': {'macrorelationships': []},
 'macroremain': {'macroremains': []},
 'macroresidu': {'macroresidual': []},
 'macrorestrict': {'macrorestriction': []},
 'macroresult': {'macroresults': []},
 'macroreticulocyt': {'macroreticulocytes': []},
 'macrorhamphosida': {'macrorhamphosidae': []},
 'macrorhamphosu': {'macrorhamphosus': []},
 'macrorhamphu': {'macrorhamphus': []},
 'macrorheolog': {'macrorheological': [], 'macrorheology': []},
 'macrorhinu': {'macrorhinus': []},
 'macrorhizu': {'macrorhizus': []},
 'macrorhyncho': {'macrorhynchos': []},
 'macrorhynchu': {'macrorhynchus': []},
 'macrorhyncu': {'macrorhyncus': []},
 'macrorhythm': {'macrorhythmic': [], 'macrorhythms': []},
 'macrori': {'macrorie': [], 'macrory': ['macrorys']},
 'macroring': ['macrorings'],
 'macrornolecul': {'macrornolecules': []},
 'macrorol': {'macrorole': ['macroroles']},
 'macrorole': ['macroroles'],
 'macrorough': {'macroroughness': []},
 'macrorrhizo': {'macrorrhizos': []},
 'macrorrhizu': {'macrorrhizus': []},
 'macrorul': {'macrorule': ['macrorules']},
 'macrorule': ['macrorules'],
 'macrory': ['macrorys'],
 'macros': {'macrose': ['macroseism', 'macroseisms'],
            'macrosize': ['macrosized']},
 'macrosaccad': {'macrosaccadic': []},
 'macrosalt': {'macrosalts': []},
 'macrosampl': {'macrosample': ['macrosamples']},
 'macrosample': ['macrosamples'],
 'macrosatellit': {'macrosatellites': []},
 'macrosc': {'macroscelis': []},
 'macroscal': {'macroscale': ['macroscales']},
 'macroscale': ['macroscales'],
 'macroscaphit': {'macroscaphites': []},
 'macroscelid': {'macroscelides': []},
 'macroscelida': {'macroscelidae': []},
 'macroscelidid': {'macroscelidids': []},
 'macroscelidida': {'macroscelididae': []},
 'macroschizont': {'macroschizonts': []},
 'macroscincu': {'macroscincus': []},
 'macroscler': {'macroscleres': []},
 'macrosclereid': {'macrosclereids': []},
 'macroscop': {'macroscope': ['macroscopes'],
               'macroscopic': ['macroscopics',
                               'macroscopical',
                               'macroscopicity',
                               'macroscopically']},
 'macroscope': ['macroscopes'],
 'macroscopi': {'macroscopie': ['macroscopieal', 'macroscopieally'],
                'macroscopy': []},
 'macroscopic': ['macroscopics',
                 'macroscopical',
                 'macroscopicity',
                 'macroscopically'],
 'macroscopicament': {'macroscopicamente': []},
 'macroscopich': {'macroscopiche': []},
 'macroscopicmicroscop': {'macroscopicmicroscopic': []},
 'macroscopie': ['macroscopieal', 'macroscopieally'],
 'macroscopiqu': {'macroscopique': ['macroscopiques', 'macroscopiquement']},
 'macroscopique': ['macroscopiques', 'macroscopiquement'],
 'macroscopisch': {'macroscopische': []},
 'macroscoplc': {'macroscoplcally': []},
 'macroscosm': {'macroscosmic': []},
 'macroscrop': {'macroscropic': []},
 'macrosculptur': {'macrosculpture': []},
 'macrose': ['macroseism', 'macroseisms'],
 'macrosect': {'macrosection': ['macrosections']},
 'macrosection': ['macrosections'],
 'macrosector': {'macrosectoral': [], 'macrosectors': []},
 'macroseed': {'macroseeding': []},
 'macroseg': {'macrosegment': ['macrosegments']},
 'macrosegment': {'macrosegmentation': []},
 'macrosegreg': {'macrosegregation': ['macrosegregations']},
 'macrosegregation': ['macrosegregations'],
 'macroseism': {'macroseismic': ['macroseismicity', 'macroseismically']},
 'macroseismic': ['macroseismicity', 'macroseismically'],
 'macrosemant': {'macrosemantic': ['macrosemantics']},
 'macrosemantic': ['macrosemantics'],
 'macrosemiida': {'macrosemiidae': []},
 'macrosemiu': {'macrosemius': []},
 'macrosens': {'macrosense': []},
 'macrosensor': {'macrosensors': []},
 'macrosent': {'macrosentence': []},
 'macroseop': {'macroseopically': []},
 'macrosequ': {'macrosequence': ['macrosequences']},
 'macrosequence': ['macrosequences'],
 'macroseri': {'macroseries': []},
 'macroset': {'macrosetting': []},
 'macroseta': {'macrosetae': []},
 'macroshock': {'macroshocks': []},
 'macroshrinkag': {'macroshrinkage': []},
 'macrosi': {'macrosy': []},
 'macrosimul': {'macrosimulation': ['macrosimulations']},
 'macrosimulation': ['macrosimulations'],
 'macrosit': {'macrosites': []},
 'macrositu': {'macrosituation': ['macrosituations']},
 'macrosituation': ['macrosituations'],
 'macrosize': ['macrosized'],
 'macroskelet': {'macroskeletal': []},
 'macroskil': {'macroskill': ['macroskills']},
 'macroskill': ['macroskills'],
 'macroslid': {'macroslides': []},
 'macroslop': {'macroslope': []},
 'macrosmat': {'macrosmatic': []},
 'macrosoci': {'macrosocial': ['macrosocially']},
 'macrosocial': ['macrosocially'],
 'macrosociet': {'macrosocietal': []},
 'macrosocieti': {'macrosocieties': [], 'macrosociety': []},
 'macrosociocultur': {'macrosociocultural': []},
 'macrosocioeconom': {'macrosocioeconomic': []},
 'macrosociolinguist': {'macrosociolinguistic': ['macrosociolinguistics']},
 'macrosociolinguistic': ['macrosociolinguistics'],
 'macrosociolog': {'macrosociological': ['macrosociologically'],
                   'macrosociologies': [],
                   'macrosociology': []},
 'macrosociological': ['macrosociologically'],
 'macrosociologist': {'macrosociologists': []},
 'macrosolut': {'macrosolute': ['macrosolutes'],
                'macrosolution': ['macrosolutions']},
 'macrosolute': ['macrosolutes'],
 'macrosolution': ['macrosolutions'],
 'macrosom': {'macrosomes': [], 'macrosomic': []},
 'macrosomat': {'macrosomatic': []},
 'macrosomi': {'macrosomy': []},
 'macroson': {'macrosonic': ['macrosonics']},
 'macrosonic': ['macrosonics'],
 'macrosop': {'macrosopic': []},
 'macrospac': {'macrospace': ['macrospaces']},
 'macrospace': ['macrospaces'],
 'macrospati': {'macrospatial': []},
 'macrospeci': {'macrospecies': []},
 'macrospecimen': {'macrospecimens': []},
 'macrosphenu': {'macrosphenus': []},
 'macrospher': {'macrosphere': ['macrospheres'], 'macrospheric': []},
 'macrosphere': ['macrospheres'],
 'macrospicul': {'macrospicules': []},
 'macrosplanchn': {'macrosplanchnic': ['macrosplanchnics']},
 'macrosplanchni': {'macrosplanchny': []},
 'macrosplanchnic': ['macrosplanchnics'],
 'macrospondylu': {'macrospondylus': []},
 'macrospor': {'macrospore': []},
 'macrosporogenesi': {'macrosporogenesis': []},
 'macrosporophyl': {'macrosporophyll': ['macrosporophylls']},
 'macrosporophyll': ['macrosporophylls'],
 'macrosporu': {'macrosporus': []},
 'macrossi': {'macrossie': []},
 'macrost': {'macrostability': [], 'macrostate': ['macrostates']},
 'macrostabil': {'macrostabilization': []},
 'macrostabilis': {'macrostabilisation': []},
 'macrostachi': {'macrostachys': []},
 'macrostachyu': {'macrostachyus': []},
 'macrostag': {'macrostage': ['macrostages']},
 'macrostage': ['macrostages'],
 'macrostat': {'macrostatement': ['macrostatements'],
               'macrostatic': ['macrostatics']},
 'macrostate': ['macrostates'],
 'macrostatement': ['macrostatements'],
 'macrostatic': ['macrostatics'],
 'macrostatist': {'macrostatistical': [], 'macrostatistics': []},
 'macrosteatosi': {'macrosteatosis': []},
 'macrostel': {'macrosteles': []},
 'macrostep': {'macrosteps': []},
 'macrosti': {'macrostie': [], 'macrosty': []},
 'macrostiba': {'macrostibas': []},
 'macrosticho': {'macrostichos': []},
 'macrostimul': {'macrostimulation': []},
 'macrostomia': {'macrostomias': []},
 'macrostomid': {'macrostomids': []},
 'macrostomida': {'macrostomidae': []},
 'macrostomu': {'macrostomus': []},
 'macrostori': {'macrostory': []},
 'macrostrain': {'macrostrains': []},
 'macrostrateg': {'macrostrategic': []},
 'macrostrategi': {'macrostrategies': [], 'macrostrategy': []},
 'macrostratif': {'macrostratification': []},
 'macrostress': {'macrostresses': []},
 'macrostressor': {'macrostressors': []},
 'macrostructur': {'macrostructural': ['macrostructurally'],
                   'macrostructure': ['macrostructures', 'macrostructured']},
 'macrostructural': ['macrostructurally'],
 'macrostructure': ['macrostructures', 'macrostructured'],
 'macrostudi': {'macrostudies': [], 'macrostudy': []},
 'macrostyli': {'macrostylis': []},
 'macrostylocrinu': {'macrostylocrinus': []},
 'macrosubject': {'macrosubjects': []},
 'macrosurfac': {'macrosurface': []},
 'macrosurg': {'macrosurgical': []},
 'macrosurgeri': {'macrosurgery': []},
 'macrosymmetri': {'macrosymmetry': []},
 'macrosynopt': {'macrosynoptic': []},
 'macrosyntact': {'macrosyntactic': []},
 'macrosyntagm': {'macrosyntagms': []},
 'macrosystem': {'macrosystemic': [], 'macrosystems': []},
 'macrosystemat': {'macrosystematics': []},
 'macrotaeniopteri': {'macrotaeniopteris': []},
 'macrotarget': {'macrotargets': []},
 'macrotarsiu': {'macrotarsius': []},
 'macrotarsomi': {'macrotarsomys': []},
 'macrotarsu': {'macrotarsus': []},
 'macrotask': {'macrotasking': [], 'macrotasks': []},
 'macrotechniqu': {'macrotechnique': ['macrotechniques']},
 'macrotechnique': ['macrotechniques'],
 'macrotechnolog': {'macrotechnological': [],
                    'macrotechnologies': [],
                    'macrotechnology': []},
 'macroteiid': {'macroteiids': []},
 'macrotempor': {'macrotemporal': []},
 'macroterm': {'macrotermes': [], 'macroterms': []},
 'macrotermitida': {'macrotermitidae': []},
 'macrotermitin': {'macrotermitine': []},
 'macrotermitina': {'macrotermitinae': []},
 'macrotetralid': {'macrotetralide': []},
 'macrotetrolid': {'macrotetrolide': ['macrotetrolides']},
 'macrotetrolide': ['macrotetrolides'],
 'macroth': {'macrothalli': []},
 'macrothallu': {'macrothallus': []},
 'macrothelypteri': {'macrothelypteris': []},
 'macrothem': {'macrotheme': ['macrothemes']},
 'macrotheme': ['macrothemes'],
 'macrothemi': {'macrothemis': []},
 'macrotheor': {'macrotheorizing': []},
 'macrotheoret': {'macrotheoretic': ['macrotheoretical']},
 'macrotheoretic': ['macrotheoretical'],
 'macrotheori': {'macrotheories': [], 'macrotheory': []},
 'macrotheorist': {'macrotheorists': []},
 'macrotherm': {'macrothermal': [], 'macrothermic': []},
 'macrothesauru': {'macrothesaurus': []},
 'macrothricida': {'macrothricidae': []},
 'macrothrombocyt': {'macrothrombocytes': []},
 'macrothrombocytopenia': {'macrothrombocytopenias': []},
 'macroti': {'macrotis': [], 'macrotys': []},
 'macrotid': {'macrotidal': []},
 'macrotim': {'macrotime': []},
 'macrotitr': {'macrotitrations': []},
 'macrotolagu': {'macrotolagus': []},
 'macrotom': {'macrotome': []},
 'macrotop': {'macrotopics': []},
 'macrotopographi': {'macrotopography': []},
 'macrotransit': {'macrotransitions': []},
 'macrotrauma': {'macrotraumas': []},
 'macrotraumat': {'macrotraumatic': []},
 'macrotrend': {'macrotrends': []},
 'macrotricycl': {'macrotricyclic': []},
 'macrotu': {'macrotus': []},
 'macrotub': {'macrotube': []},
 'macrotubul': {'macrotubules': []},
 'macroturbul': {'macroturbulence': [], 'macroturbulent': []},
 'macrotyp': {'macrotype': ['macrotypes']},
 'macrotype': ['macrotypes'],
 'macroul': {'macroule': []},
 'macrounit': {'macrounits': []},
 'macrounivers': {'macrouniverse': []},
 'macrour': {'macroures': [], 'macrourous': []},
 'macrouran': {'macrourans': []},
 'macrourid': {'macrourids': []},
 'macrourida': {'macrouridae': []},
 'macrouru': {'macrourus': []},
 'macrovalu': {'macrovalues': []},
 'macrovari': {'macrovariable': ['macrovariables'], 'macrovariation': []},
 'macrovariable': ['macrovariables'],
 'macrovasculatur': {'macrovasculature': []},
 'macroveget': {'macrovegetation': []},
 'macroveliida': {'macroveliidae': []},
 'macrovers': {'macroversion': []},
 'macrovertebr': {'macrovertebrates': []},
 'macrovesicl': {'macrovesicles': []},
 'macrovessel': {'macrovessels': []},
 'macroview': {'macroviews': []},
 'macrovirus': {'macroviruses': []},
 'macrovis': {'macrovision': []},
 'macroviscos': {'macroviscosity': []},
 'macrovoid': {'macrovoids': []},
 'macrovolum': {'macrovolume': ['macrovolumes']},
 'macrovolume': ['macrovolumes'],
 'macrowav': {'macrowave': ['macrowaves']},
 'macrowave': ['macrowaves'],
 'macroworld': {'macroworlds': []},
 'macroyield': {'macroyielding': []},
 'macrozamia': {'macrozamia': []},
 'macrozoarc': {'macrozoarces': []},
 'macrozon': {'macrozone': ['macrozones']},
 'macrozone': ['macrozones'],
 'macrozoobenth': {'macrozoobenthic': []},
 'macrozoobentho': {'macrozoobenthos': []},
 'macrozoospor': {'macrozoospore': ['macrozoospores']},
 'macrozoospore': ['macrozoospores'],
 'macru': {'macrus': []},
 'macruari': {'macruarie': ['macruaries'], 'macruaris': []},
 'macruarie': ['macruaries'],
 'macrud': {'macruder': []},
 'macrur': {'macrurous': []},
 'macruran': {'macrurans': []},
 'macruri': {'macrurie': [], 'macrury': []},
 'macrurid': {'macrurids': []},
 'macrurida': {'macruridae': []},
 'macruriform': {'macruriformes': []},
 'macruroid': {'macruroides': []},
 'macruromi': {'macruromys': []},
 'macruronu': {'macruronus': []},
 'macrurosauru': {'macrurosaurus': []},
 'macruru': {'macrurus': []},
 'macs': {'macse': []},
 'macsena': {'macsenas': []},
 'macsens': {'macsense': []},
 'macshak': {'macshake': []},
 'macshan': {'macshane': ['macshanes']},
 'macshane': ['macshanes'],
 'macsharri': {'macsharry': []},
 'macsheehi': {'macsheehy': ['macsheehys']},
 'macsheehy': ['macsheehys'],
 'macsherri': {'macsherry': []},
 'macskasi': {'macskasy': []},
 'macskassi': {'macskassy': []},
 'macskim': {'macskimming': []},
 'macsomebodi': {'macsomebody': []},
 'macsorley': {'macsorleys': []},
 'macsorli': {'macsorlies': []},
 'macspadden': {'macspaddens': []},
 'macsting': {'macstinger': ['macstingers']},
 'macstinger': ['macstingers'],
 'macstophan': {'macstophane': []},
 'macstrav': {'macstravic': []},
 'macstumbl': {'macstumbler': []},
 'macsuibhn': {'macsuibhne': []},
 'macsween': {'macsweens': []},
 'macsweeney': {'macsweeneys': []},
 'macsweeni': {'macsweenies': [], 'macsweeny': ['macsweenys']},
 'macsweeny': ['macsweenys'],
 'macswin': {'macswine': []},
 'macswiney': {'macswineys': []},
 'macswini': {'macswiny': []},
 'macswinni': {'macswinny': []},
 'macswyn': {'macswyne': []},
 'macsycoph': {'macsycophant': []},
 'mact': {'macte': ['macted'], 'macts': []},
 'macta': {'mactas': []},
 'mactab': {'mactabant': []},
 'mactabi': {'mactabis': []},
 'mactaggart': {'mactaggarts': []},
 'mactam': {'mactams': []},
 'mactamas': {'mactamase': ['mactamases']},
 'mactamase': ['mactamases'],
 'mactan': {'mactans': []},
 'mactar': {'mactare': []},
 'mactari': {'mactaris': []},
 'mactarlan': {'mactarlane': []},
 'mactass': {'mactasse': []},
 'mactat': {'mactation': ['mactations']},
 'mactation': ['mactations'],
 'mactato': {'mactatos': []},
 'mactatu': {'mactatus': []},
 'mactaver': {'mactaverant': []},
 'mactavish': {'mactavishes': []},
 'mactdoin': {'mactdoine': []},
 'macte': ['macted'],
 'macteagu': {'macteague': []},
 'macteer': {'macteers': []},
 'macteig': {'macteige': []},
 'macteigu': {'macteigue': []},
 'mactemp': {'mactemps': []},
 'macter': {'macteric': [], 'macters': []},
 'mactermin': {'macterminal': []},
 'macth': {'macthe': []},
 'macthoma': {'macthomas': []},
 'macthomai': {'macthomais': []},
 'macti': {'mactie': []},
 'mactim': {'mactime': []},
 'mactir': {'mactire': []},
 'mactiv': {'mactivation': [], 'mactive': [], 'mactivity': []},
 'mactoeconom': {'mactoeconomic': []},
 'mactoglobulin': {'mactoglobulins': []},
 'mactool': {'mactools': []},
 'mactor': {'mactors': []},
 'mactra': {'mactras': []},
 'mactrid': {'mactrids': []},
 'mactrida': {'mactridae': []},
 'mactrigg': {'mactrigger': []},
 'mactripled': {'mactripledes': []},
 'mactroid': {'mactroides': []},
 'mactromeri': {'mactromeris': []},
 'mactu': {'mactus': []},
 'macturkil': {'macturkill': []},
 'mactutu': {'mactutus': []},
 'mactwolt': {'mactwolter': []},
 'mactyr': {'mactyre': []},
 'macu': {'macue': [], 'macus': []},
 'macua': {'macuas': []},
 'macuh': {'macuhe': []},
 'macuiatu': {'macuiatus': []},
 'macuilc': {'macuilcalli': []},
 'macuiltiangui': {'macuiltianguis': []},
 'macuina': {'macuinas': []},
 'macuir': {'macuire': []},
 'macuk': {'macuke': []},
 'macul': {'maculant': [],
           'maculate': ['maculates', 'maculated', 'maculately'],
           'maculating': [],
           'maculation': [],
           'maculator': [],
           'macule': [],
           'maculous': []},
 'macula': ['maculaitis'],
 'maculaaffekt': {'maculaaffektion': []},
 'maculaci': {'maculacy': []},
 'maculadegener': {'maculadegeneration': []},
 'maculair': {'maculaire': ['maculaires']},
 'maculaire': ['maculaires'],
 'maculaiu': {'maculaius': []},
 'maculali': {'maculalis': []},
 'maculalu': {'maculalus': []},
 'maculan': {'maculans': []},
 'maculaqu': {'maculaque': []},
 'macular': {'maculare': ['macularent']},
 'maculare': ['macularent'],
 'maculari': {'macularis': []},
 'maculariu': {'macularius': []},
 'maculasqu': {'maculasque': []},
 'maculata': {'maculatas': []},
 'maculate': ['maculates', 'maculated', 'maculately'],
 'maculati': {'maculatis': []},
 'maculatn': {'maculatns': []},
 'maculatofasciatu': {'maculatofasciatus': []},
 'maculatu': {'maculatus': []},
 'maculatur': {'maculature': []},
 'maculc': {'maculce': []},
 'macule': {'maculee': []},
 'maculel': {'maculele': []},
 'maculi': {'maculis': []},
 'maculicaudu': {'maculicaudus': []},
 'maculicep': {'maculiceps': []},
 'maculicolli': {'maculicollis': []},
 'maculicorni': {'maculicornis': []},
 'maculiform': {'maculiforme': []},
 'maculifron': {'maculifrons': []},
 'maculilabri': {'maculilabris': []},
 'maculin': {'maculine': [], 'maculinities': [], 'maculinity': []},
 'maculip': {'maculipes': []},
 'maculipalpi': {'maculipalpis': []},
 'maculipcnni': {'maculipcnnis': []},
 'maculipectu': {'maculipectus': []},
 'maculipenni': {'maculipennis': []},
 'maculipinni': {'maculipinnis': []},
 'maculirostri': {'maculirostris': []},
 'maculisqu': {'maculisque': []},
 'maculist': {'maculists': []},
 'maculiventri': {'maculiventris': []},
 'maculli': {'macully': []},
 'maculoanaesthet': {'maculoanaesthetic': []},
 'maculoanesthet': {'maculoanesthetic': []},
 'maculopapillari': {'maculopapillary': []},
 'maculopapul': {'maculopapule': ['maculopapules']},
 'maculopapule': ['maculopapules'],
 'maculopathi': {'maculopathies': [], 'maculopathy': []},
 'maculos': {'maculose': []},
 'maculosa': {'maculosae': []},
 'maculosi': {'maculosis': []},
 'maculosquam': {'maculosquamous': []},
 'maculosu': {'maculosus': []},
 'maculs': {'maculse': []},
 'macum': {'macumer': []},
 'macumb': {'macumber': []},
 'macumba': {'macumba': []},
 'macumbeiro': {'macumbeiros': []},
 'macun': {'macune': []},
 'macungi': {'macungie': []},
 'macunia': {'macunias': []},
 'macupd': {'macupdate': []},
 'macuquina': {'macuquinas': []},
 'macur': {'macure': []},
 'macurdi': {'macurdy': []},
 'macurig': {'macuriges': []},
 'macurij': {'macurijes': []},
 'macuriu': {'macurius': []},
 'macus': {'macuse': ['macuser']},
 'macuse': ['macuser'],
 'macushi': {'macushis': []},
 'macusi': {'macusis': []},
 'macut': {'macute': ['macutes']},
 'macuta': {'macutas': []},
 'macute': ['macutes'],
 'macutu': {'macutus': []},
 'macv': {'macve': [], 'macvs': []},
 'macvan': {'macvane': []},
 'macvci': {'macvcy': []},
 'macve': {'macvee': []},
 'macveagh': {'macveaghs': []},
 'macvi': {'macvie': []},
 'macvicar': {'macvicars': []},
 'macvick': {'macvicker': []},
 'macvil': {'macville': []},
 'macvin': {'macvine': []},
 'macvis': {'macvision': []},
 'macviti': {'macvitie': []},
 'macvitti': {'macvittie': ['macvitties'], 'macvitty': []},
 'macvittie': ['macvitties'],
 'macviu': {'macvius': []},
 'macvurich': {'macvurichs': []},
 'macwad': {'macwade': []},
 'macwalt': {'macwalter': []},
 'macwarehous': {'macwarehouse': []},
 'macwatt': {'macwatters': []},
 'macwel': {'macwell': []},
 'macwethi': {'macwethy': []},
 'macwhannel': {'macwhannell': []},
 'macwheebl': {'macwheeble': ['macwheebles']},
 'macwheeble': ['macwheebles'],
 'macwhert': {'macwherter': []},
 'macwhinnci': {'macwhinncy': []},
 'macwhinni': {'macwhinnie': []},
 'macwhirr': {'macwhirrs': []},
 'macwhirt': {'macwhirter': ['macwhirters']},
 'macwhirter': ['macwhirters'],
 'macwhit': {'macwhite': []},
 'macwhort': {'macwhorter': []},
 'macwhuppl': {'macwhupple': []},
 'macwhyt': {'macwhyte': []},
 'macwilli': {'macwillie': []},
 'macwilliam': {'macwilliams': []},
 'macwindow': {'macwindows': []},
 'macwond': {'macwonder': []},
 'macwork': {'macworks': []},
 'macwrit': {'macwrite': []},
 'macy': {'macye': []},
 "macy'": {"macy's": []},
 'macymasiu': {'macymasius': []},
 'macziewic': {'macziewice': []},
 'maczon': {'maczone': []},
 'mad': {'madded': [], 'madding': [], 'madness': [], 'mads': []},
 "mad'": {"mad'e": []},
 'mada': {'madas': []},
 'madachi': {'madachy': []},
 'madaci': {'madacy': []},
 'madacsi': {'madacsy': []},
 'madaga': {'madagas': []},
 'madagascan': {'madagascan': []},
 'madagascar': {'madagascar': []},
 'madagascaren': {'madagascarene': []},
 'madagascarensi': {'madagascarensis': []},
 'madagascaricnsi': {'madagascaricnsis': []},
 'madagascariens': {'madagascariense': []},
 'madagascariensi': {'madagascariensis': []},
 'madagaskar': {'madagaskars': []},
 'madagaski': {'madagasky': []},
 'madagass': {'madagasse': ['madagasses']},
 'madagasse': ['madagasses'],
 'madage': {'madagee': []},
 'madai': {'madais': []},
 'madain': {'madaine': []},
 'madairi': {'madairy': []},
 'madaje': {'madajee': []},
 'madak': {'madake': []},
 'madal': {'madale': [], 'madaling': [], 'madals': []},
 'madala': {'madalas': []},
 'madalain': {'madalaine': []},
 'madalambik': {'madalambike': []},
 'madalan': {'madalane': []},
 'madalein': {'madaleine': []},
 'madalen': {'madalene': []},
 'madalin': {'madaline': ['madalines']},
 'madaline': ['madalines'],
 'madalon': {'madalone': []},
 'madalyn': {'madalyne': []},
 'madalynn': {'madalynne': []},
 'madam': ['madame', 'madamed'],
 'madama': {'madamas': []},
 'madamed': {'madamede': []},
 'madamm': {'madamme': []},
 'madammosel': {'madammoselle': []},
 'madamoifel': {'madamoifelle': []},
 'madamoisel': {'madamoiselle': ['madamoiselles']},
 'madamoisella': {'madamoisellaes': []},
 'madamoiselle': ['madamoiselles'],
 'madamomb': {'madamombe': []},
 'madamosel': {'madamoselle': []},
 'madamoysel': {'madamoyselle': []},
 'madamp': {'madampe': []},
 'madampensi': {'madampensis': []},
 'madamu': {'madamus': []},
 'madan': {'madane': ['madanes'], 'madanism': [], 'madans': []},
 'madanagop': {'madanagopal': []},
 'madanap': {'madanapalli': []},
 'madanapal': {'madanapalle': []},
 'madanayak': {'madanayake': []},
 'madanc': {'madancy': []},
 'madane': ['madanes'],
 'madang': {'madangs': []},
 'madangop': {'madangopal': []},
 'madanhir': {'madanhire': []},
 'madani': {'madanie': [], 'madanis': [], 'madany': []},
 'madanika': {'madanikas': []},
 'madanl': {'madanlal': []},
 'madanp': {'madanpal': ['madanpalli']},
 'madanpal': {'madanpalle': []},
 'madanski': {'madansky': []},
 'madap': {'madapalli': [], 'madapally': []},
 'madapolam': {'madapolams': []},
 'madapollam': {'madapollams': []},
 'madapp': {'madappalli': [], 'madappally': []},
 'madar': {'madare': ['madares'], 'madaric': [], 'madars': []},
 'madara': {'madarae': [], 'madaras': []},
 'madaram': {'madarame': []},
 'madarasa': {'madarasas': []},
 'madarassi': {'madarassy': []},
 'madare': {'madaree': []},
 'madari': {'madaris': [], 'madary': []},
 'madariag': {'madariage': []},
 'madariaga': {'madariagas': []},
 'madarin': {'madarins': []},
 'madaripor': {'madaripore': []},
 'madarn': {'madarne': []},
 'madarna': {'madarnas': []},
 'madarosi': {'madarosis': []},
 'madarovc': {'madarovce': []},
 'madarsa': {'madarsas': []},
 'madarsah': {'madarsahs': []},
 'madaru': {'madarus': []},
 'madasami': {'madasamy': []},
 'madasima': {'madasimas': []},
 'madat': {'madate': ['madates']},
 'madate': ['madates'],
 'madath': {'madathes': []},
 'madathana': {'madathanas': []},
 'madathanu': {'madathanus': []},
 'madatn': {'madatne': []},
 'madatori': {'madatory': []},
 'madau': {'madaus': []},
 'madaul': {'madaule': []},
 'madaur': {'madaure': []},
 'madaurensi': {'madaurensis': []},
 'madauro': {'madauros': []},
 'madauru': {'madaurus': []},
 'madawaskan': {'madawaskans': []},
 'madawgwi': {'madawgwys': []},
 'madba': {'madbas': []},
 'madbacho': {'madbachos': []},
 'madbal': {'madball': []},
 'madbouli': {'madbouly': []},
 'madbrain': {'madbrained': []},
 'madbul': {'madbull': []},
 'madburi': {'madbury': []},
 'madcap': {'madcap': []},
 'madch': {'madche': []},
 'madchen': {'madchens': []},
 'madchenfeind': {'madchenfeinde': []},
 'madchenhandel': {'madchenhandels': []},
 'madchenli': {'madchenlied': []},
 'madchenlied': {'madchenlieder': []},
 'madchenschul': {'madchenschule': []},
 'madchenschulwesen': {'madchenschulwesens': []},
 'madchest': {'madchester': []},
 'madclain': {'madclaine': []},
 'madd': {'madde': ['maddes'], 'maddness': [], 'madds': []},
 'madda': {'maddas': []},
 'maddal': {'maddale': []},
 'maddalen': {'maddalene': []},
 'maddalena': {'maddalenas': []},
 'maddalon': {'maddalone': []},
 'maddam': {'maddame': [], 'maddams': []},
 'maddau': {'maddaus': []},
 'madde': ['maddes'],
 'maddel': {'maddeler': [], 'maddell': []},
 'madden': {'maddened': [],
            'maddener': [],
            'maddening': [],
            'maddenning': [],
            'maddens': []},
 'maddeningli': {'maddeningly': []},
 'maddenli': {'maddenly': []},
 'madder': ['maddered', 'maddering', 'madderred'],
 'madderlak': {'madderlake': []},
 'maddern': {'madderns': []},
 'madderti': {'madderty': []},
 'maddev': {'maddever': []},
 'maddi': {'maddie': ['maddies'], 'maddis': [], 'maddy': ['maddys']},
 'maddick': {'maddicks': []},
 'maddie': ['maddies'],
 'maddingli': {'maddingly': []},
 'maddis': {'maddision': []},
 'maddison': {'maddisons': []},
 'maddl': {'maddle': []},
 'maddn': {'maddnes': []},
 'maddo': {'maddos': []},
 'maddock': {'maddocke': ['maddockes'], 'maddocks': []},
 'maddocke': ['maddockes'],
 'maddoctor': {'maddoctors': []},
 'maddog': {'maddogs': []},
 'maddrel': {'maddrell': []},
 'maddri': {'maddris': [], 'maddry': []},
 'maddril': {'maddrill': []},
 'maddu': {'maddus': []},
 'madduwatta': {'madduwattas': []},
 'maddy': ['maddys'],
 'made': {'maded': [],
          'madee': [],
          'madeli': [],
          'madely': [],
          'madeness': [],
          'mades': [],
          'mading': []},
 "made'bi": {"made'by": []},
 'madea': {'madeas': []},
 'madeaft': {'madeafter': []},
 'madeal': {'madeall': []},
 'madean': {'madeans': []},
 'madeari': {'madearis': []},
 'madeavail': {'madeavailable': []},
 'madeb': {'madebe': []},
 'madebefor': {'madebefore': []},
 'madebeliev': {'madebelieve': []},
 'madebi': {'madeby': []},
 'madebyth': {'madebythe': []},
 'madecass': {'madecasse': ['madecasses'], 'madecassic': []},
 'madecasse': ['madecasses'],
 'madecassosid': {'madecassoside': []},
 'madecloth': {'madeclothing': []},
 'madedish': {'madedishes': []},
 'madedur': {'madeduring': []},
 'madeeasi': {'madeeasy': []},
 'madefact': {'madefaction': []},
 'madefacti': {'madefactis': []},
 'madefactu': {'madefactus': []},
 'madefi': {'madefy': []},
 'madeforth': {'madeforthe': []},
 'madegass': {'madegasses': []},
 'madeh': {'madeher': []},
 'madehi': {'madehis': []},
 'madehos': {'madehose': []},
 'madeinth': {'madeinthe': []},
 'madeir': {'madeirized': []},
 'madeira': ['madeirae'],
 'madeiramamor': {'madeiramamore': []},
 'madeiran': {'madeirans': []},
 'madeireiro': {'madeireiros': []},
 'madeirens': {'madeirense': ['madeirenses']},
 'madeirense': ['madeirenses'],
 'madeirensi': {'madeirensis': []},
 'madeiro': {'madeiros': []},
 'madeit': {'madeits': []},
 'madeja': {'madejas': []},
 'madel': {'madele': [], 'madell': ['madelle'], 'madels': []},
 'madelain': {'madelaine': ['madelaines']},
 'madelaine': ['madelaines'],
 'madelam': {'madelame': []},
 'madelan': {'madelane': []},
 'madelci': {'madelcy': []},
 'madelein': {'madeleine': ['madeleines']},
 'madeleine': ['madeleines'],
 'madelem': {'madeleme': []},
 'madelen': {'madelene': []},
 'madelgair': {'madelgaire': []},
 'madelgariu': {'madelgarius': []},
 'madelien': {'madeliene': []},
 'madelin': {'madeline': ['madelines']},
 'madeline': ['madelines'],
 'madelinett': {'madelinette': []},
 'madelinot': {'madelinots': []},
 'madelinu': {'madelinus': []},
 'madelio': {'madelios': []},
 'madell': ['madelle'],
 'madellin': {'madelline': []},
 'madelod': {'madelode': []},
 'madelon': {'madelons': []},
 'madelonett': {'madelonettes': []},
 'madelonn': {'madelonne': []},
 'madelonnett': {'madelonnettes': []},
 'madelyn': {'madelyne': []},
 'madelynn': {'madelynne': []},
 'madem': {'mademe': []},
 'mademademademademad': {'mademademademademade': []},
 'mademoifel': {'mademoifelle': []},
 'mademoisel': {'mademoisell': ['mademoiselle']},
 'mademoisell': ['mademoiselle'],
 'mademoisl': {'mademoislle': []},
 'mademoissel': {'mademoisselle': []},
 'mademor': {'mademore': []},
 'mademosel': {'mademoselle': []},
 'mademosiel': {'mademosielle': []},
 'mademoysel': {'mademoyselle': []},
 'maden': {'madene': ['madened'], 'madening': [], 'madens': []},
 'madenc': {'madenci': []},
 'madene': ['madened'],
 'madent': {'madentes': []},
 'madenti': {'madentis': []},
 'madeon': {'madeone': []},
 'madeonli': {'madeonly': []},
 'madeor': {'madeore': []},
 'madeov': {'madeover': []},
 'madeposs': {'madepossible': []},
 'madepubl': {'madepublic': []},
 'madequ': {'madequate': ['madequately']},
 'madequaci': {'madequacy': []},
 'madequate': ['madequately'],
 'mader': {'maderables': [],
           'maderal': [],
           'maderate': [],
           'madere': ['maderer', 'maderes'],
           'maderism': [],
           'maderization': [],
           'maderized': [],
           'maders': []},
 'madera': {'maderae': [], 'maderas': []},
 'maderan': {'maderaner': []},
 'maderanert': {'maderanertal': []},
 'maderanerth': {'maderanerthal': []},
 'maderaspatensi': {'maderaspatensis': []},
 'madere': ['maderer', 'maderes'],
 'maderegg': {'maderegger': []},
 'maderens': {'maderense': []},
 'maderensi': {'maderensis': []},
 'maderera': {'madereras': []},
 'maderero': {'madereros': []},
 'maderi': {'maderis': [], 'madery': []},
 'maderio': {'maderios': []},
 'maderis': {'maderisation': [], 'maderise': ['maderised']},
 'maderise': ['maderised'],
 'maderist': {'maderists': []},
 'maderista': {'maderistas': []},
 'maderlechn': {'maderlechner': []},
 'madern': {'maderne': []},
 'maderna': {'madernas': []},
 'madero': {'maderos': []},
 'madersbach': {'madersbacher': []},
 'madersperg': {'madersperger': []},
 'maderthan': {'maderthaner': []},
 'maderti': {'madertie': [], 'maderty': []},
 'maderu': {'maderus': []},
 'madesom': {'madesome': []},
 'madesti': {'madesty': []},
 'madet': {'madete': []},
 'madeth': {'madethe': []},
 'madethi': {'madethis': []},
 'madetoth': {'madetothe': []},
 'madeu': {'madeus': []},
 'madeund': {'madeunder': []},
 'madeup': {'madeups': []},
 'madeus': {'madeuse': []},
 'madevil': {'madeville': []},
 'madewel': {'madewell': []},
 'madey': {'madeyed': [], 'madeyou': []},
 'madf': {'madfe': ['madfes']},
 'madfe': ['madfes'],
 'madfi': {'madfis': []},
 'madg': {'madge': ['madges']},
 'madgalen': {'madgalene': []},
 'madge': ['madges'],
 'madger': {'madgers': []},
 'madgi': {'madgie': [], 'madgy': []},
 'madgigin': {'madgigine': []},
 'madgol': {'madgole': []},
 'madgu': {'madgus': []},
 'madh': {'madhe': ['madhes']},
 'madha': {'madhas': []},
 'madhab': {'madhabs': []},
 'madhaje': {'madhajee': []},
 'madhan': {'madhane': []},
 'madhatt': {'madhatter': ['madhatters']},
 'madhatter': ['madhatters'],
 'madhav': {'madhave': []},
 'madhava': {'madhavas': []},
 'madhavada': {'madhavadas': []},
 'madhavan': {'madhavanal': []},
 'madhavankutti': {'madhavankutty': []},
 'madhavapeddi': {'madhavapeddy': []},
 'madhavda': {'madhavdas': []},
 'madhavi': {'madhavis': []},
 'madhavikkutti': {'madhavikkutty': []},
 'madhavikutti': {'madhavikutty': []},
 'madhavl': {'madhavlal': []},
 'madhe': ['madhes'],
 'madhead': {'madheaded': []},
 'madher': {'madhere': []},
 'madhesi': {'madhesis': []},
 'madhesia': {'madhesias': []},
 'madhhab': {'madhhabs': []},
 'madhi': {'madhis': [], 'madhy': ['madhys']},
 'madhist': {'madhists': []},
 'madhoda': {'madhodas': []},
 'madhol': {'madholal': []},
 'madhopor': {'madhopore': []},
 'madhous': {'madhouse': []},
 'madhowda': {'madhowdas': []},
 'madhu': {'madhus': []},
 'madhubchund': {'madhubchunder': []},
 'madhucchanda': {'madhucchandas': []},
 'madhuchanda': {'madhuchandas': []},
 'madhuchchhanda': {'madhuchchhandas': []},
 'madhuchhanda': {'madhuchhandas': []},
 'madhuk': {'madhukant': [], 'madhuker': []},
 'madhura': {'madhuras': []},
 'madhure': {'madhuree': []},
 'madhushre': {'madhushree': []},
 'madhusmr': {'madhusmriti': []},
 'madhusre': {'madhusree': []},
 'madhusudanda': {'madhusudandas': []},
 'madhva': {'madhvas': []},
 'madhvani': {'madhvanis': []},
 'madhvit': {'madhvites': []},
 'madhwa': {'madhwas': []},
 'madhy': {'madhye': []},
 'madhya': {'madhyas': []},
 'madhyad': {'madhyade': ['madhyades']},
 'madhyade': ['madhyades'],
 'madhyam': {'madhyame': [], 'madhyamic': []},
 'madhyama': {'madhyamas': []},
 'madhyamaka': {'madhyamakas': []},
 'madhyamakakarika': {'madhyamakakarikas': []},
 'madhyamika': {'madhyamikas': []},
 'madhyamikakarika': {'madhyamikakarikas': []},
 'madhyamikan': {'madhyamikans': []},
 'madhyamikasutra': {'madhyamikasutras': []},
 'madhyandin': {'madhyandins': []},
 'madhyandina': {'madhyandinas': []},
 'madhyastha': {'madhyasthas': []},
 'madhyayug': {'madhyayuger': []},
 'madhymika': {'madhymikas': []},
 'madi': {'madie': ['madies'], 'madis': [], 'mady': ['madys']},
 'madia': {'madia': []},
 'madiaa': {'madiaas': []},
 'madiaev': {'madiaeval': []},
 'madiai': {'madiais': []},
 'madian': {'madianou': []},
 'madianeo': {'madianeos': []},
 'madianit': {'madianite': ['madianites']},
 'madianita': {'madianitas': []},
 'madianite': ['madianites'],
 'madiano': {'madianos': []},
 'madiban': {'madibane': []},
 'madibl': {'madible': []},
 'madic': {'madical': []},
 'madicass': {'madicasses': []},
 'madicin': {'madicine': ['madicines']},
 'madicine': ['madicines'],
 'madick': {'madicke': []},
 'madicojumbra': {'madicojumbras': []},
 'madict': {'madicte': []},
 'madid': {'madide': [], 'madidive': []},
 'madida': {'madidae': [], 'madidas': []},
 'madidamqu': {'madidamque': []},
 'madidan': {'madidans': []},
 'madidi': {'madidis': []},
 'madido': {'madidos': []},
 'madidoqu': {'madidoque': []},
 'madidu': {'madidus': []},
 'madie': ['madies'],
 'madiemat': {'madiematical': [], 'madiematics': []},
 'madiensi': {'madiensis': []},
 'madier': {'madieres': []},
 'madiera': {'madieras': []},
 'madiero': {'madieros': []},
 'madiev': {'madieval': []},
 'madifi': {'madified': [], 'madify': []},
 'madig': {'madige': []},
 'madiga': {'madigas': []},
 'madigan': {'madigans': []},
 'madigoski': {'madigosky': []},
 'madih': {'madihally': [], 'madihe': []},
 'madii': {'madiis': []},
 'madiin': {'madiine': []},
 'madiina': {'madiinae': []},
 'madik': {'madike': []},
 'madikan': {'madikane': []},
 'madikw': {'madikwe': []},
 'madil': {'madile': [], 'madill': []},
 'madilen': {'madilene': []},
 'madim': {'madime': []},
 'madin': {'madine': [], 'madins': []},
 'madina': {'madinae': [], 'madinas': []},
 'madinan': {'madinans': []},
 'madinar': {'madinare': []},
 'madindarbi': {'madindarby': []},
 'madines': {'madinese': []},
 'mading': {'madinger': [], 'madingou': []},
 'madinglci': {'madinglcy': []},
 'madingli': {'madingly': []},
 'madingo': {'madingoes': [], 'madingos': []},
 'madingoan': {'madingoane': []},
 'madini': {'madinier': []},
 'madinit': {'madinite': ['madinites']},
 'madinite': ['madinites'],
 'madipoan': {'madipoane': []},
 'madiqu': {'madique': []},
 'madir': {'madire': []},
 'madiro': {'madiros': []},
 'madis': {'madise': [], 'madision': [], 'madisou': []},
 'madison': {'madison': []},
 'madisonav': {'madisonave': []},
 'madisonavenu': {'madisonavenue': []},
 'madisonensi': {'madisonensis': []},
 'madisonian': {'madisonianism': [], 'madisonians': []},
 'madisonit': {'madisonites': []},
 'madisoniu': {'madisonius': []},
 'madisonvil': {'madisonville': []},
 'madisonvll': {'madisonvllle': []},
 'madit': {'maditation': [], 'madite': []},
 'madiu': {'madius': []},
 'madiv': {'madival': []},
 'madivala': {'madivalas': []},
 'madiwal': {'madiwale': []},
 'madj': {'madje': ['madjelis']},
 'madjar': {'madjars': []},
 'madje': ['madjelis'],
 'madjen': {'madjene': []},
 'madjesti': {'madjesty': []},
 'madjiguen': {'madjiguene': []},
 'madjisti': {'madjisty': []},
 'madjli': {'madjlis': []},
 'madju': {'madjus': []},
 'madka': {'madkas': []},
 'madkin': {'madkins': []},
 'madl': {'madle': [], 'madling': []},
 'madle': {'madlee': []},
 'madleb': {'madlebe': []},
 'madlein': {'madleine': []},
 'madlen': {'madlene': ['madlener']},
 'madlene': ['madlener'],
 'madlenski': {'madlensky': []},
 'madlerpassag': {'madlerpassage': []},
 'madli': {'madly': []},
 'madlib': {'madlibs': []},
 'madlik': {'madlike': []},
 'madlin': {'madline': []},
 'madling': {'madlinger': []},
 'madll': {'madlle': ['madlles']},
 'madlle': ['madlles'],
 'madlook': {'madlooking': []},
 'madlsonvil': {'madlsonville': []},
 'madm': {'madme': [], 'madms': []},
 'madma': {'madmas': []},
 'madman': {'madman': []},
 'madmen': {'madman': []},
 'madmiss': {'madmissible': []},
 'madmoisel': {'madmoiselle': []},
 'madmsa': {'madmsas': []},
 'madn': {'madne': ['madnes'], 'madning': [], 'madns': []},
 'madne': ['madnes'],
 'madnef': {'madnefs': []},
 'madnei': {'madneis': []},
 'madnel': {'madnels': []},
 'madness': {'madnesse': []},
 'madnm': {'madnme': []},
 'madnn': {'madnnes': []},
 'madntyr': {'madntyre': []},
 'mado': {'madoe': ['madoes'], 'mados': []},
 'madoc': {'madocs': []},
 'madocian': {'madocians': []},
 'madock': {'madocke': ['madockes'], 'madocks': []},
 'madocke': ['madockes'],
 'madocu': {'madocus': []},
 'madoe': ['madoes'],
 'madoereesch': {'madoereesche': []},
 'madoeres': {'madoerese': []},
 'madogwi': {'madogwys': []},
 'madoi': {'madois': []},
 'madoin': {'madoine': []},
 'madol': {'madole': []},
 'madolin': {'madoline': []},
 'madom': {'madome': []},
 'madon': {'madone': ['madones']},
 'madona': {'madonas': []},
 'madone': ['madones'],
 'madoni': {'madonie': [], 'madonis': []},
 'madonn': {'madonnal': [], 'madonne': []},
 'madonna': {'madonna': []},
 'madonnaesqu': {'madonnaesque': []},
 'madonnalik': {'madonnalike': []},
 'madonnenid': {'madonnenideal': []},
 'madonnon': {'madonnone': []},
 'madont': {'madonte': []},
 'mador': {'madore': ['madores']},
 'madore': ['madores'],
 'madori': {'madory': []},
 'madornal': {'madornale': []},
 'madorski': {'madorsky': []},
 'madou': {'madous': []},
 'madoug': {'madougou': []},
 'madouro': {'madouros': []},
 'madov': {'madover': []},
 'madow': {'madows': []},
 'madowesian': {'madowesians': []},
 'madpeopl': {'madpeople': []},
 'madperson': {'madpersons': []},
 'madr': {'madre': ['madres', 'madred'], 'madrs': []},
 'madra': {'madrae': [], 'madras': []},
 'madraci': {'madracis': []},
 'madraf': {'madrafs': []},
 'madragu': {'madrague': ['madragues']},
 'madrague': ['madragues'],
 'madraka': {'madrakas': []},
 'madrakara': {'madrakaras': []},
 'madrapor': {'madrapore': ['madrapores']},
 'madrapore': ['madrapores'],
 'madras': ['madrasse'],
 'madrasa': {'madrasa': []},
 'madrasah': {'madrasah': []},
 'madrase': {'madrasee': ['madrasees']},
 'madrasee': ['madrasees'],
 'madraseh': {'madrasehs': []},
 'madrasensi': {'madrasensis': []},
 'madrash': {'madrashe': []},
 'madrasha': {'madrashas': []},
 'madrasi': {'madrasis': []},
 'madraspatensi': {'madraspatensis': []},
 'madrass': {'madras': ['madrasse']},
 'madrassa': {'madrassas': []},
 'madrassah': {'madrassahs': []},
 'madrasse': {'madrassee': ['madrassees']},
 'madrassee': ['madrassees'],
 'madrasseh': {'madrassehs': []},
 'madrassi': {'madrassies': [], 'madrassis': [], 'madrassy': []},
 'madrastra': {'madrastras': []},
 'madrazo': {'madrazos': []},
 'madrc': {'madrcs': []},
 'madre': {'madree': []},
 'madrecita': {'madrecitas': []},
 'madred': {'madrede': []},
 'madrededio': {'madrededios': []},
 'madredeu': {'madredeus': []},
 'madreit': {'madreiter': []},
 'madrejon': {'madrejones': []},
 'madrel': {'madrell': []},
 'madrena': {'madrenas': []},
 'madrensi': {'madrensis': []},
 'madrepor': {'madreporal': [],
              'madrepore': [],
              'madreporic': ['madreporical']},
 'madrepora': {'madreporae': []},
 'madreporair': {'madreporaires': []},
 'madreporarian': {'madreporarians': []},
 'madreporic': ['madreporical'],
 'madreporida': {'madreporidae': []},
 'madreporidc': {'madreporidce': []},
 'madreporit': {'madreporite': ['madreporites'], 'madreporitic': []},
 'madreporite': ['madreporites'],
 'madreseh': {'madresehs': []},
 'madresehe': {'madresehee': []},
 'madreselva': {'madreselvas': []},
 'madress': {'madresses': []},
 'madressa': {'madressas': []},
 'madressah': {'madressahs': []},
 'madresseh': {'madressehs': []},
 'madreya': {'madreyas': []},
 'madri': {'madrie': [], 'madris': [], 'madry': []},
 'madrial': {'madriale': []},
 'madric': {'madrice': ['madrices']},
 'madrice': ['madrices'],
 'madrid': ['madride', 'madrider'],
 'madridbas': {'madridbased': []},
 'madridejo': {'madridejos': []},
 'madrier': {'madriers': []},
 'madrig': {'madrigal': ['madrigalism', 'madrigalisms']},
 'madrigal': {'madrigale': ['madrigales'],
              'madrigall': ['madrigalls', 'madrigalles']},
 'madrigale': ['madrigales'],
 'madrigalejo': {'madrigalejos': []},
 'madrigalesqu': {'madrigalesque': []},
 'madrigalian': {'madrigalians': []},
 'madrigalist': ['madrigalistic'],
 'madrigall': ['madrigalls', 'madrigalles'],
 'madriguera': {'madrigueras': []},
 'madril': {'madriles': [], 'madrill': []},
 'madrilefia': {'madrilefias': []},
 'madrilefio': {'madrilefios': []},
 'madrileflo': {'madrileflos': []},
 'madrilefto': {'madrileftos': []},
 'madrileho': {'madrilehos': []},
 'madrileiio': {'madrileiios': []},
 'madrilejo': {'madrilejos': []},
 'madrilen': {'madrilene': []},
 'madrilena': {'madrilenas': []},
 'madrilenian': {'madrilenians': []},
 'madrileno': {'madrilenos': []},
 'madrilerio': {'madrilerios': []},
 'madrin': {'madrine': []},
 'madrina': {'madrinas': []},
 'madrinha': {'madrinhas': []},
 'madrino': {'madrinos': []},
 'madripor': {'madripores': []},
 'madritensi': {'madritensis': []},
 'madrn': {'madrns': []},
 'madro': {'madros': []},
 'madrol': {'madrolle': []},
 'madron': {'madronal': [], 'madrone': ['madrones'], 'madrons': []},
 'madrona': {'madrona': []},
 'madrone': ['madrones'],
 'madrono': {'madrono': []},
 'madrotertiari': {'madrotertiary': []},
 'madru': {'madrus': []},
 'madruc': {'madruce': []},
 'madrugada': {'madrugadas': []},
 'madrugador': {'madrugadores': []},
 'mads': {'madse': []},
 'madscen': {'madscene': []},
 'madsdatt': {'madsdatter': []},
 'madsen': {'madsens': []},
 'madshu': {'madshus': []},
 'madston': {'madstone': ['madstones']},
 'madstone': ['madstones'],
 'madsu': {'madsus': []},
 'madt': {'madte': ['madtes']},
 'madta': {'madtas': []},
 'madte': ['madtes'],
 'madtom': {'madtoms': []},
 'madtown': {'madtowns': []},
 'madu': {'madue': [], 'madus': []},
 'madua': {'maduas': []},
 'madubuik': {'madubuike': []},
 'maduek': {'madueke': []},
 'maduekw': {'maduekwe': []},
 'maduel': {'maduell': []},
 'maduer': {'maduere': []},
 'madugal': {'madugalle': []},
 'maduik': {'maduike': []},
 'maduk': {'maduke': []},
 'madukw': {'madukwe': []},
 'madula': {'madulas': []},
 'madulc': {'madulce': []},
 'madulkel': {'madulkelle': []},
 'madum': {'madume': []},
 'madumer': {'madumere': []},
 'madun': {'madune': []},
 'madupit': {'madupite': []},
 'madur': {'madural': [], 'madure': []},
 'madura': {'madurae': [], 'maduras': []},
 'maduraikk': {'maduraikkanci': []},
 'madurament': {'maduramente': []},
 'maduramycosi': {'maduramycosis': []},
 'maduran': {'madurans': []},
 'madurc': {'madurce': []},
 'madurel': {'madurell': []},
 'madurensi': {'madurensis': []},
 'madures': {'madurese': []},
 'maduro': {'maduros': []},
 'maduromycet': {'maduromycetes': []},
 'maduromycos': {'maduromycoses': []},
 'maduromycosi': {'maduromycosis': []},
 'maduromycot': {'maduromycotic': []},
 'maduros': {'madurose': []},
 'madurs': {'madurse': []},
 'maduv': {'maduve': []},
 'maduw': {'maduwe': []},
 'madvers': {'madversion': ['madversions']},
 'madversion': ['madversions'],
 'madvert': {'madverted': [], 'madvertently': []},
 'madvig': {'madvigs': []},
 'madvis': {'madvise': []},
 'madw': {'madwed': []},
 'madwa': {'madwas': []},
 'madwe': {'madweed': []},
 'madwel': {'madwell': []},
 'madwiv': {'madwives': []},
 'mady': {'madye': ['madyes']},
 'madya': {'madyas': []},
 'madyaa': {'madyaas': []},
 'madye': ['madyes'],
 'madyn': {'madyns': []},
 'madyto': {'madytos': []},
 'madytu': {'madytus': []},
 'madzi': {'madzy': []},
 'madzikatir': {'madzikatire': []},
 'madzongw': {'madzongwe': []},
 'mae': {'maeing': [], 'maes': []},
 "mae'": {"mae'e": []},
 'maea': {'maeas': []},
 'maeacu': {'maeacus': []},
 'maeair': {'maeaire': []},
 'maealist': {'maealister': []},
 'maean': {'maeans': []},
 'maeander': {'maeanders': []},
 'maeandricu': {'maeandricus': []},
 'maeandrina': {'maeandrinas': []},
 'maeandriu': {'maeandrius': []},
 'maeandro': {'maeandros': []},
 'maeandru': {'maeandrus': []},
 'maeariu': {'maearius': []},
 'maearthi': {'maearthy': []},
 'maeata': {'maeatae': []},
 'maeats': {'maeatse': []},
 'maeazin': {'maeazine': []},
 'maeb': {'maebe': []},
 'maebel': {'maebell': ['maebelle']},
 'maebell': ['maebelle'],
 'maebi': {'maeby': []},
 'maebiag': {'maebiage': []},
 'maebiu': {'maebius': []},
 'maebl': {'maeble': []},
 'maebrid': {'maebride': []},
 'maec': {'maece': []},
 'maecabaeu': {'maecabaeus': []},
 'maecabe': {'maecabee': []},
 'maecaena': {'maecaenas': []},
 'maecarthi': {'maecarthy': []},
 'maecen': {'maecenate': ['maecenates']},
 'maecena': {'maecenas': []},
 'maecenas': {'maecenases': []},
 'maecenat': {'maecenatism': []},
 'maecenate': ['maecenates'],
 'maecenati': {'maecenatis': []},
 'maecenatianu': {'maecenatianus': []},
 'maecenu': {'maecenus': []},
 'maech': {'maeches': []},
 'maechl': {'maechling': []},
 'maecht': {'maechte': []},
 'maechtl': {'maechtle': []},
 'maeci': {'maecy': []},
 'maecianu': {'maecianus': []},
 'maeciliu': {'maecilius': []},
 'maeciu': {'maecius': []},
 'maeck': {'maecke': []},
 'maeckelbergh': {'maeckelberghe': []},
 'maecobi': {'maecoby': []},
 'maect': {'maecte': []},
 'maecu': {'maecus': []},
 'maed': {'maede': [], 'maeding': []},
 'maeda': {'maedas': []},
 'maedch': {'maedche': []},
 'maedel': {'maedell': []},
 'maedelsted': {'maedelstede': []},
 'maeder': {'maeders': []},
 'maedhro': {'maedhros': []},
 'maedian': {'maedians': []},
 'maedk': {'maedke': []},
 'maedonald': {'maedonalds': []},
 'maedonel': {'maedonell': []},
 'maedonnel': {'maedonnell': []},
 'maedougal': {'maedougall': []},
 'maedowel': {'maedowell': []},
 'maee': {'maees': []},
 'maeeachueett': {'maeeachueette': []},
 'maeedoniu': {'maeedonius': []},
 'maeei': {'maeeied': []},
 'maeeiag': {'maeeiage': ['maeeiages']},
 'maeeiage': ['maeeiages'],
 'maeer': {'maeers': []},
 'maef': {'maefe': []},
 'maefarlan': {'maefarlane': []},
 'maefi': {'maefie': []},
 'maeg': {'maege': ['maeges']},
 'maega': {'maegas': []},
 'maege': ['maeges'],
 'maegen': {'maegenes': []},
 'maeght': {'maeghts': []},
 'maegl': {'maegle': []},
 'maegn': {'maegnes': []},
 'maegth': {'maegths': []},
 'maeh': {'maehe': []},
 'maehia': {'maehias': []},
 'maehin': {'maehine': ['maehines']},
 'maehine': ['maehines'],
 'maehineri': {'maehinery': []},
 'maehl': {'maehle': [], 'maehling': []},
 'maehli': {'maehly': []},
 'maei': {'maeis': []},
 'maein': {'maeine': []},
 'maeitim': {'maeitime': []},
 'maeiu': {'maeius': []},
 'maek': {'maeke': ['maeked'], 'maeks': []},
 'maeke': ['maeked'],
 'maekela': {'maekelae': []},
 'maekenzi': {'maekenzie': []},
 'maeket': {'maekets': []},
 'maeki': {'maekie': []},
 'maekiag': {'maekiage': []},
 'mael': {'maele': [], 'maels': []},
 'maelain': {'maelaine': []},
 'maelbaeth': {'maelbaethe': []},
 'maelbek': {'maelbeke': []},
 'maelbrigd': {'maelbrigde': []},
 'maelbrighd': {'maelbrighde': []},
 'maelbright': {'maelbrighte': []},
 'maelbrigt': {'maelbrigte': []},
 'maelcot': {'maelcote': []},
 'maeld': {'maelde': []},
 'maeldun': {'maeldune': []},
 'maeli': {'maely': []},
 'maelick': {'maelicke': []},
 'maelid': {'maelids': []},
 'maelifel': {'maelifell': []},
 'maelis': {'maelise': []},
 'maelit': {'maelites': []},
 'maeliu': {'maelius': []},
 'maelkeritidend': {'maelkeritidende': []},
 'maell': {'maelle': []},
 'maelmuir': {'maelmuire': []},
 'maelnn': {'maelnnes': []},
 'maelntyr': {'maelntyre': []},
 'maelsechnail': {'maelsechnaill': []},
 'maelstrom': {'maelstrom': []},
 'maelur': {'maelure': []},
 'maelwa': {'maelwas': []},
 'maelwi': {'maelwys': []},
 'maelzef': {'maelzefs': []},
 'maelzel': {'maelzels': []},
 'maelzep': {'maelzeps': []},
 'maema': {'maemae': []},
 'maemb': {'maembe': []},
 'maemet': {'maemets': []},
 'maen': {'maene': [], 'maens': []},
 'maena': {'maenas': []},
 'maenac': {'maenace': []},
 'maenad': ['maenades', 'maenadic', 'maenadism'],
 'maenadi': {'maenadis': []},
 'maenalian': {'maenalians': []},
 'maenalio': {'maenalios': []},
 'maenaliu': {'maenalius': []},
 'maenalo': {'maenalos': []},
 'maenalu': {'maenalus': []},
 'maenand': {'maenander': []},
 'maendi': {'maendy': []},
 'maeneil': {'maeneill': []},
 'maenet': {'maenetic': []},
 'maenett': {'maenette': []},
 'maeng': {'maenge': []},
 'maengd': {'maengde': []},
 'maenhir': {'maenhirs': []},
 'maenibu': {'maenibus': []},
 'maenida': {'maenidae': []},
 'maenitud': {'maenitude': []},
 'maeniu': {'maenius': []},
 'maenma': {'maenmas': []},
 'maenol': {'maenols': []},
 'maenu': {'maenus': []},
 'maenza': {'maenzas': []},
 'maeon': {'maeones': []},
 'maeoni': {'maeonis': []},
 'maeonia': {'maeoniae': []},
 'maeonian': {'maeonians': []},
 'maeonid': {'maeonides': []},
 'maeoniu': {'maeonius': []},
 'maeot': {'maeotes': [], 'maeots': []},
 'maeota': {'maeotae': []},
 'maeoti': {'maeotis': []},
 'maeotian': {'maeotians': []},
 'maeoticu': {'maeoticus': []},
 'maeotid': {'maeotides': []},
 'maequari': {'maequarie': []},
 'maequi': {'maequis': []},
 'maer': {'maere': ['maeres'], 'maerings': [], 'maers': []},
 'maera': {'maerae': []},
 'maeragen': {'maeragenes': []},
 'maerck': {'maercke': [], 'maercks': []},
 'maerdi': {'maerdy': []},
 'maere': ['maeres'],
 'maereadi': {'maeready': []},
 'maeren': {'maerens': []},
 'maerent': {'maerentes': []},
 'maerenti': {'maerentis': []},
 'maerentibu': {'maerentibus': []},
 'maerer': {'maerere': []},
 'maeri': {'maeris': [], 'maery': []},
 'maeriag': {'maeriage': []},
 'maerial': {'maerials': []},
 'maerinu': {'maerinus': []},
 'maerk': {'maerke': [], 'maerks': []},
 'maerkisch': {'maerkische': []},
 'maerkl': {'maerkle': []},
 'maerkt': {'maerkte': []},
 'maerl': {'maerle': []},
 'maerlant': {'maerlants': []},
 'maerlend': {'maerlender': []},
 'maerobiu': {'maerobius': []},
 'maerocephalu': {'maerocephalus': []},
 'maerocysti': {'maerocystis': []},
 'maeroeconom': {'maeroeconomic': []},
 'maeromolecul': {'maeromolecule': ['maeromolecules']},
 'maeromolecule': ['maeromolecules'],
 'maerophag': {'maerophages': []},
 'maeropu': {'maeropus': []},
 'maeror': {'maerore': ['maerores']},
 'maerore': ['maerores'],
 'maerori': {'maeroris': []},
 'maeroribu': {'maeroribus': []},
 'maeros': {'maerose': []},
 'maeroscop': {'maeroscopic': ['maeroscopical', 'maeroscopically']},
 'maeroscopic': ['maeroscopical', 'maeroscopically'],
 'maertela': {'maertelaer': []},
 'maertelaer': {'maertelaere': []},
 'maerten': {'maertens': []},
 'maertin': {'maertins': []},
 'maertyr': {'maertyrer': []},
 'maes': {'maese': ['maeses']},
 'maesachusett': {'maesachusetts': []},
 'maesad': {'maesades': []},
 'maesburi': {'maesbury': []},
 'maese': ['maeses'],
 'maesen': {'maeseneer': []},
 'maesgla': {'maesglas': []},
 'maesgwynn': {'maesgwynne': []},
 'maesh': {'maeshes': []},
 'maeshal': {'maeshall': []},
 'maeshow': {'maeshowe': []},
 'maesi': {'maesis': []},
 'maesian': {'maesians': []},
 'maesince': {'maesincee': []},
 'maesiu': {'maesius': []},
 'maeslandslui': {'maeslandsluis': []},
 'maeslandsluy': {'maeslandsluys': []},
 'maesman': {'maesmans': []},
 'maesmor': {'maesmore': []},
 'maesmyni': {'maesmynis': []},
 'maesogoth': {'maesogoths': []},
 'maesopsi': {'maesopsis': []},
 'maess': {'maesse': []},
 'maessen': {'maessens': []},
 'maest': {'maeste': ['maestes']},
 'maesta': {'maestae': [], 'maestas': []},
 'maestad': {'maestade': []},
 'maeste': ['maestes'],
 'maesti': {'maestis': [], 'maesty': []},
 'maestissimu': {'maestissimus': []},
 'maestitia': {'maestitiae': []},
 'maestiu': {'maestius': []},
 'maestlinu': {'maestlinus': []},
 'maesto': {'maestos': []},
 'maestos': {'maestose': []},
 'maestr': {'maestre': ['maestres']},
 'maestra': {'maestras': []},
 'maestral': {'maestrale': []},
 'maestrant': {'maestrante': []},
 'maestranz': {'maestranze': []},
 'maestranza': {'maestranzas': []},
 'maestrazgo': {'maestrazgos': []},
 'maestre': ['maestres'],
 'maestrevol': {'maestrevole': []},
 'maestrevolment': {'maestrevolmente': []},
 'maestria': {'maestrias': []},
 'maestro': ['maestroes'],
 'maestron': {'maestrone': []},
 'maestu': {'maestus': []},
 'maestumqu': {'maestumque': []},
 'maesur': {'maesure': ['maesured', 'maesures', 'maesurements']},
 'maesure': ['maesured', 'maesures', 'maesurements'],
 'maesycwmm': {'maesycwmmer': []},
 'maet': {'maete': [], 'maeting': ['maetings'], 'maets': []},
 'maeta': {'maetae': []},
 'maeten': {'maetens': []},
 'maeterlinck': {'maeterlinck': []},
 'maeti': {'maetis': []},
 'maeting': ['maetings'],
 'maetschappi': {'maetschappy': []},
 'maetschappy': {'maetschappye': []},
 'maetsuijck': {'maetsuijcker': []},
 'maetsuyck': {'maetsuycker': []},
 'maetsuyk': {'maetsuyker': []},
 'maety': {'maetye': ['maetyes']},
 'maetye': ['maetyes'],
 'maetz': {'maetze': []},
 'maetzk': {'maetzke': []},
 'maetzki': {'maetzky': []},
 'maeu': {'maeus': []},
 'maeuir': {'maeuire': []},
 'maeulatu': {'maeulatus': []},
 'maeulosu': {'maeulosus': []},
 'maeur': {'maeurs': []},
 'maev': {'maeve': ['maeves']},
 'maeve': ['maeves'],
 'maevi': {'maevis': []},
 'maeviu': {'maevius': []},
 'maevski': {'maevsky': []},
 'maeyen': {'maeyens': []},
 'maez': {'maeze': []},
 'maf': {'maffulli': [], 'mafs': []},
 'mafa': {'mafa': []},
 'mafamed': {'mafamede': []},
 'mafamil': {'mafamille': []},
 'mafani': {'mafany': []},
 'mafat': {'mafate': []},
 'mafatl': {'mafatlal': ['mafatlals']},
 'mafatlal': ['mafatlals'],
 'mafc': {'mafce': ['mafces'], 'mafcing': []},
 'mafce': ['mafces'],
 'mafch': {'mafched': []},
 'mafck': {'mafcking': []},
 'mafculin': {'mafculine': []},
 'mafd': {'mafde': []},
 'mafe': {'mafee': [], 'mafeing': [], 'mafes': []},
 'mafef': {'mafefe': []},
 'mafej': {'mafeje': []},
 'mafek': {'mafeking': ['mafekings']},
 'mafeking': ['mafekings'],
 'mafemm': {'mafemme': []},
 'mafenid': {'mafenide': []},
 'maferi': {'maferial': ['maferials']},
 'maferial': ['maferials'],
 'mafesti': {'mafesty': []},
 'maff': {'maffe': ['maffes'], 'maffs': []},
 'maffachufet': {'maffachufets': []},
 'maffachufett': {'maffachufetts': []},
 'maffachuset': {'maffachusets': []},
 'maffacr': {'maffacre': ['maffacres', 'maffacred', 'maffacrer']},
 'maffacre': ['maffacres', 'maffacred', 'maffacrer'],
 'maffaeu': {'maffaeus': []},
 'maffe': {'maffee': []},
 'maffei': {'maffeis': []},
 'maffeistrass': {'maffeistrasse': []},
 'maffeiu': {'maffeius': []},
 'mafferti': {'mafferty': []},
 'maffeton': {'maffetone': []},
 'maffetor': {'maffetore': []},
 'maffetton': {'maffettone': []},
 'maffeu': {'maffeus': []},
 'maffi': {'maffie': [], 'maffy': []},
 'maffia': {'maffia': []},
 'maffick': {'mafficked': [], 'maffickers': [], 'mafficking': ['maffickings']},
 'mafficking': ['maffickings'],
 'maffing': {'maffinger': []},
 'maffion': {'maffione': []},
 'maffitt': {'maffitts': []},
 'maffiv': {'maffive': []},
 'maffl': {'maffle': ['maffled'], 'maffling': []},
 'maffle': ['maffled'],
 'maffli': {'maffly': []},
 'mafflier': {'maffliers': []},
 'maffr': {'maffre': []},
 'maffri': {'maffry': []},
 'mafha': {'mafhas': []},
 'mafhia': {'mafhias': []},
 'mafi': {'mafie': ['mafies'], 'mafis': [], 'mafy': []},
 'mafia': {'mafia': []},
 'mafiaconnect': {'mafiaconnected': []},
 'mafiacontrol': {'mafiacontrolled': []},
 'mafiacr': {'mafiacre': ['mafiacred']},
 'mafiacraci': {'mafiacracy': []},
 'mafiacre': ['mafiacred'],
 'mafialik': {'mafialike': []},
 'mafiana': {'mafianas': []},
 'mafianita': {'mafianitas': []},
 'mafiastyl': {'mafiastyle': []},
 'mafiatyp': {'mafiatype': []},
 'mafic': {'mafice': [], 'mafics': []},
 'maficultramaf': {'maficultramafic': []},
 'mafidar': {'mafidars': []},
 'mafie': ['mafies'],
 'mafier': {'mafiers': []},
 'mafigab': {'mafigabe': []},
 'mafigebend': {'mafigebende': []},
 'mafiig': {'mafiige': []},
 'mafil': {'mafile': [], 'mafille': []},
 'mafinahm': {'mafinahme': []},
 'mafiocraci': {'mafiocracy': []},
 'mafioso': {'mafioso': []},
 'mafiqu': {'mafiques': []},
 'mafistab': {'mafistabe': []},
 'mafit': {'mafite': ['mafites']},
 'mafite': ['mafites'],
 'mafitt': {'mafitte': []},
 'mafiu': {'mafius': []},
 'mafiya': {'mafiyas': []},
 'mafk': {'mafked': [], 'mafks': []},
 'mafkelyn': {'mafkelyne': []},
 'mafket': {'mafkets': []},
 'mafl': {'mafle': ['mafles'], 'mafls': []},
 'maflachufett': {'maflachufetts': []},
 'maflachuset': {'maflachusets': []},
 'maflachusett': {'maflachusetts': []},
 'maflacr': {'maflacre': ['maflacres', 'maflacred']},
 'maflacre': ['maflacres', 'maflacred'],
 'mafle': ['mafles'],
 'mafler': {'maflers': []},
 'mafli': {'mafly': []},
 'maflier': {'mafliers': []},
 'mafliv': {'maflive': []},
 'maflnahm': {'maflnahme': []},
 'mafna': {'mafnas': []},
 'mafok': {'mafokate': []},
 'mafol': {'mafole': []},
 'mafoli': {'mafolie': []},
 'mafon': {'mafone': [], 'mafons': []},
 'mafonneri': {'mafonnerie': []},
 'mafonniqu': {'mafonnique': []},
 'mafonri': {'mafonry': []},
 'mafoo': {'mafoos': []},
 'mafor': {'mafority': [], 'mafors': []},
 'mafosfamid': {'mafosfamide': []},
 'mafoyan': {'mafoyane': []},
 'mafqu': {'mafque': ['mafqued']},
 'mafque': ['mafqued'],
 'mafquerad': {'mafquerade': ['mafquerades']},
 'mafquerade': ['mafquerades'],
 'mafr': {'mafre': []},
 'mafrens': {'mafrense': []},
 'mafri': {'mafried': []},
 'mafriag': {'mafriage': []},
 'mafsachusett': {'mafsachusetts': []},
 'maft': {'mafte': ['maftes'], 'mafts': []},
 'mafte': ['maftes'],
 'mafter': {'mafters': []},
 'mafteri': {'maftery': []},
 'mafterli': {'mafterly': []},
 'mafterpiec': {'mafterpiece': []},
 'mafti': {'mafty': []},
 'maftr': {'maftre': ['maftres']},
 'maftre': ['maftres'],
 'maftress': {'maftresse': []},
 'maftris': {'maftrise': []},
 'mafu': {'mafue': [], 'mafus': []},
 'mafub': {'mafube': []},
 'mafui': {'mafuie': []},
 "mafui'": {"mafui'e": []},
 'mafuik': {'mafuike': []},
 'mafun': {'mafune': []},
 'mafusir': {'mafusire': []},
 'mafw': {'mafwe': []},
 'mafy': {'mafye': []},
 'mag': ['magged', 'magness', 'magging', 'magnesses'],
 'maga': {'magae': [], 'magas': []},
 'magaain': {'magaaine': ['magaaines']},
 'magaaine': ['magaaines'],
 'magaaln': {'magaalne': []},
 'magaan': {'magaane': []},
 'magab': {'magabe': []},
 'magabazu': {'magabazus': []},
 'magacin': {'magacine': []},
 'magacl': {'magacles': []},
 'magad': {'magadates': [], 'magade': ['magades'], 'magadizing': []},
 'magada': {'magadae': [], 'magadas': []},
 'magadalen': {'magadalene': []},
 'magadansko': {'magadanskoe': []},
 'magadatu': {'magadatus': []},
 'magade': ['magades'],
 'magadelen': {'magadelene': []},
 'magadh': {'magadhe': [], 'magadhisms': []},
 'magadha': {'magadhas': []},
 'magadhan': {'magadhan': []},
 'magadhes': {'magadhese': []},
 'magadi': {'magadis': []},
 'magadiit': {'magadiite': []},
 'magadl': {'magadle': []},
 'magadn': {'magadne': []},
 'magador': {'magadore': []},
 'magadzir': {'magadzire': []},
 'magaein': {'magaeine': []},
 'magaet': {'magaetic': []},
 'magaeu': {'magaeus': []},
 'magafa': {'magafas': []},
 'magafin': {'magafine': []},
 'magag': {'magagaling': [], 'magagement': []},
 'magagin': {'magagine': ['magagines']},
 'magagine': ['magagines'],
 'magaglian': {'magaglianes': []},
 'magagn': {'magagne': []},
 'magagno': {'magagnos': []},
 'magaguadav': {'magaguadavic': []},
 'magaha': {'magahaes': []},
 'magahat': {'magahats': []},
 'magahe': {'magahee': []},
 'magahi': {'magahis': []},
 'magaiin': {'magaiine': ['magaiines']},
 'magaiine': ['magaiines'],
 'magaillan': {'magaillans': []},
 'magailn': {'magailne': []},
 'magaim': {'magaime': []},
 'magain': {'magaine': ['magaines']},
 'magaine': ['magaines'],
 'magainin': {'magainins': []},
 'magainz': {'magainze': []},
 'magair': {'magaire': []},
 'magaitud': {'magaitude': []},
 'magaizn': {'magaizne': []},
 'magajin': {'magajine': []},
 'magal': {'magale': [],
           'magaling': [],
           'magall': ['magalli', 'magally', 'magalle']},
 'magala': {'magalaes': [], 'magalas': []},
 'magalan': {'magalaner': [], 'magalanes': []},
 'magalapy': {'magalapye': []},
 'magaldr': {'magaldrate': []},
 'magalen': {'magalene': []},
 'magalh': {'magalhes': []},
 'magalha': {'magalhaes': []},
 'magalhac': {'magalhacs': []},
 'magalhacn': {'magalhacns': []},
 'magalhaen': {'magalhaens': []},
 'magalhaensisch': {'magalhaensische': []},
 'magalhai': {'magalhais': []},
 'magalhan': {'magalhanes': []},
 'magalhd': {'magalhdes': []},
 'magalhen': {'magalhens': []},
 'magalhi': {'magalhies': []},
 'magalhii': {'magalhiies': []},
 'magalho': {'magalhoes': []},
 'magalhs': {'magalhses': []},
 'magali': {'magalie': ['magalies'], 'magalis': [], 'magaly': []},
 'magalian': {'magalianes': []},
 'magalie': ['magalies'],
 'magalin': {'magaline': []},
 'magalith': {'magalithic': []},
 'magall': ['magalli', 'magally', 'magalle'],
 'magalla': {'magallaes': []},
 'magallan': {'magallanes': [], 'magallanic': []},
 'magallanc': {'magallancs': []},
 'magallen': {'magallenes': []},
 'magaloblast': {'magaloblastic': []},
 'magalog': {'magalogs': []},
 'magalogu': {'magalogue': []},
 'magalon': {'magalone': []},
 'magalonensi': {'magalonensis': []},
 'magalopoli': {'magalopolis': []},
 'magalor': {'magalore': []},
 'magalousi': {'magalousis': []},
 'magalu': {'magalus': []},
 'magam': {'magame': ['magames']},
 'magame': ['magames'],
 'magamin': {'magamine': []},
 'magamn': {'magamne': []},
 'magan': {'magane': ['maganes'], 'maganize': ['maganizes'], 'magans': []},
 'magana': {'maganas': []},
 'maganari': {'maganaris': []},
 'maganbh': {'maganbhal': []},
 'magand': {'magande': []},
 'magane': ['maganes'],
 'maganes': {'maganese': []},
 'magangu': {'magangue': []},
 'maganifer': {'maganiferous': []},
 'maganim': {'maganimity': [], 'maganimous': []},
 'maganin': {'maganine': []},
 'maganito': {'maganitos': []},
 'maganize': ['maganizes'],
 'maganja': {'maganjas': []},
 'maganl': {'maganlal': []},
 'maganlal': {'maganlall': []},
 'magann': {'maganne': []},
 'magano': {'maganos': []},
 'magant': {'magante': []},
 'maganti': {'maganty': []},
 'magapap': {'magapaper': []},
 'magaphon': {'magaphone': []},
 'magapn': {'magapne': []},
 'magar': {'magaral': [],
           'magarant': [],
           'magare': [],
           'magarity': [],
           'magars': []},
 'magara': {'magaras': []},
 'magaramomb': {'magaramombe': []},
 'magarasev': {'magarasevic': []},
 'magardi': {'magardie': []},
 'magarensian': {'magarensians': []},
 'magaret': {'magarete': []},
 'magareth': {'magarethe': []},
 'magarg': {'magargal': [], 'magarge': []},
 'magarge': {'magargee': []},
 'magargl': {'magargle': []},
 'magari': {'magaris': [], 'magary': []},
 'magarian': {'magarians': []},
 'magarifio': {'magarifios': []},
 'magaril': {'magarill': []},
 'magarin': {'magarine': ['magarines']},
 'magarine': ['magarines'],
 'magarino': {'magarinos': []},
 'magarrel': {'magarrell': []},
 'magarri': {'magarry': []},
 'magarsu': {'magarsus': []},
 'magaruqu': {'magaruque': []},
 'magashazi': {'magashazy': []},
 'magasi': {'magasis': []},
 'magasin': {'magasine': ['magasines', 'magasiner'], 'magasins': []},
 'magasinag': {'magasinage': []},
 'magasine': ['magasines', 'magasiner'],
 'magasini': {'magasinier': ['magasiniers']},
 'magasinier': ['magasiniers'],
 'magasjn': {'magasjne': []},
 'magasln': {'magaslne': []},
 'magasm': {'magasme': []},
 'magassi': {'magassy': []},
 'magast': {'magaster': []},
 'magasthen': {'magasthenes': []},
 'magasthenes': {'magasthenese': []},
 'magastromanc': {'magastromancer': []},
 'magat': {'magate': []},
 'magatama': {'magatamas': []},
 'magatarta': {'magatartas': []},
 'magatin': {'magatine': ['magatines']},
 'magatine': ['magatines'],
 'magatm': {'magatme': []},
 'magatt': {'magatte': []},
 'magatu': {'magatus': []},
 'magauan': {'magauanes': []},
 'magaun': {'magaune': []},
 'magavn': {'magavne': []},
 'magawatt': {'magawatts': []},
 'magawli': {'magawly': []},
 'magay': {'magaye': []},
 'magayan': {'magayane': []},
 'magayn': {'magayne': []},
 "magaz'n": {"magaz'ne": []},
 'magazeen': {'magazeens': []},
 'magazen': {'magazene': ['magazenes']},
 'magazene': ['magazenes'],
 'magazett': {'magazette': []},
 'magazia': {'magaziae': []},
 'magazin': {'magazine': ['magaziner',
                          'magazined',
                          'magaziners',
                          'magazineful'],
             'magazining': [],
             'magazins': []},
 'magazinc': {'magazincs': []},
 'magazine': ['magaziner', 'magazined', 'magaziners', 'magazineful'],
 'magazinearticl': {'magazinearticle': ['magazinearticles']},
 'magazinearticle': ['magazinearticles'],
 'magazinecov': {'magazinecover': []},
 'magazinef': {'magazinefed': []},
 'magazinelet': {'magazinelets': []},
 'magazinelik': {'magazinelike': []},
 'magazinepublish': {'magazinepublishing': []},
 'magazineread': {'magazinereading': []},
 'magazinestori': {'magazinestory': []},
 'magazinestyl': {'magazinestyle': []},
 'magazinetyp': {'magazinetype': []},
 'magazinewrit': {'magazinewriter': ['magazinewriters']},
 'magazinewriter': ['magazinewriters'],
 'magazini': {'magaziny': []},
 'magazinist': {'magazinists': []},
 'magazino': {'magazinos': []},
 'magazinov': {'magazinovic': []},
 'magazio': {'magazioe': []},
 'magaziti': {'magazitie': []},
 'magaziu': {'magaziue': ['magaziues']},
 'magaziue': ['magaziues'],
 'magazln': {'magazlne': ['magazlnes']},
 'magazlne': ['magazlnes'],
 'magazm': {'magazme': ['magazmes']},
 'magazme': ['magazmes'],
 'magazn': {'magazne': []},
 'magaztn': {'magaztne': []},
 'magbaili': {'magbaily': []},
 'magbe': {'magbee': []},
 'magbel': {'magbele': []},
 'magbi': {'magbie': [], 'magby': []},
 'magbiehil': {'magbiehill': []},
 'magbuka': {'magbukas': []},
 'magc': {'magce': []},
 'magcn': {'magcns': []},
 'magcndi': {'magcndie': []},
 'magd': {'magde': []},
 'magda': {'magdas': []},
 'magdal': {'magdale': ['magdalence'], 'magdalou': []},
 'magdalain': {'magdalaine': []},
 'magdalan': {'magdalane': []},
 'magdalani': {'magdalany': []},
 'magdalcn': {'magdalcns': []},
 'magdale': ['magdalence'],
 'magdalein': {'magdaleine': []},
 'magdalen': ['magdalene',
              'magdalenes',
              'magdalener',
              'magdalenic',
              'magdalenism'],
 'magdalena': ['magdalenae'],
 'magdalencolleg': {'magdalencollege': []},
 'magdalenenkirch': {'magdalenenkirche': []},
 'magdalenenklaus': {'magdalenenklause': []},
 'magdalenens': {'magdalenenses': []},
 'magdalenensi': {'magdalenensis': []},
 'magdalenenstrass': {'magdalenenstrasse': []},
 'magdalenhal': {'magdalenhall': []},
 'magdaleni': {'magdaleny': []},
 'magdalenian': {'magdalenians': []},
 'magdalenien': {'magdaleniens': []},
 'magdalenienn': {'magdalenienne': ['magdaleniennes']},
 'magdalenienne': ['magdaleniennes'],
 'magdaleniens': {'magdaleniense': []},
 'magdaleno': {'magdalenos': []},
 'magdalens': {'magdalense': []},
 'magdalensi': {'magdalensis': []},
 'magdalenu': {'magdalenus': []},
 'magdaleyn': {'magdaleyne': []},
 'magdali': {'magdalis': []},
 'magdalin': {'magdaline': []},
 'magdalino': {'magdalinos': []},
 'magdalo': {'magdalos': []},
 'magdang': {'magdangal': []},
 'magdas': {'magdasal': []},
 'magdeburg': {'magdeburge': ['magdeburger', 'magdeburgers'], 'magdeburgs': []},
 'magdeburge': ['magdeburger', 'magdeburgers'],
 'magdeburgens': {'magdeburgense': ['magdeburgenses']},
 'magdeburgense': ['magdeburgenses'],
 'magdeburgensi': {'magdeburgensis': []},
 'magdeburgh': {'magdeburghers': []},
 'magdeburgian': {'magdeburgians': []},
 'magdeburgica': {'magdeburgicae': []},
 'magdeburgisch': {'magdeburgische': []},
 'magdelain': {'magdelaine': []},
 'magdelan': {'magdelane': []},
 'magdelayn': {'magdelayne': []},
 'magdelein': {'magdeleine': []},
 'magdelen': {'magdelene': ['magdelenes'], 'magdelens': []},
 'magdelena': {'magdelenae': []},
 'magdelene': ['magdelenes'],
 'magdelenian': {'magdelenians': []},
 'magdeleyn': {'magdeleyne': []},
 'magdelin': {'magdeline': []},
 'magdelon': {'magdelone': []},
 'magdi': {'magdy': []},
 'magdic': {'magdics': []},
 'magdoff': {'magdoffs': []},
 'magdolo': {'magdolos': []},
 'magdolu': {'magdolus': []},
 'mage': {'maged': [],
          'magee': ['magees', 'mageed'],
          'mageli': [],
          'mages': [],
          'maging': []},
 'magee': ['magees', 'mageed'],
 'mageewomen': {'mageewomens': []},
 'magefir': {'magefire': []},
 'mageiro': {'mageiros': []},
 'magel': {'magele': [], 'magell': []},
 'magelan': {'magelane': ['magelanes']},
 'magelane': ['magelanes'],
 'magelbi': {'magelby': []},
 'magelha': {'magelhaes': []},
 'magelhaen': {'magelhaens': []},
 'magelhan': {'magelhanes': []},
 'magellaen': {'magellaens': []},
 'magellan': ['magellane', 'magellanes', 'magellanic', 'magellanics'],
 'magellangebiet': {'magellangebietes': []},
 'magellani': {'magellanie': []},
 'magellanicu': {'magellanicus': []},
 'magellaniqu': {'magellanique': ['magellaniques']},
 'magellanique': ['magellaniques'],
 'magellansland': {'magellanslander': []},
 'magellanu': {'magellanus': []},
 'magellen': {'magellenic': []},
 'magellon': {'magellone': []},
 'magelon': {'magelone': []},
 'magelonida': {'magelonidae': []},
 'magemb': {'magembe': []},
 'magen': {'magene': ['magener', 'magenes'], 'magenic': [], 'magens': []},
 'magenblas': {'magenblase': []},
 'magenc': {'magence': []},
 'magencarcinom': {'magencarcinoms': []},
 'magenchirurgi': {'magenchirurgie': []},
 'magend': {'magendic': []},
 'magendan': {'magendans': []},
 'magendarmkan': {'magendarmkanal': ['magendarmkanals']},
 'magendarmkanal': {'magendarmkanales': []},
 'magendarmtrakt': {'magendarmtraktes': []},
 'magendi': {'magendie': ['magendies']},
 'magendie': ['magendies'],
 'magendilat': {'magendilatation': []},
 'magendl': {'magendle': []},
 'magene': ['magener', 'magenes'],
 'magenet': {'magenetic': []},
 'magenfrag': {'magenfrage': []},
 'magenfunkt': {'magenfunktion': []},
 'mageng': {'magenge': []},
 'magengeschwiir': {'magengeschwiire': [], 'magengeschwiirs': []},
 'magengeschwur': {'magengeschwurs': []},
 'magenheim': {'magenheimer': []},
 'mageni': {'magenis': [], 'mageny': []},
 'mageninhalt': {'mageninhalte': ['mageninhaltes'], 'mageninhalts': []},
 'mageninhalte': ['mageninhaltes'],
 'magenkarzinom': {'magenkarzinoms': []},
 'magenkreb': {'magenkrebs': []},
 'magenkrebs': {'magenkrebses': []},
 'magenni': {'magennis': []},
 'magennis': {'magennises': []},
 'magenniss': {'magennisses': []},
 'magenpump': {'magenpumpe': []},
 'magenresekt': {'magenresektion': []},
 'magensaft': {'magensaftes': []},
 'magensaftsekret': {'magensaftsekretion': []},
 'magensaur': {'magensaure': []},
 'magensekret': {'magensekretion': []},
 'magensond': {'magensonde': []},
 'magenstrass': {'magenstrasse': []},
 'magent': {'magentic': [],
            'magentism': [],
            'magentization': [],
            'magents': []},
 'magenta': ['magentae'],
 'magentacolor': {'magentacolored': []},
 'magentacolour': {'magentacoloured': []},
 'magentapurpl': {'magentapurple': []},
 'magentar': {'magentared': []},
 'magenthi': {'magenthies': []},
 'magenti': {'magenty': []},
 'magentinu': {'magentinus': []},
 'magentiu': {'magentius': []},
 'mageoghegan': {'mageoghegans': []},
 'mager': {'magere': ['magerer'], 'magerful': [], 'magers': []},
 'magera': {'mageras': []},
 'mageraghti': {'mageraghty': []},
 'magere': ['magerer'],
 'magerh': {'magerhed': []},
 'mageri': {'magery': []},
 'mageriu': {'magerius': []},
 'magerkohl': {'magerkohle': []},
 'magerl': {'magerle': []},
 'magerman': {'magermans': []},
 'magero': {'mageroe': []},
 'magerovski': {'magerovsky': []},
 'mageru': {'magerus': []},
 'magesaeta': {'magesaetas': []},
 'magesseta': {'magessetas': []},
 'magest': {'magestate': [],
            'mageste': [],
            'magestic': ['magestical', 'magestically']},
 'magesta': {'magestas': []},
 'magestad': {'magestade': ['magestades']},
 'magestade': ['magestades'],
 'magestati': {'magestatis': []},
 'mageste': {'magestee': []},
 'magesteri': {'magesterial': []},
 'magesthen': {'magesthenes': []},
 'magesti': {'magestie': ['magesties'], 'magesty': []},
 'magestic': ['magestical', 'magestically'],
 'magestie': ['magesties'],
 'magestr': {'magestrate': ['magestrates']},
 'magestraci': {'magestracy': []},
 'magestrat': {'magestrats': []},
 'magestrate': ['magestrates'],
 'magesty': {'magestye': []},
 'maget': {'magetic': [], 'magetism': [], 'magetization': [], 'magets': []},
 'magett': {'magette': []},
 'mageu': {'mageus': []},
 'mageuanicu': {'mageuanicus': []},
 'mageudi': {'mageudie': []},
 'mageworld': {'mageworlds': []},
 'magg': {'magge': ['magges'], 'maggs': []},
 'magga': {'maggas': []},
 'magge': {'maggee': []},
 'magger': {'maggers': []},
 'magget': {'maggets': []},
 'maggett': {'maggette': []},
 'maggi': {'maggie': ['maggied', 'maggies'], 'maggis': [], 'maggy': []},
 'maggiar': {'maggiare': []},
 'maggid': {'maggidic': []},
 'maggie': ['maggied', 'maggies'],
 "maggie'l": {"maggie'll": []},
 'maggini': {'magginis': []},
 'maggio': {'maggios': []},
 'maggion': {'maggione': []},
 'maggior': {'maggiore': []},
 'maggioranz': {'maggioranze': []},
 'maggiorazion': {'maggiorazione': []},
 'maggiorenn': {'maggiorenne': []},
 'maggiorment': {'maggiormente': []},
 'maggit': {'maggits': []},
 'maggiu': {'maggius': []},
 'maggjor': {'maggjore': []},
 'maggl': {'maggle': []},
 'magglor': {'magglore': []},
 'maggo': {'maggos': []},
 'maggode': {'maggodee': []},
 'maggodi': {'maggody': []},
 'maggoir': {'maggoire': []},
 'maggor': {'maggore': []},
 'maggot': ['maggoted', 'maggoting'],
 'maggoti': {'maggoty': []},
 'maggotinfest': {'maggotinfested': []},
 'maggotlik': {'maggotlike': []},
 'maggotri': {'maggotry': []},
 'maggott': {'maggotts': []},
 'maggotti': {'maggotty': []},
 'maggtor': {'maggtore': []},
 'magh': ['maghe'],
 'magha': {'magha': []},
 'maghaberri': {'maghaberry': []},
 'maghada': {'maghadas': []},
 'maghaemit': {'maghaemite': []},
 'maghal': {'maghals': []},
 'maghala': {'maghalaes': []},
 'maghalha': {'maghalhaes': []},
 'maghallan': {'maghallanes': []},
 'magham': {'maghame': []},
 'maghare': {'magharee': ['magharees']},
 'magharee': ['magharees'],
 'magharian': {'magharians': []},
 'maghavan': {'maghavans': []},
 'maghbil': {'maghbile': []},
 'maghe': {'maghee': []},
 'maghemb': {'maghembe': []},
 'maghemit': {'maghemite': ['maghemites'], 'maghemitization': []},
 'maghemite': ['maghemites'],
 'magher': {'magherally': []},
 'magheracloon': {'magheracloone': []},
 'magheragal': {'magheragall': []},
 'magheramor': {'magheramore': []},
 'magheramorn': {'magheramorne': []},
 'magheraroarti': {'magheraroarty': []},
 'magheri': {'maghery': []},
 'magherintempl': {'magherintemple': []},
 'maghi': {'maghie': []},
 'maghia': {'maghias': []},
 'maghiar': {'maghiare': []},
 'maghil': {'maghill': []},
 'maghna': {'maghnas': []},
 'maghni': {'maghnie': []},
 'maghnu': {'maghnus': []},
 'maghogani': {'maghogany': []},
 'maghoni': {'maghony': []},
 'maghr': {'maghred': []},
 'maghrabi': {'maghrabis': [], 'maghraby': []},
 'maghreb': {'maghreb': []},
 'maghrebi': {'maghrebis': [], 'maghreby': []},
 'maghrebian': {'maghrebians': []},
 'maghrebid': {'maghrebide': ['maghrebides']},
 'maghrebide': ['maghrebides'],
 'maghrebin': {'maghrebine': ['maghrebines'], 'maghrebins': []},
 'maghrebine': ['maghrebines'],
 'maghrib': {'maghribs': []},
 'maghribi': {'maghribis': []},
 'maghribian': {'maghribians': []},
 'maghribin': {'maghribine': ['maghribines'], 'maghribins': []},
 'maghribine': ['maghribines'],
 'maghribl': {'maghribls': []},
 'maghta': {'maghtas': []},
 'maghti': {'maghty': []},
 'maghul': {'maghull': []},
 'magi': ['magie', 'magies', 'magied', 'maginess'],
 'magia': {'magiae': [], 'magias': []},
 'magiak': {'magiakou': []},
 'magian': {'magianism': [], 'magians': []},
 'magiar': {'magiare': [], 'magiars': []},
 'magiasi': {'magiasis': []},
 'magiat': {'magiater': []},
 'magiatr': {'magiatrate': []},
 'magiau': {'magiaus': []},
 'magic': ['magice',
           'magical',
           'magices',
           'magicity',
           'magicism',
           'magically',
           'magicness',
           'magicality',
           'magicalism',
           'magicalized',
           'magicalness',
           'magicalities',
           'magicalization'],
 'magica': {'magicae': [], 'magicas': []},
 'magical': {'magicall': []},
 'magicalis': {'magicalised': []},
 'magicalmyst': {'magicalmystical': []},
 'magicalmyth': {'magicalmythical': []},
 'magicalreligi': {'magicalreligious': []},
 'magicament': {'magicamente': []},
 'magican': {'magicans': []},
 'magicangl': {'magicangle': []},
 'magicat': {'magicats': []},
 'magicc': {'magicce': []},
 'magiccooki': {'magiccookie': []},
 'magicg': {'magicgate': []},
 'magich': {'magiche': []},
 'magici': {'magicial': [], 'magicis': []},
 'magician': {'magician': []},
 "magician'": {"magician's": []},
 'magicianli': {'magicianly': []},
 'magicianlif': {'magicianlife': []},
 'magicianlik': {'magicianlike': []},
 'magicianpriest': {'magicianpriests': []},
 'magicien': {'magiciens': []},
 'magicienn': {'magicienne': ['magiciennes']},
 'magicienne': ['magiciennes'],
 'magick': {'magickal': ['magickally'],
            'magicke': ['magicked', 'magicker', 'magickers'],
            'magicking': ['magickings'],
            'magicks': []},
 'magickal': ['magickally'],
 'magicke': ['magicked', 'magicker', 'magickers'],
 'magickian': {'magickians': []},
 'magicking': ['magickings'],
 'magiclantern': {'magiclanterns': []},
 'magiclik': {'magiclike': []},
 'magiclmag': {'magiclmage': []},
 'magicmak': {'magicmaker': ['magicmakers'], 'magicmaking': []},
 'magicmaker': ['magicmakers'],
 'magicmong': {'magicmongers': []},
 'magicnumb': {'magicnumber': []},
 'magico': {'magicoal': [], 'magicos': []},
 'magicodumbra': {'magicodumbras': []},
 'magicomed': {'magicomedical': []},
 'magicomyst': {'magicomystical': []},
 'magicomyth': {'magicomythical': []},
 'magicor': {'magicorealism': []},
 'magicoreligi': {'magicoreligious': []},
 'magicoritu': {'magicoritual': []},
 'magicospiritu': {'magicospiritual': []},
 'magicreligi': {'magicreligious': []},
 'magicri': {'magicry': []},
 'magicschoolbu': {'magicschoolbus': []},
 'magictreehous': {'magictreehouse': []},
 'magicu': {'magicus': []},
 'magicub': {'magicube': ['magicubes']},
 'magicube': ['magicubes'],
 'magicus': {'magicusers': []},
 'magicwork': {'magicworker': ['magicworkers'], 'magicworking': []},
 'magicworker': ['magicworkers'],
 'magid': {'magides': [], 'magids': []},
 'magieian': {'magieians': []},
 'magier': {'magiers': []},
 'magierspiel': {'magierspiele': []},
 'magif': {'magification': []},
 'magific': {'magificence': [], 'magificent': ['magificently']},
 'magificent': ['magificently'],
 'magiflr': {'magiflrate': ['magiflrates']},
 'magiflrate': ['magiflrates'],
 'magifqu': {'magifque': []},
 'magift': {'magifter': []},
 'magifteri': {'magifterial': []},
 'magiftr': {'magiftrate': ['magiftrates']},
 'magiftraci': {'magiftracies': [], 'magiftracy': []},
 'magiftrat': {'magiftrats': []},
 'magiftrate': ['magiftrates'],
 'magiftratu': {'magiftratus': []},
 'magig': {'magige': [], 'magiging': []},
 'magiiir': {'magiiire': []},
 'magiitr': {'magiitrate': ['magiitrates']},
 'magiitrate': ['magiitrates'],
 'magijl': {'magijler': []},
 'magijlr': {'magijlrate': ['magijlrates']},
 'magijlrate': ['magijlrates'],
 'magik': {'magikal': [], 'magike': [], 'magiks': []},
 'magiko': {'magikos': []},
 'magil': {'magill': ['magille', 'magills']},
 'magilanu': {'magilanus': []},
 'magilavi': {'magilavy': []},
 'magilida': {'magilidae': []},
 'magill': ['magille', 'magills'],
 'magillicuddi': {'magillicuddy': []},
 'magiln': {'magilner': []},
 'magilp': {'magilp': []},
 'magilph': {'magilphs': []},
 'magilt': {'magilts': []},
 'magilu': {'magilus': []},
 'magilvi': {'magilvy': []},
 'magin': {'maginable': [],
           'maginal': ['maginalized', 'maginalization'],
           'magination': ['maginations'],
           'maginative': [],
           'magine': ['magined', 'magines'],
           'magining': [],
           'maginness': [],
           'magins': []},
 'maginal': ['maginalized', 'maginalization'],
 'maginalis': {'maginalisation': [], 'maginalised': []},
 'maginari': {'maginary': []},
 'maginariu': {'maginarius': []},
 'magination': ['maginations'],
 'magindanao': {'magindanaos': []},
 'magindanau': {'magindanaus': []},
 'magine': ['magined', 'magines'],
 'maginensi': {'maginensis': []},
 'magini': {'maginis': []},
 'maginif': {'maginification': []},
 'maginific': {'maginificent': []},
 'maginitud': {'maginitude': []},
 'maginn': {'maginnes': [], 'maginnity': [], 'maginns': []},
 'maginni': {'maginnis': []},
 'maginnis': {'maginnises': []},
 'maginnl': {'maginnls': []},
 'maginoo': {'maginoos': []},
 'maginot': {'maginot': []},
 'maginotlin': {'maginotline': []},
 'maginti': {'maginty': []},
 'magintud': {'magintude': []},
 'maginu': {'maginus': []},
 'magion': {'magione': []},
 'magior': {'magiore': []},
 'magiqu': {'magique': ['magiques', 'magiquement']},
 'magique': ['magiques', 'magiquement'],
 'magiriu': {'magirius': []},
 'magiro': {'magiros': []},
 'magiru': {'magirus': []},
 'magis': {'magise': [], 'magising': []},
 'magisch': {'magische': ['magisches', 'magischer']},
 'magische': ['magisches', 'magischer'],
 'magisi': {'magisier': []},
 'magisir': {'magisirate': []},
 'magisk': {'magiske': []},
 'magisl': {'magisler': []},
 'magislr': {'magislrate': ['magislrates']},
 'magislrate': ['magislrates'],
 'magism': {'magisme': []},
 'magiso': {'magisos': []},
 'magisqu': {'magisque': []},
 'magisr': {'magisrate': ['magisrates']},
 'magisrate': ['magisrates'],
 'magisstr': {'magisstrate': ['magisstrates']},
 'magisstrate': ['magisstrates'],
 'magist': {'magistate': ['magistates'],
            'magiste': ['magister', 'magisters'],
            'magists': []},
 'magistart': {'magistarte': []},
 'magistate': ['magistates'],
 'magistb': {'magistbates': []},
 'magiste': ['magister', 'magisters'],
 'magistellu': {'magistellus': []},
 'magister': {'magisteral': [], 'magistere': []},
 'magistergradsavhandl': {'magistergradsavhandling': []},
 'magisteri': {'magisterial': ['magisterially', 'magisteriality'],
               'magisteries': [],
               'magistery': []},
 'magisterial': {'magisteriales': [], 'magisteriall': []},
 'magisterii': {'magisteriis': []},
 'magisterkonferen': {'magisterkonferens': []},
 'magisterulu': {'magisterulus': []},
 'magisth': {'magisthe': []},
 'magisthr': {'magisthrate': ['magisthrates']},
 'magisthrate': ['magisthrates'],
 'magisti': {'magistiate': ['magistiates'], 'magistie': [], 'magisty': []},
 'magistiate': ['magistiates'],
 'magistr': {'magistral': ['magistrals',
                           'magistrally',
                           'magistrality',
                           'magistralities'],
             'magistrate': ['magistrated'],
             'magistration': [],
             'magistrative': [],
             'magistre': []},
 'magistra': {'magistrae': [], 'magistras': []},
 'magistraci': {'magistracie': [], 'magistracy': []},
 'magistracy': {'magistracye': []},
 'magistrado': {'magistrados': []},
 'magistral': {'magistrale': ['magistrales', 'magistralement']},
 'magistrale': ['magistrales', 'magistralement'],
 'magistrali': {'magistralis': []},
 'magistralibu': {'magistralibus': []},
 'magistralit': {'magistraliter': []},
 'magistralment': {'magistralmente': []},
 'magistrand': {'magistrands': []},
 'magistrandu': {'magistrandus': []},
 'magistrar': {'magistrare': []},
 'magistrat': {'magistratic': ['magistratical'], 'magistrats': []},
 'magistrate': ['magistrated'],
 "magistrate'": {"magistrate's": []},
 'magistrateship': {'magistrateships': []},
 'magistrati': {'magistratial': [], 'magistratis': [], 'magistraty': []},
 'magistratibu': {'magistratibus': []},
 'magistratibusqu': {'magistratibusque': []},
 'magistratic': ['magistratical'],
 'magistratt': {'magistratts': []},
 'magistratti': {'magistrattis': []},
 'magistratu': {'magistratus': []},
 'magistratur': {'magistrature': []},
 'magistratura': {'magistraturas': []},
 'magistratusqu': {'magistratusque': []},
 'magistratuumqu': {'magistratuumque': []},
 'magistri': {'magistrial': [],
              'magistries': [],
              'magistris': [],
              'magistry': []},
 'magistrianu': {'magistrianus': []},
 'magistro': {'magistros': []},
 'magistrumqu': {'magistrumque': []},
 'magistu': {'magistus': []},
 'magisv': {'magisve': []},
 'magit': {'magiting': []},
 'magitian': {'magitians': []},
 'magitt': {'magitter': []},
 'magitud': {'magitude': ['magitudes']},
 'magitude': ['magitudes'],
 'magiu': {'magius': []},
 'magizin': {'magizine': ['magizines']},
 'magizine': ['magizines'],
 'magko': {'magkos': []},
 'magl': {'magle': ['magles'], 'magls': []},
 'magla': {'maglas': []},
 'maglaca': {'maglacas': []},
 'magladeri': {'magladery': []},
 'magladri': {'magladry': []},
 'maglajl': {'maglajlic': []},
 'maglan': {'maglans': []},
 'maglanu': {'maglanus': []},
 'maglara': {'maglaras': []},
 'maglari': {'maglaris': []},
 'maglaunu': {'maglaunus': []},
 'maglavera': {'maglaveras': []},
 'magle': ['magles'],
 'maglebi': {'magleby': []},
 'maglemos': {'maglemose': []},
 'maglemosean': {'maglemoseans': []},
 'maglemosian': {'maglemosians': []},
 'maglet': {'magletic': []},
 'maglev': {'maglev': []},
 'magli': {'maglie': [], 'maglis': [], 'magly': []},
 'magliabecchi': {'magliabecchis': []},
 'magliabecchianu': {'magliabecchianus': []},
 'magliabechianu': {'magliabechianus': []},
 'magliabechiu': {'magliabechius': []},
 'maglieri': {'maglierie': [], 'magliery': []},
 'magliett': {'magliette': []},
 'maglign': {'maglignant': []},
 'maglin': {'magline': []},
 'maglins': {'maglinse': []},
 'maglint': {'maglinte': []},
 'maglion': {'maglione': []},
 'maglior': {'magliore': []},
 'maglit': {'maglite': ['maglites']},
 'maglite': ['maglites'],
 'maglivera': {'magliveras': []},
 'maglo': {'maglos': []},
 'maglocun': {'maglocune': []},
 'maglocunu': {'maglocunus': []},
 'magloczki': {'magloczky': []},
 'maglogianni': {'maglogiannis': []},
 'magloir': {'magloire': []},
 'maglon': {'maglone': []},
 'maglor': {'maglore': []},
 'magloriu': {'maglorius': []},
 'maglstrat': {'maglstrate': ['maglstrates']},
 'maglstrate': ['maglstrates'],
 'magm': {'magme': [], 'magms': []},
 'magma': {'magma': []},
 'magmachamb': {'magmachamber': []},
 'magmagenesi': {'magmagenesis': []},
 'magmagenet': {'magmagenetic': []},
 'magmah': {'magmahal': []},
 'magmal': {'magmalic': [], 'magmalism': []},
 'magmat': {'magmatic': ['magmatics', 'magmatically'],
            'magmation': [],
            'magmatism': ['magmatisms'],
            'magmatization': [],
            'magmatized': []},
 'magmatecton': {'magmatectonic': []},
 'magmati': {'magmatie': []},
 'magmatic': ['magmatics', 'magmatically'],
 'magmatich': {'magmatiche': []},
 'magmaticheski': {'magmaticheskie': []},
 'magmatichydrotherm': {'magmatichydrothermal': []},
 'magmatiqu': {'magmatique': ['magmatiques']},
 'magmatique': ['magmatiques'],
 'magmatisch': {'magmatische': ['magmatischer']},
 'magmatische': ['magmatischer'],
 'magmatisk': {'magmatiske': []},
 'magmatism': {'magmatisme': []},
 'magmatismu': {'magmatismus': []},
 'magmatist': {'magmatists': []},
 'magmatit': {'magmatite': ['magmatites'], 'magmatitic': []},
 'magmatite': ['magmatites'],
 'magmatogen': {'magmatogene': [], 'magmatogenic': []},
 'magmatolog': {'magmatological': [], 'magmatology': []},
 'magmatyp': {'magmatype': []},
 'magmet': {'magmeter': ['magmeters'], 'magmetic': []},
 'magmeter': ['magmeters'],
 'magmfi': {'magmfied': [], 'magmfying': []},
 'magmfic': {'magmficence': [], 'magmficent': []},
 'magmi': {'magmis': []},
 'magmin': {'magmine': []},
 'magmt': {'magmts': []},
 'magmtud': {'magmtude': ['magmtudes']},
 'magmtude': ['magmtudes'],
 'magn': {'magne': ['magnes', 'magneli'], 'magns': []},
 'magna': {'magnae': ['magnaes'], 'magnas': []},
 'magnab': {'magnabal': []},
 'magnac': {'magnacal': [], 'magnacs': []},
 'magnadoodl': {'magnadoodle': []},
 'magnae': ['magnaes'],
 'magnaequ': {'magnaeque': []},
 'magnaeu': {'magnaeus': []},
 'magnafaci': {'magnafacies': []},
 'magnagraph': {'magnagraphics': []},
 'magnal': {'magnale': [], 'magnalities': [], 'magnall': []},
 'magnalibu': {'magnalibus': []},
 'magnalit': {'magnalite': []},
 'magnam': {'magnamity': []},
 'magnamim': {'magnamimity': [], 'magnamimous': []},
 'magnamin': {'magnaminity': [], 'magnaminous': ['magnaminously']},
 'magnaminous': ['magnaminously'],
 'magnamit': {'magnamite': []},
 'magnamm': {'magnammity': []},
 'magnamqu': {'magnamque': []},
 'magnamus': {'magnamusic': []},
 'magnan': {'magnane': [], 'magnans': []},
 'magnanam': {'magnanamity': [], 'magnanamous': []},
 'magnanarel': {'magnanarelles': []},
 'magnanerai': {'magnaneraie': []},
 'magnaneri': {'magnanerie': ['magnaneries']},
 'magnanerie': ['magnaneries'],
 'magnanes': {'magnanese': []},
 'magnani': {'magnanis': []},
 'magnanim': {'magnanime': ['magnanimes'],
              'magnanimity': [],
              'magnanimous': ['magnanimously', 'magnanimousness']},
 'magnanime': ['magnanimes'],
 'magnanimi': {'magnanimious': [], 'magnanimis': []},
 'magnanimidad': {'magnanimidade': []},
 'magnanimit': {'magnanimitate': [], 'magnanimite': ['magnanimiter']},
 'magnanimita': {'magnanimitas': []},
 'magnanimitati': {'magnanimitatis': []},
 'magnanimite': {'magnanimitee': []},
 'magnanimiti': {'magnanimitie': []},
 'magnanimity': {'magnanimitye': []},
 'magnanimo': {'magnanimos': []},
 'magnanimon': {'magnanimons': []},
 'magnanimosqu': {'magnanimosque': []},
 'magnanimous': ['magnanimously', 'magnanimousness'],
 'magnanimu': {'magnanimus': []},
 'magnanin': {'magnaninity': []},
 'magnanm': {'magnanmity': []},
 'magnant': {'magnante': []},
 'magnanu': {'magnanus': []},
 'magnanvil': {'magnanville': []},
 'magnapl': {'magnaplate': []},
 'magnaporth': {'magnaporthe': []},
 'magnaqu': {'magnaque': []},
 'magnar': {'magnare': []},
 'magnard': {'magnards': []},
 'magnariu': {'magnarius': []},
 'magnascann': {'magnascanner': []},
 'magnasco': {'magnascos': []},
 'magnascop': {'magnascope': []},
 'magnasqu': {'magnasque': []},
 'magnat': {'magnate': [], 'magnatic': [], 'magnatism': [], 'magnats': []},
 'magnati': {'magnatial': [], 'magnatis': []},
 'magnatibu': {'magnatibus': []},
 'magnatit': {'magnatite': []},
 'magnaton': {'magnatone': []},
 'magnatud': {'magnatude': []},
 'magnatun': {'magnatune': []},
 'magnauim': {'magnauimity': []},
 'magnav': {'magnaval': []},
 'magnavil': {'magnaville': ['magnavilles']},
 'magnaville': ['magnavilles'],
 'magnavis': {'magnavision': []},
 'magnavu': {'magnavue': []},
 'magnay': {'magnaye': []},
 'magnc': {'magnce': [], 'magncs': []},
 'magncntiu': {'magncntius': []},
 'magncsian': {'magncsians': []},
 'magncsit': {'magncsite': []},
 'magnct': {'magncte': []},
 'magnctic': {'magnctical': []},
 'magnctiqu': {'magnctique': []},
 'magnctit': {'magnctite': []},
 'magnctiz': {'magnctizer': []},
 'magnctohydrodynam': {'magnctohydrodynamic': []},
 'magnctoresist': {'magnctoresistance': []},
 'magnctospher': {'magnctosphere': [], 'magnctospheric': []},
 'magndtiqu': {'magndtiques': []},
 'magne': {'magnee': []},
 'magneait': {'magneaite': []},
 'magnecord': {'magnecorder': []},
 'magnecrystal': {'magnecrystallic': []},
 'magnect': {'magnectic': []},
 'magneefic': {'magneeficent': []},
 'magnefian': {'magnefians': []},
 'magnefit': {'magnefite': []},
 'magnehel': {'magnehelic': []},
 'magnel': {'magnele': [], 'magnelic': [], 'magnell': []},
 'magnelohydrodynam': {'magnelohydrodynamics': []},
 'magnelospher': {'magnelosphere': []},
 'magnemit': {'magnemite': []},
 'magnenc': {'magnence': []},
 'magnentin': {'magnentins': []},
 'magnentiu': {'magnentius': []},
 'magnentiv': {'magnentivs': []},
 'magnenu': {'magnenus': []},
 'magneplan': {'magneplane': []},
 'magner': {'magneric': [], 'magners': []},
 'magnericu': {'magnericus': []},
 'magnes': {'magnese': ['magneses'], 'magnesic': [], 'magnesion': []},
 'magnescal': {'magnescale': []},
 'magnese': ['magneses'],
 'magnesi': {'magnesial': [], 'magnesie': []},
 'magnesia': ['magnesiae'],
 'magnesian': {'magnesians': []},
 'magnesiano': {'magnesianos': []},
 'magnesien': {'magnesiens': []},
 'magnesienn': {'magnesienne': ['magnesiennes']},
 'magnesienne': ['magnesiennes'],
 'magnesio': {'magnesios': []},
 'magnesiochromit': {'magnesiochromite': []},
 'magnesioferrit': {'magnesioferrite': []},
 'magnesiohornblend': {'magnesiohornblende': []},
 'magnesioriebeckit': {'magnesioriebeckite': []},
 'magnesiotherm': {'magnesiothermic': []},
 'magnesiowiistit': {'magnesiowiistite': []},
 'magnesiowustit': {'magnesiowustite': []},
 'magnesis': {'magnesise': []},
 'magnesit': {'magnesite': [], 'magnesitic': []},
 'magnesitwerk': {'magnesitwerke': []},
 'magnesiu': {'magnesius': []},
 'magnesium': {'magnesium': []},
 'magnesiumactiv': {'magnesiumactivated': []},
 'magnesiumbas': {'magnesiumbase': ['magnesiumbased']},
 'magnesiumbase': ['magnesiumbased'],
 'magnesiumbear': {'magnesiumbearing': []},
 'magnesiumchlorid': {'magnesiumchloride': []},
 'magnesiumcontain': {'magnesiumcontaining': []},
 'magnesiumdefici': {'magnesiumdeficient': []},
 'magnesiumdepend': {'magnesiumdependent': []},
 'magnesiumfre': {'magnesiumfree': []},
 'magnesiummanganes': {'magnesiummanganese': []},
 'magneslt': {'magneslte': []},
 'magnest': {'magnestism': []},
 'magnet': ['magnete',
            'magnetes',
            'magneted',
            'magnetic',
            'magnetics',
            'magnetize',
            'magnetism',
            'magneting',
            'magnetizes',
            'magnetizer',
            'magnetical',
            'magnetized',
            'magnetation',
            'magnetizers',
            'magnetizing',
            'magnetically',
            'magnetization'],
 'magnetar': {'magnetars': []},
 'magnetencephalographi': {'magnetencephalography': []},
 'magnetfeld': {'magnetfelde': ['magnetfelder', 'magnetfeldes']},
 'magnetfelde': ['magnetfelder', 'magnetfeldes'],
 'magnetherm': {'magnethermic': []},
 'magneti': {'magnetie': ['magnetieal'], 'magnetis': []},
 'magnetian': {'magnetians': []},
 'magnetic': {'magnetice': [], 'magneticism': []},
 'magnetica': {'magneticae': [], 'magneticas': []},
 'magnetical': {'magneticall': []},
 'magneticament': {'magneticamente': []},
 'magneticamplifi': {'magneticamplifier': []},
 'magneticanomali': {'magneticanomaly': []},
 'magneticbubbl': {'magneticbubble': []},
 'magneticcor': {'magneticcore': []},
 'magneticdeflect': {'magneticdeflection': []},
 'magneticdipol': {'magneticdipole': []},
 'magneticenergi': {'magneticenergy': []},
 'magneticfield': {'magneticfields': []},
 'magneticforc': {'magneticforce': []},
 'magnetich': {'magnetiche': []},
 'magnetici': {'magneticis': []},
 'magnetician': {'magneticians': []},
 'magneticinduct': {'magneticinduction': []},
 'magneticisqu': {'magneticisque': []},
 'magnetick': {'magneticks': []},
 'magneticlevit': {'magneticlevitation': []},
 'magneticlik': {'magneticlike': []},
 'magneticmo': {'magneticmoment': []},
 'magneticneedl': {'magneticneedle': []},
 'magnetico': {'magneticos': []},
 'magneticparticl': {'magneticparticle': []},
 'magneticrecord': {'magneticrecording': []},
 'magneticreson': {'magneticresonance': []},
 'magneticstrip': {'magneticstripe': []},
 'magneticsuscept': {'magneticsusceptibility': []},
 'magnetictap': {'magnetictape': []},
 'magnetictyp': {'magnetictype': []},
 'magneticu': {'magneticus': []},
 'magnetie': ['magnetieal'],
 'magnetiqu': {'magnetique': ['magnetiques', 'magnetiquement']},
 'magnetique': ['magnetiques', 'magnetiquement'],
 'magnetis': {'magnetisability': [],
              'magnetisable': [],
              'magnetisation': [],
              'magnetise': ['magnetised',
                            'magnetiser',
                            'magnetises',
                            'magnetisers'],
              'magnetising': []},
 'magnetisati': {'magnetisatie': []},
 'magnetisch': {'magnetische': ['magnetisches', 'magnetischer']},
 'magnetische': ['magnetisches', 'magnetischer'],
 'magnetise': ['magnetised', 'magnetiser', 'magnetises', 'magnetisers'],
 'magnetiseur': {'magnetiseurs': []},
 'magnetisierungskurv': {'magnetisierungskurve': []},
 'magnetisk': {'magnetiske': []},
 'magnetism': {'magnetisme': []},
 'magnetismu': {'magnetismus': []},
 'magnetisqu': {'magnetisque': []},
 'magnetist': {'magnetists': []},
 'magnetit': {'magnetite': [], 'magnetitic': [], 'magnetits': []},
 'magnetiteapatit': {'magnetiteapatite': []},
 'magnetitebear': {'magnetitebearing': []},
 'magnetitehematit': {'magnetitehematite': []},
 'magnetiteilmenit': {'magnetiteilmenite': []},
 'magnetiti': {'magnetitie': []},
 'magnetitit': {'magnetitite': []},
 'magnetiu': {'magnetius': []},
 'magnetiz': {'magnetizabilities': [],
              'magnetizability': [],
              'magnetizable': []},
 'magnetizationprepar': {'magnetizationprepared': []},
 'magnetize': {'magnetizee': []},
 'magnetizzazion': {'magnetizzazione': []},
 'magnetki': {'magnetkies': [], 'magnetkis': []},
 'magnetlik': {'magnetlike': []},
 'magneto': ['magnetoes'],
 'magnetoabsorpt': {'magnetoabsorption': []},
 'magnetoacoust': {'magnetoacoustic': []},
 'magnetoact': {'magnetoactive': []},
 'magnetoaerodynam': {'magnetoaerodynamic': ['magnetoaerodynamics']},
 'magnetoaerodynamic': ['magnetoaerodynamics'],
 'magnetobiochronolog': {'magnetobiochronology': []},
 'magnetobiolog': {'magnetobiological': [], 'magnetobiology': []},
 'magnetobiostratigraph': {'magnetobiostratigraphic': []},
 'magnetobiostratigraphi': {'magnetobiostratigraphy': []},
 'magnetocalor': {'magnetocaloric': []},
 'magnetocapacit': {'magnetocapacitance': []},
 'magnetocardiogram': {'magnetocardiograms': []},
 'magnetocardiograph': {'magnetocardiographic': []},
 'magnetocardiographi': {'magnetocardiography': []},
 'magnetocentrifug': {'magnetocentrifugal': []},
 'magnetochem': {'magnetochemical': []},
 'magnetochemi': {'magnetochemie': []},
 'magnetochemistri': {'magnetochemistry': []},
 'magnetochron': {'magnetochrons': []},
 'magnetochronolog': {'magnetochronology': []},
 'magnetoconcentr': {'magnetoconcentration': []},
 'magnetoconduct': {'magnetoconductance': [], 'magnetoconductivity': []},
 'magnetoconvect': {'magnetoconvection': []},
 'magnetocrystallin': {'magnetocrystalline': []},
 'magnetodendrim': {'magnetodendrimers': []},
 'magnetodielectr': {'magnetodielectric': ['magnetodielectrics']},
 'magnetodielectric': ['magnetodielectrics'],
 'magnetodiod': {'magnetodiode': ['magnetodiodes']},
 'magnetodiode': ['magnetodiodes'],
 'magnetodipol': {'magnetodipole': []},
 'magnetodynam': {'magnetodynamic': ['magnetodynamics']},
 'magnetodynamic': ['magnetodynamics'],
 'magnetoelast': {'magnetoelastic': ['magnetoelasticity']},
 'magnetoelastic': ['magnetoelasticity'],
 'magnetoelectr': {'magnetoelectric': ['magnetoelectrics',
                                       'magnetoelectrical',
                                       'magnetoelectricity']},
 'magnetoelectric': ['magnetoelectrics',
                     'magnetoelectrical',
                     'magnetoelectricity'],
 'magnetoelectron': {'magnetoelectronic': ['magnetoelectronics']},
 'magnetoelectronic': ['magnetoelectronics'],
 'magnetoencephalogram': {'magnetoencephalograms': []},
 'magnetoencephalograph': {'magnetoencephalographic': []},
 'magnetoencephalographi': {'magnetoencephalography': []},
 'magnetofect': {'magnetofection': []},
 'magnetofluid': {'magnetofluids': []},
 'magnetofluiddynam': {'magnetofluiddynamics': []},
 'magnetofluidmechan': {'magnetofluidmechanics': []},
 'magnetofossil': {'magnetofossils': []},
 'magnetogasdynam': {'magnetogasdynamic': ['magnetogasdynamics']},
 'magnetogasdynamic': ['magnetogasdynamics'],
 'magnetogener': {'magnetogenerator': []},
 'magnetogram': {'magnetograms': []},
 'magnetograph': ['magnetographic'],
 'magnetographi': {'magnetography': []},
 'magnetogyr': {'magnetogyric': []},
 'magnetohydrodynam': {'magnetohydrodynamic': ['magnetohydrodynamics',
                                               'magnetohydrodynamical',
                                               'magnetohydrodynamically']},
 'magnetohydrodynamic': ['magnetohydrodynamics',
                         'magnetohydrodynamical',
                         'magnetohydrodynamically'],
 'magnetohydrodynamlc': {'magnetohydrodynamlcs': []},
 'magnetohydromagnet': {'magnetohydromagnetic': []},
 'magnetohydrostat': {'magnetohydrostatic': ['magnetohydrostatics']},
 'magnetohydrostatic': ['magnetohydrostatics'],
 'magnetoid': {'magnetoids': []},
 'magnetoimped': {'magnetoimpedance': []},
 'magnetoinduct': {'magnetoinduction': [], 'magnetoinductive': []},
 'magnetoion': {'magnetoionic': []},
 'magnetoliposom': {'magnetoliposomes': []},
 'magnetolog': {'magnetology': []},
 'magnetoluminesc': {'magnetoluminescence': []},
 'magnetomechan': {'magnetomechanical': []},
 'magnetomet': {'magnetometer': []},
 'magnetometr': {'magnetometre': [],
                 'magnetometric': ['magnetometrical', 'magnetometrically']},
 'magnetometri': {'magnetometry': []},
 'magnetometric': ['magnetometrical', 'magnetometrically'],
 'magnetomot': {'magnetomotance': [], 'magnetomotive': []},
 'magnetomotiveforc': {'magnetomotiveforce': []},
 'magneton': {'magneton': []},
 'magnetoopt': {'magnetooptic': ['magnetooptics',
                                 'magnetooptical',
                                 'magnetooptically']},
 'magnetooptic': ['magnetooptics', 'magnetooptical', 'magnetooptically'],
 'magnetooptisch': {'magnetooptischer': []},
 'magnetopath': {'magnetopaths': []},
 'magnetopaus': {'magnetopause': ['magnetopauses']},
 'magnetopause': ['magnetopauses'],
 'magnetopharmaceut': {'magnetopharmaceuticals': []},
 'magnetophon': {'magnetophone': ['magnetophones'],
                 'magnetophonic': [],
                 'magnetophons': []},
 'magnetophone': ['magnetophones'],
 'magnetophoresi': {'magnetophoresis': []},
 'magnetophoret': {'magnetophoretic': []},
 'magnetophosphen': {'magnetophosphenes': []},
 'magnetoplasma': {'magnetoplasmas': []},
 'magnetoplasmadynam': {'magnetoplasmadynamic': ['magnetoplasmadynamics']},
 'magnetoplasmadynamic': ['magnetoplasmadynamics'],
 'magnetoplasmon': {'magnetoplasmons': []},
 'magnetoplumbit': {'magnetoplumbite': ['magnetoplumbites']},
 'magnetoplumbite': ['magnetoplumbites'],
 'magnetopneumographi': {'magnetopneumography': []},
 'magnetoquasistat': {'magnetoquasistatic': []},
 'magnetor': {'magnetore': []},
 'magnetorecept': {'magnetoreception': [], 'magnetoreceptive': []},
 'magnetoreceptor': {'magnetoreceptors': []},
 'magnetoreflect': {'magnetoreflectance': [],
                    'magnetoreflection': [],
                    'magnetoreflectivity': []},
 'magnetoresi': {'magnetoresis': []},
 'magnetoresist': {'magnetoresistance': ['magnetoresistances'],
                   'magnetoresistant': [],
                   'magnetoresistence': [],
                   'magnetoresistive': [],
                   'magnetoresistivities': [],
                   'magnetoresistivity': []},
 'magnetoresistance': ['magnetoresistances'],
 'magnetoresistor': {'magnetoresistors': []},
 'magnetoreson': {'magnetoresonance': []},
 'magnetorestrict': {'magnetorestriction': [], 'magnetorestrictive': []},
 'magnetorheolog': {'magnetorheological': []},
 'magnetorot': {'magnetorotation': ['magnetorotational']},
 'magnetorotation': ['magnetorotational'],
 'magnetoscop': {'magnetoscope': ['magnetoscopes']},
 'magnetoscope': ['magnetoscopes'],
 'magnetosensit': {'magnetosensitive': [], 'magnetosensitivity': []},
 'magnetosheath': {'magnetosheaths': []},
 'magnetosom': {'magnetosome': ['magnetosomes']},
 'magnetosome': ['magnetosomes'],
 'magnetoson': {'magnetosonic': []},
 'magnetospectroscopi': {'magnetospectroscopy': []},
 'magnetosph': {'magnetospher': []},
 'magnetosphcr': {'magnetosphcre': [], 'magnetosphcric': []},
 'magnetospher': {'magnetosphere': [],
                  'magnetospheric': ['magnetospherically']},
 'magnetosphereionospher': {'magnetosphereionosphere': []},
 'magnetospheric': ['magnetospherically'],
 'magnetostat': {'magnetostatic': ['magnetostatics', 'magnetostatically']},
 'magnetostatic': ['magnetostatics', 'magnetostatically'],
 'magnetostatiqu': {'magnetostatique': []},
 'magnetostratigraph': {'magnetostratigraphic': ['magnetostratigraphical',
                                                 'magnetostratigraphically']},
 'magnetostratigraphi': {'magnetostratigraphie': ['magnetostratigraphies'],
                         'magnetostratigraphy': []},
 'magnetostratigraphic': ['magnetostratigraphical', 'magnetostratigraphically'],
 'magnetostratigraphie': ['magnetostratigraphies'],
 'magnetostrict': {'magnetostriction': ['magnetostrictions'],
                   'magnetostrictive': ['magnetostrictives',
                                        'magnetostrictively']},
 'magnetostriction': ['magnetostrictions'],
 'magnetostrictive': ['magnetostrictives', 'magnetostrictively'],
 'magnetostrictor': {'magnetostrictors': []},
 'magnetostroph': {'magnetostrophic': []},
 'magnetostructur': {'magnetostructural': []},
 'magnetotact': {'magnetotactic': []},
 'magnetotail': {'magnetotails': []},
 'magnetotelephon': {'magnetotelephone': []},
 'magnetotellur': {'magnetotelluric': ['magnetotellurics']},
 'magnetotelluric': ['magnetotellurics'],
 'magnetotherapi': {'magnetotherapy': []},
 'magnetotherm': {'magnetothermal': []},
 'magnetothermoelectr': {'magnetothermoelectric': []},
 'magnetotransistor': {'magnetotransistors': []},
 'magnetotransmiss': {'magnetotransmission': []},
 'magnetotrop': {'magnetotropism': []},
 'magnetotunnel': {'magnetotunneling': []},
 'magnetovari': {'magnetovariation': ['magnetovariational']},
 'magnetovariation': ['magnetovariational'],
 'magnetovolum': {'magnetovolume': []},
 'magnetozon': {'magnetozone': ['magnetozones']},
 'magnetozone': ['magnetozones'],
 'magnetpol': {'magnetpole': ['magnetpoles']},
 'magnetpole': ['magnetpoles'],
 'magnetresonanztomographi': {'magnetresonanztomographie': []},
 'magnetrod': {'magnetrode': []},
 'magnetron': ['magnetronic', 'magnetronics'],
 'magnett': {'magnette': ['magnettes']},
 'magnette': ['magnettes'],
 'magnetu': {'magnetus': []},
 'magnetud': {'magnetude': []},
 'magnetyczn': {'magnetyczne': []},
 'magnevil': {'magneville': []},
 'magnfic': {'magnfication': [], 'magnficence': [], 'magnficent': []},
 'magni': {'magnie': [], 'magnis': [], 'magny': []},
 'magnia': {'magniae': []},
 'magniac': {'magniacent': [], 'magniacs': []},
 'magniada': {'magniadas': []},
 'magnibc': {'magnibcence': [], 'magnibcent': []},
 'magnic': {'magnice': ['magnicent', 'magnicence']},
 'magnicaudatu': {'magnicaudatus': []},
 'magnice': ['magnicent', 'magnicence'],
 'magnicep': {'magniceps': []},
 'magnicid': {'magnicide': []},
 'magnicorni': {'magnicornis': []},
 'magnid': {'magnider': []},
 'magnier': {'magnieres': []},
 'magniett': {'magniette': []},
 'magnif': {'magnifed': [],
            'magnifer': [],
            'magnific': ['magnifics',
                         'magnifical',
                         'magnificate',
                         'magnifically',
                         'magnificates',
                         'magnification'],
            'magnifing': []},
 'magnifacer': {'magnifacere': []},
 'magnifacieb': {'magnifaciebant': []},
 'magnifc': {'magnifcation': [], 'magnifcent': []},
 'magniferc': {'magnifercent': []},
 'magniffic': {'magnifficent': []},
 'magnifi': {'magnifiable': [],
             'magnifiant': [],
             'magnifie': ['magnifier',
                          'magnified',
                          'magnifies',
                          'magnifient',
                          'magnifience',
                          'magnifieent',
                          'magnifieence',
                          'magnifieation'],
             'magnify': ['magnifys', 'magnifyed', 'magnifying', 'magnifyings']},
 'magnific': {'magnificance': [],
              'magnificant': [],
              'magnifice': ['magnificent',
                            'magnificents',
                            'magnificence',
                            'magnificency',
                            'magnificently',
                            'magnificencies']},
 'magnifica': {'magnificae': [], 'magnificas': []},
 'magnificabimu': {'magnificabimus': []},
 'magnificaequ': {'magnificaeque': []},
 'magnifical': {'magnificall': []},
 'magnificament': {'magnificamente': []},
 'magnifican': {'magnificans': []},
 'magnificant': {'magnificantes': []},
 'magnificantli': {'magnificantly': []},
 'magnificar': {'magnificare': []},
 'magnificat': {'magnificat': []},
 'magnificatu': {'magnificatus': []},
 'magnifice': ['magnificent',
               'magnificents',
               'magnificence',
               'magnificency',
               'magnificently',
               'magnificencies'],
 'magnificen': {'magnificens': []},
 'magnificenci': {'magnificencie': []},
 'magnificendi': {'magnificendy': []},
 'magnificene': {'magnificenee': []},
 'magnificeno': {'magnificenoe': []},
 'magnificens': {'magnificense': []},
 'magnificenti': {'magnificentie': []},
 'magnificentia': {'magnificentiae': []},
 'magnificentissim': {'magnificentissime': []},
 'magnificentissima': {'magnificentissimae': []},
 'magnificentissimi': {'magnificentissimis': []},
 'magnificentissimu': {'magnificentissimus': []},
 'magnificentiu': {'magnificentius': []},
 'magnificentiusqu': {'magnificentiusque': []},
 'magnificentlook': {'magnificentlooking': []},
 'magnificenz': {'magnificenze': []},
 'magnificequ': {'magnificeque': []},
 'magnificeuc': {'magnificeuce': []},
 'magnifich': {'magnifiche': []},
 'magnifici': {'magnificiant': [],
               'magnificience': [],
               'magnificient': ['magnificiently'],
               'magnificis': []},
 'magnificient': ['magnificiently'],
 'magnifick': {'magnificke': []},
 'magnifico': {'magnifico': []},
 'magnificqu': {'magnificque': []},
 'magnificu': {'magnificus': []},
 'magnifid': {'magnifide': []},
 'magnifie': {'magnifiee': []},
 'magnifiedli': {'magnifiedly': []},
 'magnifieene': {'magnifieenee': []},
 'magnifiic': {'magnifiicent': []},
 'magnifio': {'magnifioence': [], 'magnifioent': []},
 'magnifioeno': {'magnifioenoe': []},
 'magnifiqu': {'magnifique': ['magnifiques', 'magnifiquement']},
 'magnifique': ['magnifiques', 'magnifiquement'],
 'magnifiy': {'magnifiying': []},
 'magnifl': {'magnifled': []},
 'magniflc': {'magniflcence': [], 'magniflcent': []},
 'magniflci': {'magniflcient': []},
 'magniflqu': {'magniflque': []},
 'magnift': {'magnifted': []},
 'magniftc': {'magniftcation': [], 'magniftcence': [], 'magniftcent': []},
 'magniftqu': {'magniftque': []},
 'magnifv': {'magnifving': []},
 'magnify': {'magnifye': ['magnifyer', 'magnifyers']},
 'magnifyc': {'magnifycence': []},
 'magnifye': ['magnifyer', 'magnifyers'],
 'magnifyingglass': {'magnifyingglasses': []},
 'magnifyinglen': {'magnifyinglens': []},
 'magnigc': {'magnigcent': []},
 'magnihc': {'magnihcent': []},
 'magniii': {'magniiied': []},
 'magniiic': {'magniiicence': [], 'magniiicent': []},
 'magniiud': {'magniiude': []},
 'magnijicu': {'magnijicus': []},
 'magnijiqu': {'magnijique': []},
 'magnil': {'magnilication': []},
 'magnilabri': {'magnilabris': []},
 'magnili': {'magnilied': []},
 'magnilic': {'magnilicence': [], 'magnilicent': []},
 'magniloqu': {'magniloquence': [], 'magniloquent': ['magniloquently']},
 'magniloquent': ['magniloquently'],
 'magniloqui': {'magniloquis': []},
 'magnilud': {'magnilude': []},
 'magnim': {'magnimity': []},
 'magnimd': {'magnimde': []},
 'magnimin': {'magniminity': []},
 'magnin': {'magnine': ['magnined'], 'magnins': []},
 'magninc': {'magnincent': []},
 'magnine': ['magnined'],
 'magninim': {'magninimity': []},
 'magninu': {'magninus': []},
 'magnipot': {'magnipotence': [], 'magnipotent': []},
 'magniqu': {'magnique': []},
 'magnir': {'magnire': []},
 'magnirostri': {'magnirostris': []},
 'magnirud': {'magnirude': []},
 'magnisali': {'magnisalis': []},
 'magniscop': {'magniscope': []},
 'magnisi': {'magnisie': ['magnisies', 'magnisied'], 'magnisy': ['magnisying']},
 'magnisic': {'magnisicence': [], 'magnisicent': ['magnisicently']},
 'magnisicent': ['magnisicently'],
 'magnisie': ['magnisies', 'magnisied'],
 'magnisqu': {'magnisque': []},
 'magnissic': {'magnissicence': [], 'magnissicent': []},
 'magnisy': ['magnisying'],
 'magnit': {'magnitic': ['magnitication'],
            'magnitism': [],
            'magnitization': [],
            'magnitized': []},
 'magnitad': {'magnitade': []},
 'magniti': {'magnitied': []},
 'magnitic': {'magniticence': [], 'magniticent': []},
 'magnitid': {'magnitide': []},
 'magnitiqu': {'magnitique': ['magnitiques']},
 'magnitique': ['magnitiques'],
 'magnitism': {'magnitisme': []},
 'magnitit': {'magnitite': []},
 'magnititud': {'magnititude': []},
 'magnitiud': {'magnitiude': []},
 'magnitnd': {'magnitnde': ['magnitndes']},
 'magnitnde': ['magnitndes'],
 'magnitndin': {'magnitndine': []},
 'magnitno': {'magnitnoe': []},
 'magnitny': {'magnitnye': []},
 'magnitod': {'magnitode': []},
 'magnitski': {'magnitsky': []},
 'magnitu': {'magnitue': ['magnitues', 'magnitued']},
 'magnitud': {'magnitude': ['magnituded'], 'magnituds': []},
 'magnitude': ['magnituded'],
 'magnitudeestim': {'magnitudeestimation': []},
 'magnitudefrequ': {'magnitudefrequency': []},
 'magnitudelimit': {'magnitudelimited': []},
 'magnitudin': {'magnitudinal': ['magnitudinally'],
                'magnitudine': ['magnitudines'],
                'magnitudinous': []},
 'magnitudinal': ['magnitudinally'],
 'magnitudine': ['magnitudines'],
 'magnitudinemqu': {'magnitudinemque': []},
 'magnitudini': {'magnitudinis': []},
 'magnitudinibu': {'magnitudinibus': []},
 'magnitudoqu': {'magnitudoque': []},
 'magnitue': ['magnitues', 'magnitued'],
 'magnituo': {'magnituoe': []},
 'magnitur': {'magniture': []},
 'magnitut': {'magnitute': ['magnitutes']},
 'magnitutd': {'magnitutde': []},
 'magnitute': ['magnitutes'],
 'magnitutud': {'magnitutude': []},
 'magnitvdin': {'magnitvdine': []},
 'magnitzki': {'magnitzky': []},
 'magniu': {'magnius': []},
 'magniud': {'magniude': []},
 'magnivelar': {'magnivelare': []},
 'magnivis': {'magnivision': []},
 'magniw': {'magniwed': []},
 'magniwashingangl': {'magniwashingangle': []},
 'magniwc': {'magniwcence': [], 'magniwcent': []},
 'magnj': {'magnje': []},
 'magnl': {'magnls': []},
 'magnltud': {'magnltude': []},
 'magnn': {'magnns': []},
 'magno': {'magnos': []},
 'magnoaldu': {'magnoaldus': []},
 'magnocav': {'magnocavalli': []},
 'magnocel': {'magnocells': []},
 'magnocellular': {'magnocellulare': []},
 'magnocellulari': {'magnocellularis': []},
 'magnoferrit': {'magnoferrite': []},
 'magnoflorin': {'magnoflorine': []},
 'magnol': {'magnols': []},
 'magnoli': {'magnolie': [], 'magnolious': []},
 'magnolia': ['magnoliae'],
 'magnoliac': {'magnoliace': ['magnoliaceous']},
 'magnoliace': ['magnoliaceous'],
 'magnoliacea': {'magnoliaceae': [], 'magnoliaceas': []},
 'magnoliacec': {'magnoliacece': []},
 'magnoliaces': {'magnoliacese': []},
 'magnolial': {'magnoliales': []},
 'magnolialik': {'magnolialike': []},
 'magnoliana': {'magnolianae': []},
 'magnoliasc': {'magnoliascented': []},
 'magnoliata': {'magnoliatae': []},
 'magnoliatre': {'magnoliatree': ['magnoliatrees']},
 'magnoliatree': ['magnoliatrees'],
 'magnolida': {'magnolidae': []},
 'magnoliea': {'magnolieae': []},
 'magnoliid': {'magnoliids': []},
 'magnoliida': {'magnoliidae': []},
 'magnoliiflora': {'magnoliiflorae': []},
 'magnolit': {'magnolite': []},
 'magnomet': {'magnometer': ['magnometers']},
 'magnometer': ['magnometers'],
 'magnon': {'magnone': [], 'magnons': []},
 'magnop': {'magnoperative': []},
 'magnopcr': {'magnopcre': []},
 'magnoper': {'magnopere': []},
 'magnopoli': {'magnopolis': []},
 'magnopyramid': {'magnopyramidal': []},
 'magnoqu': {'magnoque': []},
 'magnorumqu': {'magnorumque': []},
 'magnosqu': {'magnosque': []},
 'magnot': {'magnotic': [], 'magnotism': []},
 'magnounorti': {'magnounortier': []},
 'magns': {'magnse': []},
 'magnt': {'magnte': [], 'magnts': []},
 'magntidu': {'magntidue': []},
 'magntitud': {'magntitude': []},
 'magntiud': {'magntiude': []},
 'magntt': {'magntte': []},
 'magnttism': {'magnttisme': []},
 'magnttud': {'magnttude': []},
 'magntud': {'magntude': []},
 'magnu': {'magnus': []},
 'magnum': {'magnum': []},
 'magnumopu': {'magnumopus': []},
 'magnumqu': {'magnumque': []},
 'magnus': {'magnuses': []},
 'magnuslevi': {'magnuslevy': []},
 'magnuson': {'magnusons': []},
 'magnusonsteven': {'magnusonstevens': []},
 'magnusqu': {'magnusque': []},
 'magnussen': {'magnussens': []},
 'magnusson': {'magnussons': []},
 'magnv': {'magnvs': []},
 'magnyfi': {'magnyfied': [], 'magnyfyed': []},
 'magnyfic': {'magnyficence': []},
 'magnyfyc': {'magnyfycence': []},
 'magnyjyc': {'magnyjycence': []},
 'magnzin': {'magnzine': []},
 'mago': {'magoe': [], 'magos': []},
 'magoa': {'magoas': []},
 'magoari': {'magoary': []},
 'magob': {'magobe': []},
 'magoc': {'magocs': []},
 'magod': {'magode': []},
 'magoffin': {'magoffins': []},
 'magoffinsvil': {'magoffinsville': []},
 'magog': {'magogs': []},
 'magogian': {'magogians': []},
 'magogit': {'magogites': []},
 'magogu': {'magogue': ['magogues']},
 'magogue': ['magogues'],
 'magohani': {'magohany': []},
 'magoir': {'magoire': []},
 'magol': {'magole': []},
 'magoli': {'magolis': []},
 'magolwan': {'magolwane': []},
 'magom': {'magome': ['magomed']},
 'magomb': {'magombe': []},
 'magome': ['magomed'],
 'magon': {'magonate': [], 'magone': ['magones'], 'magons': []},
 'magonc': {'magonce': []},
 'magone': ['magones'],
 'magonett': {'magonette': []},
 'magoni': {'magonis': [], 'magony': []},
 'magonid': {'magonids': []},
 'magonig': {'magonigal': []},
 'magonigl': {'magonigle': []},
 'magonista': {'magonistas': []},
 'magoniu': {'magonius': []},
 'magonneri': {'magonnerie': []},
 'magonniqu': {'magonnique': []},
 'magonsaet': {'magonsaete': []},
 'magonu': {'magonus': []},
 'magoo': {'magoos': []},
 'magoon': {'magoons': []},
 'magor': {'magore': [], 'magoric': [], 'magority': [], 'magors': []},
 'magora': {'magoras': []},
 'magori': {'magories': []},
 'magot': {'magote': ['magotes'], 'magots': []},
 'magote': ['magotes'],
 'magoth': {'magoths': []},
 'magothi': {'magothy': []},
 'magoti': {'magotie': []},
 'magotiehead': {'magotieheaded': []},
 'magotin': {'magotine': []},
 'magott': {'magotte': []},
 'magotti': {'magotty': []},
 'magou': {'magous': []},
 'magoula': {'magoulas': []},
 'magoulia': {'magoulias': []},
 'magoun': {'magouns': []},
 'magoy': {'magoye': []},
 'magozin': {'magozine': []},
 'magp': {'magps': []},
 'magpal': {'magpale': []},
 'magpi': {'magpie': ['magpied'], 'magpy': []},
 'magpie': ['magpied'],
 'magpielik': {'magpielike': []},
 'magpieti': {'magpiety': []},
 'magpy': {'magpye': ['magpyes']},
 'magpye': ['magpyes'],
 'magr': {'magre': ['magres'], 'magrs': []},
 'magra': {'magras': []},
 'magraat': {'magraatic': []},
 'magrad': {'magrader': []},
 'magradi': {'magrady': []},
 'magran': {'magrane': ['magraner'], 'magrans': []},
 'magrane': ['magraner'],
 'magrath': {'magraths': []},
 'magraw': {'magraws': []},
 'magre': {'magree': []},
 'magrebi': {'magrebies': []},
 'magret': {'magretic': [], 'magrets': []},
 'magrey': {'magreys': []},
 'magri': {'magrie': [], 'magris': [], 'magry': []},
 'magria': {'magrias': []},
 'magril': {'magrill': []},
 'magrin': {'magrine': []},
 'magripl': {'magriples': []},
 'magrirt': {'magrirte': []},
 'magrit': {'magrite': []},
 'magritl': {'magritle': []},
 'magritt': {'magritte': []},
 'magrnat': {'magrnatic': []},
 'magro': {'magros': []},
 'magroarti': {'magroarty': []},
 'magrodom': {'magrodome': []},
 'magron': {'magrone': []},
 'magru': {'magrue': []},
 'magrud': {'magruder': ['magruders']},
 'magruder': ['magruders'],
 'magrum': {'magrums': []},
 'magsaf': {'magsafe': []},
 'magsaysay': {'magsaysays': []},
 'magsi': {'magsie': [], 'magsy': []},
 'magsilb': {'magsilbing': []},
 'magsing': {'magsingal': []},
 'magslip': {'magslips': []},
 'magstraed': {'magstraede': []},
 'magstrip': {'magstripe': []},
 'magt': {'magte': [], 'magts': []},
 'magtap': {'magtape': ['magtapes']},
 'magtape': ['magtapes'],
 'magtatag': {'magtatagal': []},
 'magten': {'magtens': []},
 'magtf': {'magtfs': []},
 'magth': {'magthe': []},
 'magtig': {'magtige': [], 'magtiging': []},
 'magtii': {'magtiis': []},
 'magtoli': {'magtolis': []},
 'magtuin': {'magtuine': []},
 'magu': {'mague': ['magues', 'magued'], 'maguing': [], 'magus': []},
 'magua': {'maguas': []},
 'maguadav': {'maguadavic': []},
 'maguanim': {'maguanimity': []},
 'maguaqu': {'maguaque': []},
 'maguar': {'maguare': []},
 'maguari': {'maguary': []},
 'maguban': {'magubane': []},
 'magud': {'magude': []},
 'mague': ['magues', 'magued'],
 'maguellon': {'maguellone': []},
 'maguelon': {'maguelone': []},
 'maguelonn': {'maguelonne': []},
 'magueress': {'magueresse': []},
 'maguerit': {'maguerite': []},
 'maguet': {'maguete': [],
            'maguetic': ['maguetical'],
            'maguetism': [],
            'maguets': []},
 'maguetic': ['maguetical'],
 'maguett': {'maguette': []},
 'maguey': ['magueye', 'magueyes'],
 'magueyal': {'magueyales': []},
 'magui': {'maguiness': [], 'maguis': []},
 'maguib': {'maguibe': []},
 'maguie': {'maguiee': []},
 'maguifi': {'maguified': [], 'maguify': []},
 'maguific': {'maguificence': [], 'maguificent': []},
 'maguii': {'maguiie': []},
 'maguik': {'maguike': []},
 'maguiladora': {'maguiladoras': []},
 'maguilen': {'maguilene': []},
 'maguin': {'maguine': [], 'maguinness': []},
 'maguindanao': {'maguindanaos': []},
 'maguindanaoan': {'maguindanaoans': []},
 'maguindanaon': {'maguindanaons': []},
 'maguinni': {'maguinnis': []},
 'maguinoo': {'maguinoos': []},
 'maguir': {'maguire': ['maguires', 'maguireism'], 'maguirism': []},
 'maguirc': {'maguircs': []},
 'maguire': ['maguires', 'maguireism'],
 'maguiresbridg': {'maguiresbridge': []},
 'maguirr': {'maguirre': []},
 'maguit': {'maguite': []},
 'maguitud': {'maguitude': []},
 'maguitudin': {'maguitudine': []},
 'maguk': {'maguks': []},
 'magul': {'magule': [], 'magull': []},
 'maguli': {'magulies': []},
 'magulr': {'magulre': []},
 'magulski': {'magulsky': []},
 'magun': {'magune': [], 'maguns': []},
 'magunc': {'magunce': []},
 'magunihi': {'magunihy': []},
 'magunj': {'magunje': []},
 'maguntia': {'maguntiae': []},
 'maguntina': {'maguntinae': []},
 'maguntinc': {'maguntince': []},
 'maguntinu': {'maguntinus': []},
 'magur': {'magure': []},
 'magurel': {'magurele': []},
 'maguri': {'magurie': ['magurier'], 'magury': []},
 'magurie': ['magurier'],
 'magus': ['maguse'],
 'magusaean': {'magusaeans': []},
 'magusanu': {'magusanus': []},
 'magut': {'maguter': []},
 'magutr': {'magutre': []},
 'maguu': {'maguus': []},
 'maguyr': {'maguyre': []},
 'maguzin': {'maguzine': []},
 'magvar': {'magvars': []},
 'magvet': {'magvets': []},
 'magw': {'magwe': []},
 'magwegw': {'magwegwe': []},
 'magwen': {'magwene': []},
 'magwir': {'magwire': []},
 'magwitch': {'magwitches': []},
 'magya': {'magyas': []},
 'magyar': ['magyare',
            'magyaric',
            'magyares',
            'magyarize',
            'magyarism',
            'magyarized',
            'magyarizers',
            'magyarizing',
            'magyarization'],
 'magyaregregi': {'magyaregregy': []},
 'magyari': {'magyary': []},
 'magyarien': {'magyariens': []},
 'magyaris': {'magyarisation': [],
              'magyarise': ['magyarised'],
              'magyarising': []},
 'magyarisch': {'magyarische': []},
 'magyarise': ['magyarised'],
 'magyarismu': {'magyarismus': []},
 'magyaro': {'magyaros': []},
 'magyaron': {'magyarone': ['magyarones'], 'magyarons': []},
 'magyarone': ['magyarones'],
 'magyarophil': {'magyarophile': ['magyarophiles']},
 'magyarophile': ['magyarophiles'],
 'magyaror': {'magyarors': []},
 'magyarosi': {'magyarosy': []},
 'magyarspeak': {'magyarspeaking': []},
 'magydo': {'magydos': []},
 'magydu': {'magydus': []},
 'magyk': {'magyke': []},
 'magystr': {'magystrates': []},
 'magzi': {'magzis': []},
 'magzin': {'magzine': ['magzines']},
 'magzine': ['magzines'],
 'mah': {'mahs': []},
 'maha': {'maha': []},
 'mahab': {'mahabal': [], 'mahabe': ['mahaber', 'mahabeer']},
 'mahabad': {'mahabads': []},
 'mahabadd': {'mahabadde': []},
 'mahabadian': {'mahabadians': []},
 'mahabal': {'mahabale': []},
 'mahaban': {'mahabane': []},
 'mahabe': ['mahaber', 'mahabeer'],
 'mahabhar': {'mahabharate': []},
 'mahabharat': {'mahabharatal': [],
                'mahabharater': [],
                'mahabharatic': [],
                'mahabharats': []},
 'mahabharata': {'mahabharata': []},
 'mahabhiita': {'mahabhiitas': []},
 'mahabhoja': {'mahabhojas': []},
 'mahabhoota': {'mahabhootas': []},
 'mahabhuta': {'mahabhutas': []},
 'mahabodhisattva': {'mahabodhisattvas': []},
 'mahabrahma': {'mahabrahmas': []},
 'mahabrahman': {'mahabrahmans': []},
 'mahad': {'mahade': ['mahader', 'mahades']},
 'mahadaje': {'mahadajee': []},
 'mahadana': {'mahadanas': []},
 'mahaday': {'mahadayal': []},
 'mahaddi': {'mahaddie': []},
 'mahade': {'mahadee': []},
 'mahadeo': {'mahadeos': []},
 'mahadeoda': {'mahadeodas': []},
 'mahadev': {'mahadeve': [], 'mahadevs': []},
 'mahadeva': {'mahadevas': []},
 'mahadevi': {'mahadevis': []},
 'mahadi': {'mahady': []},
 'mahadik': {'mahadiks': []},
 'mahadje': {'mahadjee': []},
 'mahafali': {'mahafaly': ['mahafalys']},
 'mahafaly': ['mahafalys'],
 'mahafe': {'mahafee': []},
 'mahaffci': {'mahaffcy': []},
 'mahaffe': {'mahaffee': []},
 'mahaffey': {'mahaffeys': []},
 'mahaffi': {'mahaffie': [], 'mahaffy': ['mahaffys']},
 'mahaffy': ['mahaffys'],
 'mahaflfi': {'mahaflfy': []},
 'mahafli': {'mahafly': []},
 'mahafpi': {'mahafpy': []},
 'mahafri': {'mahafry': []},
 'mahafti': {'mahafty': []},
 'mahag': {'mahagement': []},
 'mahagn': {'mahagne': []},
 'mahagoni': {'mahagony': []},
 'mahagonni': {'mahagonny': []},
 'mahaguna': {'mahagunas': []},
 'mahaha': {'mahahas': []},
 'mahahu': {'mahahual': []},
 'mahaiconi': {'mahaicony': []},
 'mahaila': {'mahailas': []},
 'mahaira': {'mahairas': []},
 'mahaiw': {'mahaiwe': []},
 'mahajan': {'mahajans': []},
 'mahajana': {'mahajanas': []},
 'mahajanapada': {'mahajanapadas': []},
 'mahajanpada': {'mahajanpadas': []},
 'mahaje': {'mahajee': []},
 'mahajir': {'mahajirs': []},
 'mahajun': {'mahajuns': []},
 'mahak': {'mahakal': []},
 'mahaka': {'mahakaal': [], 'mahakas': []},
 'mahakal': {'mahakall': []},
 'mahakala': {'mahakalas': []},
 'mahakalpa': {'mahakalpas': []},
 'mahakaush': {'mahakaushal': []},
 'mahakavi': {'mahakavis': []},
 'mahakavya': {'mahakavyas': []},
 'mahakos': {'mahakosal': []},
 'mahakosh': {'mahakoshal': []},
 'mahaksatrapa': {'mahaksatrapas': []},
 'mahakshatrapa': {'mahakshatrapas': []},
 'mahakuas': {'mahakuase': []},
 'mahakumara': {'mahakumaras': []},
 'mahal': {'mahalal': [],
           'mahale': [],
           'mahalic': [],
           'mahall': ['mahalls', 'mahalli', 'mahalle', 'mahallis', 'mahalles'],
           'mahals': []},
 'mahala': {'mahalas': []},
 'mahalanabi': {'mahalanabis': []},
 'mahalanobi': {'mahalanobis': []},
 'mahalanobl': {'mahalanobls': []},
 'mahalanohi': {'mahalanohis': []},
 'mahalapy': {'mahalapye': []},
 'mahaldar': {'mahaldars': []},
 'mahali': {'mahalie': [], 'mahalis': [], 'mahaly': []},
 'mahalkari': {'mahalkaries': [], 'mahalkaris': []},
 'mahall': {'mahalll': []},
 'mahalla': {'mahallas': []},
 'mahallah': {'mahallahs': []},
 'mahallawi': {'mahallawy': []},
 'mahalnobi': {'mahalnobis': []},
 'mahalo': {'mahalos': []},
 'mahalonobi': {'mahalonobis': []},
 'maham': {'mahamate': [], 'mahame': ['mahamed'], 'mahammed': []},
 'mahama': {'mahamaes': []},
 'mahamad': {'mahamadou': []},
 'mahamadan': {'mahamadans': []},
 'mahamahopadhyaya': {'mahamahopadhyayas': []},
 'mahaman': {'mahamane': []},
 'mahamana': {'mahamanas': []},
 'mahamand': {'mahamandal': []},
 'mahamandalesvara': {'mahamandalesvaras': []},
 'mahamandapa': {'mahamandapas': []},
 'mahamantra': {'mahamantras': []},
 'mahamata': {'mahamatas': []},
 'mahamatra': {'mahamatras': []},
 'mahamatta': {'mahamattas': []},
 'mahamatya': {'mahamatyas': []},
 'mahamdtra': {'mahamdtras': []},
 'mahame': {'mahameed': []},
 'mahamedan': {'mahamedans': []},
 'mahameghavahana': {'mahameghavahanas': []},
 'mahamen': {'mahamene': []},
 'mahammadan': {'mahammadanism': [], 'mahammadans': []},
 'mahammedan': {'mahammedanism': [], 'mahammedans': []},
 'mahamoud': {'mahamoudou': []},
 'mahan': ['mahane', 'mahanes', 'mahanism'],
 'mahana': {'mahanas': []},
 'mahanaddi': {'mahanaddy': []},
 'mahanadi': {'mahanady': []},
 'mahanag': {'mahanager': []},
 'mahanalobi': {'mahanalobis': []},
 'mahanatawni': {'mahanatawny': []},
 'mahanayak': {'mahanayake': ['mahanayakes']},
 'mahanayaka': {'mahanayakas': []},
 'mahanayake': ['mahanayakes'],
 'mahanc': {'mahancy': []},
 'mahand': {'mahander': []},
 'mahanda': {'mahandas': []},
 'mahani': {'mahany': []},
 'mahanit': {'mahanite': ['mahanites']},
 'mahanita': {'mahanitas': []},
 'mahanite': ['mahanites'],
 'mahank': {'mahankal': [], 'mahanke': []},
 'mahant': {'mahants': []},
 'mahanta': {'mahantas': []},
 'mahanth': {'mahanths': []},
 'mahanti': {'mahantis': [], 'mahanty': []},
 'mahanubhav': {'mahanubhavs': []},
 'mahanubhava': {'mahanubhavas': []},
 'mahanudde': {'mahanuddee': []},
 'mahanuddi': {'mahanuddy': []},
 'mahanyel': {'mahanyele': []},
 'mahap': {'mahapal': []},
 'mahapalika': {'mahapalikas': []},
 'mahapat': {'mahapater': []},
 'mahapataka': {'mahapatakas': []},
 'mahapatra': {'mahapatras': []},
 'mahapfi': {'mahapfy': []},
 'mahappi': {'mahappy': []},
 'mahapurana': {'mahapuranas': []},
 'mahapuru': {'mahapurus': []},
 'mahapurusa': {'mahapurusas': []},
 'mahapurusha': {'mahapurushas': []},
 'mahapurushia': {'mahapurushias': []},
 'mahaquas': {'mahaquase': []},
 'mahar': {'maharal': [], 'mahare': ['mahares'], 'mahars': []},
 'mahara': {'maharas': []},
 'maharag': {'maharage': []},
 'maharagw': {'maharagwe': []},
 'maharaj': {'maharaje': ['maharajer'], 'maharajs': []},
 'maharaja': {'maharaja': []},
 'maharajadhiraja': {'maharajadhirajas': []},
 'maharajah': {'maharajah': []},
 'maharaje': ['maharajer'],
 'maharajika': {'maharajikas': []},
 'maharajk': {'maharajke': []},
 'maharajpor': {'maharajpore': []},
 'maharana': {'maharanas': []},
 'maharane': {'maharanee': []},
 'maharani': {'maharani': []},
 'maharao': {'maharaos': []},
 'maharashtra': {'maharashtra': []},
 'maharashtrach': {'maharashtrache': []},
 'maharashtraka': {'maharashtrakas': []},
 'maharashtran': {'maharashtrans': []},
 'maharashtri': {'maharashtris': []},
 'maharashtrian': {'maharashtrians': []},
 'maharashtrika': {'maharashtrikas': []},
 'maharashtriyan': {'maharashtriyans': []},
 'maharastra': {'maharastras': []},
 'maharastrian': {'maharastrians': []},
 'maharata': {'maharatas': []},
 'maharatha': {'maharathas': []},
 'maharathi': {'maharathis': []},
 'maharatnakutasutra': {'maharatnakutasutras': []},
 'maharatta': {'maharattas': []},
 'maharav': {'maharaval': []},
 'maharaw': {'maharawal': ['maharawals']},
 'maharawal': ['maharawals'],
 'maharb': {'maharbal': []},
 'maharba': {'maharbaal': []},
 'mahare': {'maharee': ['maharees']},
 'maharee': ['maharees'],
 'maharero': {'mahareros': []},
 'mahari': {'maharis': [], 'mahary': []},
 'maharidg': {'maharidge': []},
 'maharishe': {'maharishee': []},
 'maharishi': {'maharishis': []},
 'maharjan': {'maharjans': []},
 'maharlika': {'maharlikas': []},
 'maharri': {'maharry': []},
 'maharsh': {'maharshal': []},
 'maharshi': {'maharshis': []},
 'maharsi': {'maharsis': []},
 'maharw': {'maharwal': []},
 'mahas': {'mahase': ['mahaseer']},
 'mahasabha': {'mahasabhas': []},
 'mahasabhait': {'mahasabhaite': ['mahasabhaites']},
 'mahasabhaite': ['mahasabhaites'],
 'mahasabhit': {'mahasabhite': ['mahasabhites']},
 'mahasabhite': ['mahasabhites'],
 'mahasahghika': {'mahasahghikas': []},
 'mahasaiighika': {'mahasaiighikas': []},
 'mahasala': {'mahasalas': []},
 'mahasam': {'mahasamiti': []},
 'mahasamanta': {'mahasamantas': []},
 'mahasamghika': {'mahasamghikas': []},
 'mahasang': {'mahasangiti': []},
 'mahasanghika': {'mahasanghikas': []},
 'mahasangika': {'mahasangikas': []},
 'mahasarhghika': {'mahasarhghikas': []},
 'mahasarighika': {'mahasarighikas': []},
 'mahasattva': {'mahasattvas': []},
 'mahase': ['mahaseer'],
 'mahasenapati': {'mahasenapatis': []},
 'mahash': {'mahashe': []},
 'mahashabd': {'mahashabde': []},
 'mahasiddha': {'mahasiddhas': []},
 'mahasiddhi': {'mahasiddhis': []},
 'mahasthavira': {'mahasthaviras': []},
 'mahaswamig': {'mahaswamigal': []},
 'mahat': {'mahatal': [], 'mahate': ['mahates'], 'mahats': []},
 'mahatama': {'mahatamas': []},
 'mahate': ['mahates'],
 'mahateja': {'mahatejas': []},
 'mahatfi': {'mahatfy': []},
 'mahathera': {'mahatheras': []},
 'mahathir': {'mahathirism': [], 'mahathirs': []},
 'mahatm': {'mahatme': [], 'mahatmic': []},
 'mahatma': ['mahatmaic'],
 'mahatmaje': {'mahatmajee': []},
 'mahatman': {'mahatmans': []},
 'mahatmaya': {'mahatmayas': []},
 'mahatmya': {'mahatmyas': []},
 'mahato': {'mahatos': []},
 'mahatr': {'mahatre': []},
 'mahattama': {'mahattamas': []},
 'mahattara': {'mahattaras': []},
 'mahaut': {'mahaute': [], 'mahauts': []},
 'mahautier': {'mahautiere': []},
 'mahav': {'mahavalli': [], 'mahave': ['mahaveli', 'mahaveer']},
 'mahavakya': {'mahavakyas': []},
 'mahavavi': {'mahavavy': []},
 'mahavdkya': {'mahavdkyas': []},
 'mahave': ['mahaveli', 'mahaveer'],
 'mahavellipor': {'mahavellipore': []},
 'mahavidya': {'mahavidyas': []},
 'mahavidyalaya': {'mahavidyalayas': []},
 'mahavihar': {'mahavihare': []},
 'mahavihara': {'mahaviharas': []},
 'mahaviharavasin': {'mahaviharavasins': []},
 'mahaviharin': {'mahaviharins': []},
 'mahavira': {'mahaviras': []},
 'mahavit': {'mahavite': []},
 'mahavrata': {'mahavratas': []},
 'mahavratadhara': {'mahavratadharas': []},
 'mahavratin': {'mahavratins': []},
 'mahavrisha': {'mahavrishas': []},
 'mahavrsa': {'mahavrsas': []},
 'mahaw': {'mahaweli': [], 'mahaws': []},
 'mahawalatenn': {'mahawalatenne': []},
 'mahawans': {'mahawanse': []},
 'mahawat': {'mahawats': []},
 'mahawatt': {'mahawatte': []},
 'mahayajna': {'mahayajnas': []},
 'mahayan': {'mahayanic': [], 'mahayanism': []},
 'mahayana': ['mahayanaism'],
 'mahayanabuddh': {'mahayanabuddhism': []},
 'mahayanasutra': {'mahayanasutras': []},
 'mahayani': {'mahayanis': []},
 'mahayanist': ['mahayanistic'],
 'mahayuga': {'mahayugas': []},
 'mahaz': {'mahaze': []},
 'mahb': {'mahbes': []},
 'mahbatta': {'mahbattas': []},
 'mahbi': {'mahby': []},
 'mahboub': {'mahboubs': []},
 'mahbub': {'mahbubs': []},
 'mahc': {'mahce': []},
 'mahcin': {'mahcine': ['mahcines']},
 'mahcine': ['mahcines'],
 'mahciou': {'mahcious': []},
 'mahcu': {'mahcus': []},
 'mahd': {'mahde': []},
 'mahdaje': {'mahdajee': []},
 'mahdavi': {'mahdavis': [], 'mahdavy': []},
 'mahdawi': {'mahdawis': []},
 'mahdbhuta': {'mahdbhutas': []},
 'mahde': {'mahdee': []},
 'mahdf': {'mahdfs': []},
 'mahdi': ['mahdie'],
 'mahdiist': {'mahdiists': []},
 'mahdism': {'mahdisme': []},
 'mahdist': ['mahdiste', 'mahdistic'],
 'mahdjan': {'mahdjans': []},
 'mahdjana': {'mahdjanas': []},
 'mahdjanapada': {'mahdjanapadas': []},
 'mahdkdvya': {'mahdkdvyas': []},
 'mahdl': {'mahdls': []},
 'mahdmatra': {'mahdmatras': []},
 'mahdmdtra': {'mahdmdtras': []},
 'mahdollisuu': {'mahdollisuus': []},
 'mahdpurdna': {'mahdpurdnas': []},
 'mahdraja': {'mahdrajas': []},
 'mahdsanghika': {'mahdsanghikas': []},
 'mahdsiddha': {'mahdsiddhas': []},
 'mahdtma': {'mahdtmas': []},
 'mahdtmd': {'mahdtmds': []},
 'mahdtmya': {'mahdtmyas': []},
 'mahdvakya': {'mahdvakyas': []},
 'mahdvdkya': {'mahdvdkyas': []},
 'mahdvidyd': {'mahdvidyds': []},
 'mahdvrata': {'mahdvratas': []},
 'mahdyajna': {'mahdyajnas': []},
 'mahdyuga': {'mahdyugas': []},
 'mahe': {'mahed': [],
          'mahee': ['mahees'],
          'maheli': [],
          'mahes': [],
          'mahing': []},
 'mahea': {'maheas': []},
 'maheadi': {'maheady': []},
 'maheatta': {'maheattas': []},
 'mahedi': {'mahedy': []},
 'mahee': ['mahees'],
 'maheidpor': {'maheidpore': []},
 'mahein': {'maheine': []},
 'mahel': {'mahele': []},
 'mahela': {'mahelas': []},
 'maheloa': {'maheloas': []},
 'mahem': {'mahemed': []},
 'mahemet': {'mahemetes': []},
 'mahend': {'mahender': []},
 'mahendal': {'mahendale': []},
 'mahendra': {'mahendras': []},
 'mahendral': {'mahendralal': []},
 'mahendrap': {'mahendrapal': []},
 'maheng': {'mahenge': []},
 'maheny': {'mahenye': []},
 'maher': {'mahere': [], 'mahers': []},
 'mahera': {'maheras': []},
 'maherb': {'maherbal': []},
 'maheri': {'mahery': []},
 'maherri': {'maherry': []},
 'mahershal': {'mahershalal': []},
 'maheshda': {'maheshdas': []},
 'maheshwari': {'maheshwaris': [], 'maheshwary': []},
 'mahesri': {'mahesris': []},
 'mahesvara': {'mahesvaras': []},
 'mahesw': {'maheswer': []},
 'maheswara': {'maheswaras': []},
 'maheswari': {'maheswaris': [], 'maheswary': []},
 'mahet': {'mahetable': []},
 'maheu': {'maheus': []},
 'maheud': {'maheude': []},
 'maheustr': {'maheustre': []},
 'maheutr': {'maheutre': []},
 'mahew': {'mahews': []},
 'mahfil': {'mahfils': []},
 'mahgala': {'mahgalas': []},
 'mahgniti': {'mahgnity': []},
 'mahhu': {'mahhus': []},
 'mahi': {'mahie': ['mahied'], 'mahis': [], 'mahy': ['mahys']},
 'mahia': {'mahias': []},
 'mahib': {'mahibou': []},
 'mahican': {'mahican': []},
 'mahicand': {'mahicanders': []},
 'mahida': {'mahidas': []},
 'mahidpor': {'mahidpore': []},
 'mahie': ['mahied'],
 'mahieddin': {'mahieddine': []},
 'mahiett': {'mahiette': []},
 'mahikan': {'mahikans': []},
 'mahikand': {'mahikander': ['mahikanders']},
 'mahikander': ['mahikanders'],
 'mahil': {'mahile': [], 'mahill': ['mahille']},
 'mahila': {'mahilas': []},
 'mahilagan': {'mahilaganer': []},
 'mahili': {'mahilis': []},
 'mahill': ['mahille'],
 'mahim': {'mahime': []},
 'mahimb': {'mahimbing': []},
 'mahimsasaka': {'mahimsasakas': []},
 'mahin': {'mahine': ['mahines'], 'mahins': []},
 'mahina': {'mahinas': []},
 'mahind': {'mahinder': []},
 'mahindar': {'mahindars': []},
 'mahindra': {'mahindras': []},
 'mahine': {'mahinee': []},
 'mahineri': {'mahinery': []},
 'mahingan': {'mahingans': []},
 'mahinh': {'mahinhing': []},
 'mahinsk': {'mahinske': []},
 'mahintal': {'mahintale': []},
 'mahinw': {'mahinwal': []},
 'mahiol': {'mahiole': []},
 'mahip': {'mahipal': []},
 'mahiqu': {'mahiques': []},
 'mahisa': {'mahisas': []},
 'mahisad': {'mahisadal': []},
 'mahisaka': {'mahisakas': []},
 'mahisasaka': {'mahisasakas': []},
 'mahisd': {'mahisdal': []},
 'mahisha': {'mahishas': []},
 'mahishad': {'mahishadal': []},
 'mahishaka': {'mahishakas': []},
 'mahishd': {'mahishdal': []},
 'mahishya': {'mahishyas': []},
 'mahisya': {'mahisyas': []},
 'mahisyada': {'mahisyadas': []},
 'mahit': {'mahitable': []},
 'mahital': {'mahitale': []},
 'mahitsi': {'mahitsy': []},
 'mahiu': {'mahius': []},
 'mahiutrit': {'mahiutrition': []},
 'mahiv': {'mahival': []},
 'mahiw': {'mahiwal': []},
 'mahiy': {'mahiyate': []},
 'mahiyit': {'mahiyite': []},
 'mahje': {'mahjee': []},
 'mahjori': {'mahjorie': []},
 'mahk': {'mahked': [], 'mahks': []},
 'mahkem': {'mahkeme': []},
 'mahl': {'mahle': ['mahles'], 'mahling': [], 'mahls': []},
 'mahla': {'mahlaing': []},
 'mahlanobi': {'mahlanobis': []},
 'mahle': ['mahles'],
 'mahlemut': {'mahlemuts': []},
 'mahler': {'mahler': []},
 'mahleresqu': {'mahleresque': []},
 'mahlerian': {'mahlerians': []},
 'mahlerisch': {'mahlerische': []},
 'mahlerit': {'mahlerite': ['mahlerites']},
 'mahlerite': ['mahlerites'],
 'mahlersch': {'mahlersche': []},
 'mahlerstrass': {'mahlerstrasse': []},
 'mahlgebet': {'mahlgebete': []},
 'mahlgut': {'mahlgutes': []},
 'mahli': {'mahlie': [], 'mahlis': [], 'mahly': []},
 'mahlio': {'mahlios': []},
 'mahlit': {'mahlites': []},
 'mahlk': {'mahlke': []},
 'mahlmeist': {'mahlmeister': []},
 'mahlo': {'mahlos': []},
 'mahlsasaka': {'mahlsasakas': []},
 'mahlsted': {'mahlstede': []},
 'mahlstick': {'mahlstick': []},
 'mahlstrom': {'mahlstroms': []},
 'mahlt': {'mahlte': []},
 'mahlyat': {'mahlyate': []},
 'mahm': {'mahme': ['mahmed']},
 'mahma': {'mahmas': []},
 'mahmad': {'mahmadou': []},
 'mahmal': {'mahmals': []},
 'mahmand': {'mahmands': []},
 'mahme': {'mahmee': []},
 'mahmo': {'mahmoed': []},
 'mahmood': {'mahmoods': []},
 'mahmoodi': {'mahmoody': []},
 'mahmoud': {'mahmoudou': [], 'mahmouds': []},
 'mahmoudi': {'mahmoudie': []},
 'mahmud': {'mahmudal': [], 'mahmuds': []},
 'mahmudi': {'mahmudie': ['mahmudies'], 'mahmudis': []},
 'mahmudie': ['mahmudies'],
 'mahmudiy': {'mahmudiye': []},
 'mahmudl': {'mahmudll': []},
 'mahmutcehaj': {'mahmutcehajic': []},
 'mahn': {'mahne': ['mahnes'], 'mahns': []},
 'mahnahbeze': {'mahnahbezee': []},
 'mahnck': {'mahncke': []},
 'mahne': ['mahnes'],
 'mahnek': {'mahneke': []},
 'mahnend': {'mahnende': []},
 'mahnesburi': {'mahnesbury': []},
 'mahnk': {'mahnke': []},
 'mahnmal': {'mahnmale': [], 'mahnmals': []},
 'mahnomone': {'mahnomonee': []},
 'mahnonid': {'mahnonides': []},
 'mahnred': {'mahnrede': []},
 'mahnsburi': {'mahnsbury': []},
 'mahnspriich': {'mahnspriiche': []},
 'mahnspruch': {'mahnspruche': ['mahnspruches']},
 'mahnspruche': ['mahnspruches'],
 'mahnt': {'mahnte': []},
 'mahntn': {'mahntns': []},
 'mahnwort': {'mahnworte': []},
 'maho': {'mahoe': [], 'mahos': []},
 'mahob': {'mahobe': []},
 'mahoberberi': {'mahoberberis': []},
 'mahock': {'mahocks': []},
 'mahodi': {'mahody': []},
 'mahogan': {'mahoganized': []},
 'mahogani': {'mahoganied': [], 'mahogany': []},
 'mahoganni': {'mahoganny': []},
 'mahoganycolor': {'mahoganycolored': []},
 'mahoganycolour': {'mahoganycoloured': []},
 'mahoganyfac': {'mahoganyfaced': []},
 'mahoganyfram': {'mahoganyframed': []},
 'mahoganylik': {'mahoganylike': []},
 'mahoganylin': {'mahoganylined': []},
 'mahoganypanel': {'mahoganypaneled': [], 'mahoganypanelled': []},
 'mahoganyr': {'mahoganyred': []},
 'mahoganystain': {'mahoganystained': []},
 'mahoganytre': {'mahoganytree': []},
 'mahoghani': {'mahoghany': []},
 'mahogni': {'mahogny': []},
 'mahogoni': {'mahogony': []},
 'mahogonni': {'mahogonny': []},
 'mahoinedan': {'mahoinedans': []},
 'mahoinetan': {'mahoinetanism': []},
 'mahoinm': {'mahoinmed': []},
 'mahoitr': {'mahoitres': []},
 'mahol': {'mahole': []},
 'maholi': {'maholis': [], 'maholy': []},
 'maholm': {'maholmes': []},
 'mahom': {'mahome': ['mahomes', 'mahomer', 'mahomed', 'mahomeds'],
           'mahommed': []},
 'mahomadan': {'mahomadans': []},
 'mahomcdan': {'mahomcdanism': [], 'mahomcdans': []},
 'mahomctan': {'mahomctanism': []},
 'mahomde': {'mahomdee': []},
 'mahome': ['mahomes', 'mahomer', 'mahomed', 'mahomeds'],
 'mahomed': {'mahomedalli': [], 'mahomedally': [], 'mahomedism': []},
 'mahomedan': {'mahomedanism': [], 'mahomedans': []},
 'mahomedau': {'mahomedaus': []},
 'mahomeddan': {'mahomeddans': []},
 'mahomedi': {'mahomedy': []},
 'mahomef': {'mahomefs': []},
 'mahomelan': {'mahomelanism': []},
 'mahomeri': {'mahomerie': []},
 'mahomet': ['mahomete',
             'mahometes',
             'mahometism',
             'mahometant',
             'mahometants'],
 'mahometan': {'mahometane': ['mahometanes'],
               'mahometanism': [],
               'mahometanized': [],
               'mahometans': []},
 'mahometane': ['mahometanes'],
 'mahometano': {'mahometanos': []},
 'mahometau': {'mahometauism': []},
 'mahometi': {'mahometis': []},
 'mahometism': {'mahometisme': []},
 'mahometist': {'mahometists': []},
 'mahometisti': {'mahometistis': []},
 'mahometri': {'mahometry': []},
 'mahometu': {'mahometus': []},
 'mahomin': {'mahomined': []},
 'mahominedan': {'mahominedans': []},
 'mahomitan': {'mahomitans': []},
 'mahomm': {'mahomme': []},
 'mahommadan': {'mahommadanism': [], 'mahommadans': []},
 'mahommcdan': {'mahommcdanism': [], 'mahommcdans': []},
 'mahommed': {'mahommedism': []},
 'mahommedan': {'mahommedanism': [], 'mahommedans': []},
 'mahommedau': {'mahommedaus': []},
 'mahommetan': {'mahommetanism': [], 'mahommetans': []},
 'mahomni': {'mahomnied': []},
 'mahomodan': {'mahomodans': []},
 'mahomra': {'mahomraed': []},
 'mahomraedan': {'mahomraedans': []},
 'mahon': {'mahone': ['mahones', 'mahoneism'], 'mahoning': [], 'mahons': []},
 'mahonci': {'mahoncy': []},
 'mahone': ['mahones', 'mahoneism'],
 'mahones': {'mahonese': []},
 'mahoney': {'mahoneys': []},
 'mahongw': {'mahongwe': []},
 'mahoni': {'mahonie': [], 'mahony': ['mahonys']},
 'mahonia': {'mahonia': []},
 'mahoniedan': {'mahoniedans': []},
 'mahonnai': {'mahonnais': []},
 'mahonnais': {'mahonnaise': []},
 'mahony': ['mahonys'],
 'mahoo': {'mahoos': []},
 'mahood': {'mahoods': []},
 'mahoon': {'mahoone': []},
 'mahoosuc': {'mahoosucs': []},
 'mahoot': {'mahoots': []},
 'mahooti': {'mahooty': []},
 'mahop': {'mahope': []},
 'mahor': {'mahore': []},
 'mahoraedan': {'mahoraedans': []},
 'mahoraetan': {'mahoraetanism': []},
 'mahoraga': {'mahoragas': []},
 'mahorai': {'mahorais': []},
 'mahoram': {'mahoramed': []},
 'mahoramedan': {'mahoramedans': []},
 'mahori': {'mahorie': [], 'mahoris': []},
 'mahorn': {'mahorner': []},
 'mahornedan': {'mahornedans': []},
 'mahornm': {'mahornmed': []},
 'mahot': {'mahote': []},
 'mahotier': {'mahotiere': []},
 'mahotnedan': {'mahotnedans': []},
 'mahotsava': {'mahotsavas': []},
 'mahou': {'mahoue': []},
 'mahoun': {'mahoune': []},
 'mahound': {'mahounde': []},
 'mahout': {'mahout': []},
 'mahown': {'mahowne': []},
 'mahowni': {'mahowny': []},
 'mahoz': {'mahoze': []},
 'mahpeyk': {'mahpeyker': []},
 'mahqui': {'mahquis': []},
 'mahr': {'mahre': ['mahres'], 'mahring': [], 'mahrs': []},
 'mahra': {'mahras': []},
 'mahraita': {'mahraitas': []},
 'mahraja': {'mahrajas': []},
 'mahrajen': {'mahrajene': []},
 'mahralta': {'mahraltas': []},
 'mahram': {'mahrams': []},
 'mahrama': {'mahramas': []},
 'mahrata': {'mahratas': []},
 'mahratha': {'mahrathas': []},
 'mahratia': {'mahratias': []},
 'mahratla': {'mahratlas': []},
 'mahratt': {'mahrattes': []},
 'mahratta': {'mahratta': []},
 'mahrattah': {'mahrattahs': []},
 'mahratte': {'mahrattee': []},
 'mahrattensi': {'mahrattensis': []},
 'mahratti': {'mahratti': []},
 'mahrattn': {'mahrattns': []},
 'mahratto': {'mahrattos': []},
 'mahrattor': {'mahrattors': []},
 'mahre': {'mahree': []},
 'mahren': {'mahrens': []},
 'mahri': {'mahrie': [], 'mahris': [], 'mahry': []},
 'mahriag': {'mahriage': []},
 'mahrim': {'mahrime': []},
 'mahrin': {'mahrine': []},
 'mahring': {'mahringer': []},
 'mahrisch': {'mahrische': ['mahrischer']},
 'mahrische': ['mahrischer'],
 'mahrl': {'mahrle': []},
 'mahroo': {'mahroos': []},
 'mahrou': {'mahrous': []},
 'mahrouki': {'mahrouky': []},
 'mahru': {'mahrus': []},
 'mahs': {'mahse': []},
 'mahsa': {'mahsas': []},
 'mahseer': {'mahseers': []},
 'mahshal': {'mahshall': []},
 'mahshi': {'mahshie': []},
 'mahster': {'mahsters': []},
 'mahsu': {'mahsus': []},
 'mahsud': {'mahsuds': []},
 'maht': {'mahte': [], 'mahts': []},
 'mahta': {'mahtas': []},
 'mahtam': {'mahtams': []},
 'mahtem': {'mahteme': []},
 'mahthildi': {'mahthildis': []},
 'mahti': {'mahty': []},
 'mahto': {'mahtos': []},
 'mahton': {'mahtons': []},
 'mahtore': {'mahtoree': []},
 'mahtr': {'mahtre': []},
 'mahtsasaka': {'mahtsasakas': []},
 'mahu': {'mahue': ['mahues'], 'mahus': []},
 'mahua': {'mahuas': []},
 'mahub': {'mahube': []},
 'mahud': {'mahudes': []},
 'mahue': ['mahues'],
 'mahuik': {'mahuike': []},
 'mahul': {'mahull': []},
 'mahum': {'mahume': ['mahumed'], 'mahummed': []},
 'mahuman': {'mahumane': []},
 'mahume': ['mahumed'],
 'mahumed': {'mahumedism': []},
 'mahumedi': {'mahumedis': []},
 'mahumedist': {'mahumedistes': []},
 'mahumeri': {'mahumeries': []},
 'mahumet': {'mahumete': [], 'mahumetism': [], 'mahumets': []},
 'mahumetan': {'mahumetane': [], 'mahumetanism': [], 'mahumetans': []},
 'mahumeti': {'mahumetis': []},
 'mahumetism': {'mahumetisme': []},
 'mahumetist': {'mahumetists': []},
 'mahumitan': {'mahumitans': []},
 'mahummedan': {'mahummedans': []},
 'mahun': {'mahune': []},
 'mahunt': {'mahunts': []},
 'mahur': {'mahure': []},
 'mahurehur': {'mahurehure': []},
 'mahuri': {'mahuris': [], 'mahury': []},
 'mahus': {'mahuse': []},
 'mahut': {'mahute': [], 'mahuts': []},
 'mahutt': {'mahutte': []},
 'mahuzi': {'mahuzier': []},
 'mahuzzim': {'mahuzzims': []},
 'mahvel': {'mahvelous': []},
 'mahwe': {'mahwee': []},
 'mahy': ['mahys'],
 'mahzar': {'mahzars': []},
 'mahzik': {'mahzike': []},
 'mai': {'maied': [], 'maiing': [], 'mais': [], 'may': []},
 "mai'": {"mai'e": []},
 "mai'k": {"mai'ks": []},
 "mai't": {"mai'te": []},
 'maia': {'maia': []},
 'maiabsorpt': {'maiabsorption': []},
 'maiadapt': {'maiadaptive': []},
 'maiadi': {'maiady': []},
 'maiakovski': {'maiakovsky': []},
 'maial': {'maiale': []},
 'maiali': {'maialis': [], 'maialy': []},
 'maiall': {'maialle': []},
 'maiam': {'maiame': []},
 'maiandrio': {'maiandrios': []},
 'maiandro': {'maiandros': []},
 'maiasaur': {'maiasaurs': []},
 'maiasauru': {'maiasaurus': []},
 'maiat': {'maiate': []},
 'maiatain': {'maiatained': []},
 'maiaten': {'maiatenance': []},
 'maiatha': {'maiathas': []},
 'maiatr': {'maiatre': []},
 'maib': {'maibe': []},
 'maiba': {'maibas': []},
 'maibel': {'maibelle': []},
 'maiberg': {'maiberger': []},
 'maibi': {'maibis': []},
 'maibl': {'maible': ['maibles']},
 'maible': ['maibles'],
 'maiblum': {'maiblume': []},
 'maibol': {'maiboll': []},
 'maibon': {'maibone': []},
 'maibowl': {'maibowle': []},
 'maic': {'maice': ['maices'], 'maicing': [], 'maics': []},
 'maica': {'maicas': []},
 'maican': {'maicans': []},
 'maice': ['maices'],
 'maicellinu': {'maicellinus': []},
 'maicellu': {'maicellus': []},
 'maicena': {'maicenas': []},
 'maicero': {'maiceros': []},
 'maicftic': {'maicftics': []},
 'maich': {'maiche': ['maiches', 'maiched'], 'maiching': []},
 'maiche': ['maiches', 'maiched'],
 'maichl': {'maichle': []},
 'maichu': {'maichus': []},
 'maici': {'maicy': []},
 'maico': {'maicos': []},
 'maicsti': {'maicstie': ['maicsties']},
 'maicstie': ['maicsties'],
 'maicu': {'maicus': []},
 'maid': ['maide', 'maided', 'maides', 'maiding'],
 "maid'": {"maid's": []},
 'maida': {'maidae': [], 'maidas': []},
 'maidan': {'maidans': []},
 'maidanek': {'maidaneks': []},
 'maidaton': {'maidatone': []},
 'maidaval': {'maidavale': []},
 'maide': {'maidee': []},
 'maidel': {'maidele': [], 'maidell': []},
 'maideleh': {'maidelehs': []},
 'maiden': ['maidene', 'maidenes', 'maidenism'],
 "maiden'": {"maiden's": []},
 'maidenbridg': {'maidenbridge': []},
 'maidencan': {'maidencane': []},
 'maidencomb': {'maidencombe': []},
 'maidenflow': {'maidenflower': []},
 'maidenform': {'maidenforms': []},
 'maidenh': {'maidenhed': []},
 'maidenhair': {'maidenhair': []},
 'maidenhal': {'maidenhall': []},
 'maidenhead': {'maidenhead': []},
 'maidenhed': {'maidenhede': []},
 'maidenhil': {'maidenhill': []},
 'maidenhith': {'maidenhithe': []},
 'maidenhood': {'maidenhood': []},
 'maidenlan': {'maidenlane': []},
 'maidenli': {'maidenliness': [], 'maidenly': []},
 'maidenlik': {'maidenlike': []},
 'maidennam': {'maidenname': []},
 'maidenpap': {'maidenpaps': []},
 'maidensgrov': {'maidensgrove': []},
 'maidenston': {'maidenstone': []},
 'maidenwel': {'maidenwell': []},
 'maideston': {'maidestone': []},
 'maideu': {'maideus': []},
 'maidfton': {'maidftone': []},
 'maidi': {'maidie': ['maidies'], 'maidis': [], 'maidy': []},
 'maidie': ['maidies'],
 'maidin': {'maidins': []},
 'maidiqu': {'maidique': []},
 'maidiradici': {'maidiradicis': []},
 'maidish': {'maidishness': []},
 'maidishli': {'maidishly': []},
 'maidismu': {'maidismus': []},
 'maidiv': {'maidive': []},
 'maidjlon': {'maidjlone': []},
 'maidli': {'maidly': []},
 'maidment': {'maidments': []},
 'maidn': {'maidne': ['maidnes']},
 'maidne': ['maidnes'],
 'maido': {'maidos': []},
 'maidserv': {'maidservant': []},
 'maidslon': {'maidslone': []},
 'maidston': {'maidstone': ['maidstones']},
 'maidstone': ['maidstones'],
 'maidstou': {'maidstoue': []},
 'maidsvil': {'maidsville': []},
 'maidu': {'maidu': []},
 'maidwel': {'maidwell': []},
 'maiebranch': {'maiebranche': []},
 'maieft': {'maiefte': []},
 'maiefti': {'maieftie': ['maiefties'], 'maiefty': []},
 'maieftie': ['maiefties'],
 'maieli': {'maiely': []},
 'maienal': {'maienals': []},
 'maienc': {'maience': []},
 'maienfeld': {'maienfelder': []},
 'maienn': {'maienne': []},
 'maier': {'maiers': []},
 'maierhof': {'maierhofer': []},
 'maieri': {'maierie': ['maieries']},
 'maierial': {'maierials': []},
 'maieriali': {'maierialy': []},
 'maierie': ['maieries'],
 'maierl': {'maierle': []},
 'maierreim': {'maierreimer': []},
 'maiersaup': {'maiersaupe': []},
 'maieru': {'maierus': []},
 'maies': {'maiese': []},
 'maiest': {'maieste': ['maiestes']},
 'maiesta': {'maiestas': []},
 'maiestad': {'maiestade': []},
 'maiestasqu': {'maiestasque': []},
 'maiestat': {'maiestate': []},
 'maiestatemqu': {'maiestatemque': []},
 'maiestati': {'maiestatis': []},
 'maiestatiqu': {'maiestatique': []},
 'maiestatiqv': {'maiestatiqve': []},
 'maieste': {'maiestee': []},
 'maiestei': {'maiesteis': []},
 'maiesti': {'maiestie': ['maiesties'], 'maiesty': ['maiestys']},
 'maiestic': {'maiestically': [], 'maiestics': []},
 'maiestical': {'maiesticall': []},
 'maiestie': ['maiesties'],
 'maiestrat': {'maiestrate': ['maiestrates'], 'maiestrats': []},
 'maiestrate': ['maiestrates'],
 'maiesty': {'maiestye': ['maiestyes']},
 'maiestye': ['maiestyes'],
 'maieur': {'maieurs': []},
 'maieusi': {'maieusis': []},
 'maieutic': {'maieutical': ['maieutically'], 'maieutics': []},
 'maieutical': ['maieutically'],
 'maieutik': {'maieutike': []},
 'maieutiko': {'maieutikos': []},
 'maieutiqu': {'maieutique': []},
 'maievski': {'maievsky': []},
 'maif': {'maife': [], 'maifs': []},
 'maifest': {'maifestation': ['maifestations'], 'maifested': []},
 'maifestation': ['maifestations'],
 'maifestspiel': {'maifestspiele': []},
 'maifon': {'maifons': []},
 'maiform': {'maiformation': ['maiformations']},
 'maiformation': ['maiformations'],
 'maiftr': {'maiftre': ['maiftres']},
 'maiftre': ['maiftres'],
 'maifunct': {'maifunction': ['maifunctions', 'maifunctioning']},
 'maifunction': ['maifunctions', 'maifunctioning'],
 'maig': {'maige': []},
 'maigett': {'maigetter': []},
 'maigh': {'maighe': []},
 'maighdin': {'maighdine': []},
 'maighn': {'maighne': []},
 'maigin': {'maiginal': [], 'maigins': []},
 'maign': {'maigne': []},
 'maignelai': {'maignelais': []},
 'maigni': {'maigny': []},
 'maigor': {'maigore': []},
 'maigr': {'maigre': []},
 'maigraug': {'maigrauge': []},
 'maigrelett': {'maigrelette': []},
 'maigret': {'maigrets': []},
 'maigu': {'maigue': []},
 'maih': {'maihe': []},
 'maihaf': {'maihafer': []},
 'maihemat': {'maihematical': [], 'maihematics': []},
 'maihematiqu': {'maihematiques': []},
 'maihematisch': {'maihematische': []},
 'maiherb': {'maiherbe': []},
 'maihew': {'maihews': []},
 'maihi': {'maihis': []},
 'maihia': {'maihias': []},
 'maihild': {'maihilde': []},
 'maihim': {'maihime': []},
 'maihl': {'maihle': []},
 'maihof': {'maihofer': []},
 'maihofn': {'maihofner': []},
 'maihu': {'maihue': []},
 'maii': {'maiied': [], 'maiiing': [], 'maiis': []},
 'maiia': {'maiias': []},
 'maiiaffi': {'maiiaffy': []},
 'maiianita': {'maiianitas': []},
 'maiic': {'maiice': []},
 'maiida': {'maiidae': []},
 'maiidi': {'maiidy': []},
 'maiier': {'maiiere': [], 'maiiers': []},
 'maiiili': {'maiiily': []},
 'maiil': {'maiile': []},
 'maiillari': {'maiillary': []},
 'maiim': {'maiime': [], 'maiims': []},
 'maiimu': {'maiimus': []},
 'maiin': {'maiine': ['maiines']},
 'maiine': ['maiines'],
 'maiiner': {'maiiners': []},
 'maiinonid': {'maiinonides': []},
 'maiir': {'maiire': ['maiires']},
 'maiire': ['maiires'],
 'maiista': {'maiistas': []},
 'maiitim': {'maiitime': []},
 'maiiu': {'maiius': []},
 'maij': {'maije': [], 'maijs': []},
 'maijazin': {'maijazine': []},
 'maijesti': {'maijesty': []},
 'maijori': {'maijorie': []},
 'maik': {'maike': ['maiked', 'maikes'], 'maiking': [], 'maiks': []},
 'maikaef': {'maikaefer': []},
 'maikaf': {'maikafer': ['maikafers']},
 'maikafer': ['maikafers'],
 'maikamm': {'maikammer': []},
 'maikan': {'maikans': []},
 'maikaz': {'maikaze': []},
 'maike': ['maiked', 'maikes'],
 'maikedli': {'maikedly': []},
 'maikel': {'maikels': []},
 'maiket': {'maiketing': [], 'maikets': []},
 'maikl': {'maikling': []},
 'maiko': {'maikoe': [], 'maikos': []},
 'maikov': {'maikovs': []},
 'maikovski': {'maikovskis': []},
 'maiku': {'maikus': []},
 'mail': ['maile', 'mailed', 'mailes', 'mailing'],
 'maila': {'mailas': []},
 'mailabl': {'mailability': [], 'mailable': []},
 'mailaend': {'mailaender': []},
 'mailam': {'mailame': []},
 'mailand': {'mailander': [], 'mailands': []},
 'mailapor': {'mailapore': []},
 'mailarm': {'mailarme': []},
 'mailattach': {'mailattachment': []},
 'mailbag': {'mailbag': []},
 'mailbas': {'mailbase': ['mailbases', 'mailbased']},
 'mailbase': ['mailbases', 'mailbased'],
 'mailberg': {'mailberger': []},
 'mailboat': {'mailboat': []},
 'mailbomb': {'mailbombed': [],
              'mailbomber': [],
              'mailbombing': [],
              'mailbombs': []},
 'mailborn': {'mailborne': []},
 'mailbot': {'mailbots': []},
 'mailboy': {'mailboys': []},
 'mailbu': {'mailbus': []},
 'mailcar': {'mailcars': []},
 'mailcarri': {'mailcarrier': ['mailcarriers'], 'mailcarrying': []},
 'mailcarriag': {'mailcarriage': []},
 'mailcarrier': ['mailcarriers'],
 'mailcart': {'mailcarts': []},
 'mailcert': {'mailcerts': []},
 'mailciti': {'mailcity': []},
 'mailcoach': {'mailcoaches': []},
 'mailcoat': {'mailcoats': []},
 'mailcod': {'mailcode': []},
 'mailcov': {'mailcovered': []},
 'mailday': {'maildays': []},
 'maildefinit': {'maildefinition': []},
 'maildeliveri': {'maildelivery': []},
 'maildrop': {'maildrop': []},
 'maile': {'mailee': []},
 'mailen': {'mailenabled': [], 'mailene': []},
 'mailer': ['mailerism'],
 'maileresqu': {'maileresque': []},
 'mailert': {'mailertable': []},
 'mailfil': {'mailfile': []},
 'mailforward': {'mailforwarding': []},
 'mailgram': {'mailgrams': []},
 'mailguard': {'mailguards': []},
 'mailh': {'mailhe': ['mailhes']},
 'mailhamm': {'mailhammer': []},
 'mailhandl': {'mailhandler': ['mailhandlers'], 'mailhandling': []},
 'mailhandler': ['mailhandlers'],
 'mailhe': ['mailhes'],
 'mailho': {'mailhos': []},
 'mailhous': {'mailhouse': []},
 'maili': {'mailie': ['mailied'], 'mailis': [], 'maily': []},
 'mailie': ['mailied'],
 'mailin': {'mailins': []},
 'mailing': {'mailinger': []},
 'mailinglist': {'mailinglists': []},
 'mailiu': {'mailius': []},
 'maill': {'maille': ['mailles'], 'mailling': [], 'maills': []},
 'maillag': {'maillage': ['maillages']},
 'maillage': ['maillages'],
 'maillan': {'maillane': []},
 'maillann': {'maillanne': []},
 'maillant': {'maillants': []},
 'maillard': {'maillards': []},
 'maillardier': {'maillardiere': []},
 'maillardvil': {'maillardville': []},
 'maillcboi': {'maillcbois': []},
 'maille': ['mailles'],
 'mailleboi': {'maillebois': []},
 'maillef': {'maillefer': []},
 'maillerai': {'mailleraie': []},
 'mailleray': {'mailleraye': []},
 'maillet': {'maillets': []},
 'maillett': {'maillette': ['maillettes']},
 'maillette': ['maillettes'],
 'maillezai': {'maillezais': []},
 'mailli': {'maillie': [], 'maillis': [], 'mailly': ['maillys']},
 'mailliard': {'mailliards': []},
 'mailling': {'maillinger': []},
 'mailloch': {'mailloche': []},
 'maillol': {'maillol': []},
 'maillon': {'maillons': []},
 'maillop': {'maillops': []},
 'maillot': {'maillot': []},
 'maillotin': {'maillotins': []},
 'maillott': {'maillotte': []},
 'mailly': ['maillys'],
 'maillynesl': {'maillynesle': []},
 'mailmatt': {'mailmatter': []},
 'mailmerg': {'mailmerge': [], 'mailmerging': []},
 'mailmessag': {'mailmessage': ['mailmessages']},
 'mailmessage': ['mailmessages'],
 'mailmobil': {'mailmobile': []},
 'mailo': {'mailos': []},
 'mailomet': {'mailometer': []},
 'mailonli': {'mailonly': []},
 'mailopen': {'mailopening': []},
 'mailord': {'mailorder': ['mailorders', 'mailordered']},
 'mailorder': ['mailorders', 'mailordered'],
 'mailori': {'mailory': []},
 'mailout': {'mailouts': []},
 'mailpacket': {'mailpackets': []},
 'mailperson': {'mailpersons': []},
 'mailpiec': {'mailpiece': ['mailpieces']},
 'mailpiece': ['mailpieces'],
 'mailplan': {'mailplane': ['mailplanes']},
 'mailplane': ['mailplanes'],
 'mailprior': {'mailpriority': []},
 'mailprocess': {'mailprocessing': []},
 'mailr': {'mailre': ['mailres']},
 'mailre': ['mailres'],
 'mailread': {'mailreader': []},
 'mailrel': {'mailrelated': []},
 'mailrid': {'mailrider': []},
 'mailro': {'mailros': []},
 'mailroom': {'mailrooms': []},
 'mailrout': {'mailroute': ['mailroutes']},
 'mailroute': ['mailroutes'],
 'mailrunn': {'mailrunner': ['mailrunners']},
 'mailrunner': ['mailrunners'],
 'mailsack': {'mailsacks': []},
 'mailsaf': {'mailsafe': []},
 'mailserv': {'mailserver': ['mailservers']},
 'mailserver': ['mailservers'],
 'mailservic': {'mailservice': ['mailservices']},
 'mailservice': ['mailservices'],
 'mailsess': {'mailsession': []},
 'mailset': {'mailsettings': []},
 'mailsett': {'mailsetter': []},
 'mailship': {'mailships': []},
 'mailshirt': {'mailshirts': []},
 'mailshot': {'mailshots': []},
 'mailslot': {'mailslots': []},
 'mailsort': {'mailsorting': []},
 'mailstag': {'mailstage': ['mailstages']},
 'mailstage': ['mailstages'],
 'mailstat': {'mailstation': [], 'mailstats': []},
 'mailsteam': {'mailsteamer': ['mailsteamers']},
 'mailsteamer': ['mailsteamers'],
 'mailt': {'mailte': []},
 'mailtim': {'mailtime': []},
 'mailto': {'mailtos': []},
 'mailtrain': {'mailtrains': []},
 'mailvan': {'mailvans': []},
 'mailw': {'mailwing': ['mailwings']},
 'mailwash': {'mailwasher': []},
 'mailwing': ['mailwings'],
 'mailzi': {'mailzie': []},
 'maim': {'maime': ['maimes', 'maimed'], 'maiming': ['maimings'], 'maims': []},
 'maima': {'maimas': []},
 'maimact': {'maimactes': []},
 'maimain': {'maimained': [], 'maimaining': []},
 'maimakt': {'maimaktes': []},
 'maiman': {'maimane': []},
 'maimanid': {'maimanides': []},
 'maimans': {'maimanse': []},
 'maimari': {'maimaris': []},
 'maime': {'maimee': []},
 'maimed': {'maimedness': []},
 'maimedli': {'maimedly': []},
 'maimen': {'maimenance': [], 'maimene': []},
 'maimer': {'maimer': []},
 'maimesburi': {'maimesbury': []},
 'maimet': {'maimets': []},
 'maimi': {'maimie': [], 'maimy': []},
 'maimina': {'maiminas': []},
 'maiming': ['maimings'],
 'maiml': {'maimle': []},
 'maimomd': {'maimomdes': []},
 'maimomid': {'maimomides': []},
 'maimon': {'maimone': [], 'maimons': []},
 'maimond': {'maimondes': []},
 'maimondi': {'maimondies': []},
 'maimoned': {'maimonedes': []},
 'maimoni': {'maimonis': []},
 'maimonid': {'maimonide': ['maimonides']},
 'maimonidc': {'maimonidcs': []},
 'maimonide': ['maimonides'],
 'maimonidean': {'maimonideanism': [], 'maimonideans': []},
 'maimonidi': {'maimonidies': [], 'maimonidis': []},
 'maimonist': {'maimonists': []},
 'maimonld': {'maimonldes': []},
 'maimontd': {'maimontdes': []},
 'maimouid': {'maimouides': []},
 'maimoun': {'maimoune': []},
 'maimud': {'maimudes': []},
 'maimuni': {'maimunis': []},
 'maimunist': {'maimunists': []},
 'maimvar': {'maimvaring': []},
 'main': ['maine', 'mained', 'maining', 'mainely', 'mainned'],
 "main'i": {"main'y": []},
 'maina': {'mainas': []},
 'mainad': {'mainades': [], 'mainads': []},
 'mainag': {'mainage': []},
 'mainain': {'mainained': [], 'mainaining': [], 'mainains': []},
 'mainak': {'mainake': []},
 'mainalian': {'mainalians': []},
 'mainalo': {'mainalos': []},
 'mainanc': {'mainance': []},
 'mainard': {'mainarde': []},
 'mainardi': {'mainardis': []},
 'mainardu': {'mainardus': []},
 'mainat': {'mainate': ['mainates']},
 'mainatain': {'mainatained': []},
 'mainate': ['mainates'],
 'mainatin': {'mainatined': []},
 'mainatt': {'mainatts': []},
 'mainbatteri': {'mainbattery': []},
 'mainbeam': {'mainbeams': []},
 'mainbear': {'mainbearing': []},
 'mainberg': {'mainberger': []},
 'mainboard': {'mainboards': []},
 'mainboch': {'mainbocher': ['mainbochers']},
 'mainbocher': ['mainbochers'],
 'mainbodi': {'mainbody': []},
 'mainbrac': {'mainbrace': ['mainbraces']},
 'mainbrace': ['mainbraces'],
 'mainbridg': {'mainbridge': []},
 'mainbriick': {'mainbriicke': []},
 'mainbruck': {'mainbrucke': []},
 'mainbuild': {'mainbuilding': []},
 'mainc': {'maincs': []},
 'maincas': {'maincases': []},
 'mainchain': {'mainchains': []},
 'mainchanc': {'mainchance': []},
 'mainci': {'maincy': []},
 'mainclaus': {'mainclause': []},
 'maincont': {'maincontent': []},
 'maincours': {'maincourse': []},
 'maincrop': {'maincrops': []},
 'mainct': {'maincte': []},
 'maincurr': {'maincurrent': ['maincurrents']},
 'maincurrent': ['maincurrents'],
 'maind': {'mainds': []},
 'maindampl': {'maindample': []},
 'maindanub': {'maindanube': []},
 'mainde': {'maindee': []},
 'maindeck': {'maindecks': []},
 'mainder': {'mainders': []},
 'maindi': {'maindy': []},
 'maindiagon': {'maindiagonal': []},
 'maindiffer': {'maindifference': []},
 'maindore': {'maindoree': []},
 'maindr': {'maindre': []},
 'maindrainag': {'maindrainage': []},
 'maindrevil': {'maindreville': []},
 'maine': {'mainee': []},
 'maineffect': {'maineffects': []},
 'maineit': {'maineites': []},
 'mainem': {'mainemelis': [], 'mainemer': []},
 'mainemontparnass': {'mainemontparnasse': []},
 'mainen': {'mainenance': []},
 'mainensi': {'mainensis': []},
 'mainent': {'mainentance': [], 'mainente': []},
 'mainentr': {'mainentrance': []},
 'mainentri': {'mainentry': []},
 'mainepr': {'maineprize': []},
 'mainepris': {'maineprise': []},
 'mainer': ['mainere'],
 'maineriu': {'mainerius': []},
 'mainet': {'mainete': []},
 'mainetain': {'mainetaine': ['mainetained']},
 'mainetaine': ['mainetained'],
 'mainetayn': {'mainetaynance': [], 'mainetayne': ['mainetayned']},
 'mainetayne': ['mainetayned'],
 'mainetein': {'maineteine': []},
 'maineten': {'mainetenance': []},
 'mainevil': {'maineville': []},
 'mainfactor': {'mainfactors': []},
 'mainfeatur': {'mainfeatures': []},
 'mainferm': {'mainferme': []},
 'mainfest': {'mainfestation': ['mainfestations'],
              'mainfested': [],
              'mainfesting': [],
              'mainfests': []},
 'mainfestation': ['mainfestations'],
 'mainfestli': {'mainfestly': []},
 'mainfi': {'mainfy': []},
 'mainfocu': {'mainfocus': []},
 'mainfold': {'mainfolds': []},
 'mainforc': {'mainforce': []},
 'mainfort': {'mainforte': []},
 'mainfr': {'mainfred': []},
 'mainfram': {'mainframe': ['mainframer', 'mainframers']},
 'mainframe': ['mainframer', 'mainframers'],
 'mainframebas': {'mainframebased': []},
 'mainfrankisch': {'mainfrankische': ['mainfrankisches']},
 'mainfrankische': ['mainfrankisches'],
 'maing': {'mainge': []},
 'maingat': {'maingate': []},
 'maingi': {'maingy': []},
 'maingka': {'maingkaing': []},
 'maingr': {'maingre': []},
 'maingtha': {'maingthas': []},
 'mainguen': {'mainguene': []},
 'mainhal': {'mainhall': []},
 'mainhead': {'mainheads': []},
 'mainhil': {'mainhill': []},
 'mainhous': {'mainhouse': []},
 'maini': {'mainie': [], 'mainis': [], 'mainy': []},
 'mainiac': {'mainiacs': []},
 'mainiain': {'mainiained': [], 'mainiaining': []},
 'mainien': {'mainienance': []},
 'mainifest': {'mainifestation': ['mainifestations'], 'mainifested': []},
 'mainifestation': ['mainifestations'],
 'mainin': {'mainined': [], 'mainining': []},
 'mainionid': {'mainionides': []},
 'mainiot': {'mainiote': ['mainiotes']},
 'mainiote': ['mainiotes'],
 'mainiqu': {'mainique': []},
 'mainisch': {'mainische': []},
 'mainist': {'mainister': []},
 'mainit': {'mainites': []},
 'mainji': {'mainjy': []},
 'mainl': {'mainling': []},
 'mainlaend': {'mainlaender': []},
 'mainlain': {'mainlained': [], 'mainlaining': []},
 'mainland': ['mainlander', 'mainlanders'],
 'mainlandbas': {'mainlandbased': []},
 'mainlay': {'mainlaying': []},
 'mainlen': {'mainlenance': []},
 'mainleve': {'mainlevee': []},
 'mainli': {'mainlie': [], 'mainly': []},
 'mainlin': {'mainline': ['mainlines', 'mainlined', 'mainliner', 'mainliners'],
             'mainlining': []},
 'mainline': ['mainlines', 'mainlined', 'mainliner', 'mainliners'],
 'mainlini': {'mainlinie': []},
 'mainlob': {'mainlobe': ['mainlobes']},
 'mainlobe': ['mainlobes'],
 'mainlybecaus': {'mainlybecause': []},
 'mainlyconcern': {'mainlyconcerned': []},
 'mainlydu': {'mainlydue': []},
 'mainlyth': {'mainlythe': []},
 'mainmast': {'mainmast': []},
 'mainmemori': {'mainmemory': []},
 'mainmis': {'mainmise': []},
 'mainmodul': {'mainmodule': []},
 'mainmonid': {'mainmonides': []},
 'mainmort': {'mainmortable': ['mainmortables'],
              'mainmorte': ['mainmortes'],
              'mainmorts': []},
 'mainmortable': ['mainmortables'],
 'mainmorte': ['mainmortes'],
 'mainmount': {'mainmounts': []},
 'mainn': {'mainne': []},
 'mainnanc': {'mainnance': []},
 'mainner': {'mainners': []},
 'mainnevil': {'mainneville': []},
 'maino': {'mainos': []},
 'mainobject': {'mainobjective': []},
 'mainoffic': {'mainoffice': []},
 'mainomeno': {'mainomenos': []},
 'mainon': {'mainone': []},
 'mainonid': {'mainonides': []},
 'mainot': {'mainote': ['mainotes'], 'mainots': []},
 'mainote': ['mainotes'],
 'mainott': {'mainottes': []},
 'mainou': {'mainous': []},
 'mainourish': {'mainourished': []},
 'mainpag': {'mainpage': ['mainpages']},
 'mainpage': ['mainpages'],
 'mainpart': {'mainparts': []},
 'mainpern': {'mainpernable': [], 'mainperned': []},
 'mainpernor': {'mainpernors': []},
 'mainpernour': {'mainpernours': []},
 'mainpiec': {'mainpiece': ['mainpieces']},
 'mainpiece': ['mainpieces'],
 'mainpip': {'mainpipe': ['mainpipes']},
 'mainpipe': ['mainpipes'],
 'mainplan': {'mainplane': ['mainplanes']},
 'mainplane': ['mainplanes'],
 'mainplot': {'mainplots': []},
 'mainpoint': {'mainpoints': []},
 'mainport': {'mainports': []},
 'mainpost': {'mainposts': []},
 'mainpric': {'mainprice': []},
 'mainpris': {'mainprise': ['mainprised']},
 'mainprise': ['mainprised'],
 'mainpriz': {'mainprize': ['mainprized']},
 'mainprize': ['mainprized'],
 'mainpul': {'mainpulate': ['mainpulated'],
             'mainpulating': [],
             'mainpulation': ['mainpulations']},
 'mainpulate': ['mainpulated'],
 'mainpulation': ['mainpulations'],
 'mainpurpos': {'mainpurpose': []},
 'mainr': {'mainre': []},
 'mainrain': {'mainrained': [], 'mainraining': [], 'mainrains': []},
 'mainreason': {'mainreasons': []},
 'mainren': {'mainrenance': []},
 'mainri': {'mainry': []},
 'mainrig': {'mainrigging': []},
 'mainroad': {'mainroads': []},
 'mainroy': {'mainroyal': []},
 'mains': {'mainse': []},
 "mains'l": {"mains'le": [], "mains'ls": []},
 'mainsail': {'mainsail': []},
 'mainsbridg': {'mainsbridge': []},
 'mainscal': {'mainscale': []},
 'mainschiffahrt': {'mainschiffahrts': []},
 'mainsequ': {'mainsequence': []},
 'mainshaft': {'mainshafts': []},
 'mainsheet': {'mainsheet': []},
 'mainshock': {'mainshocks': []},
 'mainshor': {'mainshore': []},
 'mainshroud': {'mainshrouds': []},
 'mainsid': {'mainside': []},
 'mainsonneuv': {'mainsonneuve': []},
 'mainsoper': {'mainsoperated': []},
 'mainsourc': {'mainsource': []},
 'mainspow': {'mainspowered': []},
 'mainspr': {'mainspring': []},
 'mainstag': {'mainstage': ['mainstages']},
 'mainstage': ['mainstages'],
 'mainstain': {'mainstained': []},
 'mainstat': {'mainstation': []},
 'mainstav': {'mainstavs': []},
 'mainstay': {'mainstay': []},
 'mainste': {'mainstee': []},
 'mainstem': {'mainstems': []},
 'mainston': {'mainstone': []},
 'mainstor': {'mainstore': []},
 'mainstorag': {'mainstorage': []},
 'mainstr': {'mainstring': ['mainstrings']},
 'mainstrass': {'mainstrasse': []},
 'mainstrcam': {'mainstrcaming': []},
 'mainstream': ['mainstreamer',
                'mainstreamed',
                'mainstreaming',
                'mainstreamers',
                'mainstreamism'],
 'mainstreet': {'mainstreeter': ['mainstreeters'],
                'mainstreeting': [],
                'mainstreets': []},
 'mainstreeter': ['mainstreeters'],
 'mainstring': ['mainstrings'],
 'mainstrok': {'mainstroke': ['mainstrokes']},
 'mainstroke': ['mainstrokes'],
 'mainsvil': {'mainsville': []},
 'mainsvoltag': {'mainsvoltage': []},
 'maint': {'mainte': ['maintes', 'mainted'], 'mainting': [], 'maints': []},
 'mainta': {'maintaing': [], 'maintas': []},
 'maintabl': {'maintable': []},
 'maintai': {'maintaied': []},
 'maintaia': {'maintaiaed': []},
 'maintain': {'maintainability': [],
              'maintainable': [],
              'maintainance': ['maintainances'],
              'maintaine': ['maintainer',
                            'maintaines',
                            'maintained',
                            'maintainence',
                            'maintaineing'],
              'maintaining': [],
              'maintainment': [],
              'maintainning': [],
              'maintains': []},
 'maintainac': {'maintainace': []},
 'maintainance': ['maintainances'],
 'maintainane': {'maintainanee': []},
 'maintainano': {'maintainanoe': []},
 'maintainc': {'maintaince': []},
 'maintaincr': {'maintaincrs': []},
 'maintaind': {'maintainde': []},
 'maintaine': ['maintainer',
               'maintaines',
               'maintained',
               'maintainence',
               'maintaineing'],
 'maintainedbi': {'maintainedby': []},
 'maintainen': {'maintainenance': []},
 'maintaing': {'maintainging': []},
 'maintaining': {'maintaininge': []},
 'maintainingth': {'maintainingthe': []},
 'maintainor': {'maintainors': []},
 'maintainsth': {'maintainsthe': []},
 'maintaint': {'maintainted': [], 'maintainting': []},
 'maintainth': {'maintainthe': []},
 'maintair': {'maintaired': []},
 'maintaiu': {'maintaiued': [], 'maintaiuing': [], 'maintaius': []},
 'maintaln': {'maintalnance': [], 'maintalned': []},
 'maintam': {'maintamed': [],
             'maintamer': ['maintamers'],
             'maintaming': [],
             'maintams': []},
 'maintamer': ['maintamers'],
 'maintan': {'maintanance': [],
             'maintane': ['maintaned', 'maintanence'],
             'maintaning': [],
             'maintans': []},
 'maintanac': {'maintanace': []},
 'maintanc': {'maintance': []},
 'maintane': ['maintaned', 'maintanence'],
 'maintani': {'maintanied': []},
 'maintanin': {'maintanined': []},
 'maintatin': {'maintatined': []},
 'maintatn': {'maintatned': []},
 'maintayn': {'maintaynance': [],
              'maintayne': ['maintayner', 'maintayned', 'maintayners'],
              'maintayning': []},
 'maintayne': ['maintayner', 'maintayned', 'maintayners'],
 'maintayning': {'maintayninge': []},
 'maintcnanc': {'maintcnance': []},
 'mainte': ['maintes', 'mainted'],
 'maintean': {'mainteanance': [], 'mainteane': ['mainteaned']},
 'mainteanc': {'mainteance': []},
 'mainteane': ['mainteaned'],
 'mainteen': {'mainteening': []},
 'mainteign': {'mainteigned': []},
 'maintein': {'mainteinance': [],
              'mainteine': ['mainteined',
                            'mainteiner',
                            'mainteines',
                            'mainteiners'],
              'mainteining': []},
 'mainteine': ['mainteined', 'mainteiner', 'mainteines', 'mainteiners'],
 'mainteineri': {'mainteineris': []},
 'maintel': {'maintelance': []},
 'maintem': {'maintemance': []},
 'mainten': {'maintenability': [],
             'maintenable': [],
             'maintenance': [],
             'maintenancy': [],
             'maintenant': ['maintenants'],
             'maintene': ['maintener',
                          'maintened',
                          'mainteners',
                          'maintenent',
                          'maintenence',
                          'maintenement',
                          'mainteneance'],
             'maintening': [],
             'maintenou': []},
 'maintenaac': {'maintenaace': []},
 'maintenac': {'maintenace': []},
 'maintenacn': {'maintenacne': []},
 'maintenai': {'maintenaient': []},
 'maintenainc': {'maintenaince': []},
 'maintenan': {'maintenanance': [], 'maintenane': [], 'maintenans': []},
 'maintenanac': {'maintenanace': []},
 'maintenanc': {'maintenanced': [], 'maintenancs': []},
 'maintenancc': {'maintenancce': []},
 'maintenancefre': {'maintenancefree': []},
 'maintenanceintens': {'maintenanceintensive': []},
 'maintenanceori': {'maintenanceoriented': []},
 'maintenancerel': {'maintenancerelated': []},
 'maintenane': {'maintenanee': []},
 'maintenano': {'maintenanoe': []},
 'maintenanr': {'maintenanre': []},
 'maintenans': {'maintenanse': []},
 'maintenant': ['maintenants'],
 'maintenarc': {'maintenarce': []},
 'maintenari': {'maintenaris': []},
 'maintenauc': {'maintenauce': []},
 'maintenaunc': {'maintenaunce': []},
 'maintenc': {'maintencance': [], 'maintence': []},
 'maintene': ['maintener',
              'maintened',
              'mainteners',
              'maintenent',
              'maintenence',
              'maintenement',
              'mainteneance'],
 'maintenen': {'maintenenance': []},
 'maintenenac': {'maintenenace': []},
 'mainteneur': {'mainteneurs': []},
 'maintenn': {'maintennance': []},
 'maintennac': {'maintennace': []},
 'maintennc': {'maintennce': []},
 'maintenoi': {'maintenoient': []},
 'maintenon': {'maintenon': []},
 'maintenonc': {'maintenonce': []},
 'maintenour': {'maintenours': []},
 'maintensnc': {'maintensnce': []},
 'maintent': {'maintentance': [], 'maintentant': []},
 'maintenu': {'maintenue': ['maintenues'], 'maintenus': []},
 'maintenue': ['maintenues'],
 'mainter': {'mainterance': []},
 'maintesfoi': {'maintesfois': []},
 'mainteuanc': {'mainteuance': []},
 'mainteyn': {'mainteynance': [],
              'mainteyne': ['mainteyned', 'mainteyner'],
              'mainteyning': []},
 'mainteyne': ['mainteyned', 'mainteyner'],
 'mainth': {'mainthe': []},
 'mainti': {'mainty': []},
 'maintian': {'maintianed': [], 'maintianing': [], 'maintians': []},
 'maintien': {'maintienent': [], 'maintiens': []},
 'maintiendrai': {'maintiendraient': []},
 'maintiendron': {'maintiendrons': []},
 'maintienn': {'maintienne': ['maintiennent']},
 'maintienne': ['maintiennent'],
 'maintim': {'maintime': []},
 'maintin': {'maintinance': [],
             'maintined': [],
             'maintining': [],
             'maintins': []},
 'maintinr': {'maintinrent': []},
 'maintint': {'maintintes': []},
 'maintitl': {'maintitle': []},
 'maintli': {'maintly': []},
 'maintnanc': {'maintnance': []},
 'maintnin': {'maintnined': []},
 'maintoin': {'maintoined': []},
 'maintop': {'maintops': []},
 'maintopgal': {'maintopgallant': []},
 'maintopmast': {'maintopmasts': []},
 'maintopsail': {'maintopsails': []},
 'maintravel': {'maintraveled': [], 'maintravelled': []},
 'maintsin': {'maintsined': []},
 'maintyp': {'maintypes': []},
 'mainu': {'mainus': []},
 'mainutrit': {'mainutrition': []},
 'mainvalv': {'mainvalve': []},
 'mainviel': {'mainvielle': []},
 'mainvil': {'mainville': ['mainvillers']},
 'mainville': ['mainvillers'],
 'mainvilli': {'mainvilliers': []},
 'mainwair': {'mainwairing': []},
 'mainwar': {'mainwaring': ['mainwarings'], 'mainwarring': []},
 'mainwaring': {'mainwaringe': []},
 'mainway': {'mainways': []},
 'mainwear': {'mainwearing': []},
 'mainwheel': {'mainwheels': []},
 'mainwindowtitl': {'mainwindowtitle': []},
 'mainya': {'mainyas': []},
 'mainyard': {'mainyards': []},
 'mainyear': {'mainyears': []},
 'mainyu': {'mainyus': []},
 'mainz': {'mainze': []},
 'mainzer': {'mainzers': []},
 'mainzerstrass': {'mainzerstrasse': []},
 'maio': {'maios': []},
 'maioli': {'maioly': []},
 'maiolica': {'maiolica': []},
 'maiolich': {'maioliche': []},
 'maiolichinu': {'maiolichinus': []},
 'maiolo': {'maiolos': []},
 'maiolu': {'maiolus': []},
 'maiomb': {'maiombe': []},
 'maion': {'maione': ['maiones']},
 'maione': ['maiones'],
 'maiones': {'maionese': []},
 'maionian': {'maionians': []},
 'maionti': {'maionty': []},
 'maior': {'maiore': ['maiores'], 'maiors': []},
 'maioralti': {'maioraltie': [], 'maioralty': []},
 'maioraqu': {'maioraque': []},
 'maiorc': {'maiorcs': []},
 'maiordomu': {'maiordomus': []},
 'maiore': ['maiores'],
 'maioremqu': {'maioremque': []},
 'maiorenn': {'maiorennes': []},
 'maioresqu': {'maioresque': []},
 'maioress': {'maioresse': []},
 'maiori': {'maioris': []},
 'maiorianu': {'maiorianus': []},
 'maioribu': {'maioribus': []},
 'maioribusqu': {'maioribusque': []},
 'maioricensi': {'maioricensis': []},
 'maioridad': {'maioridade': []},
 'maiorinu': {'maiorinus': []},
 'maioriqu': {'maiorique': []},
 'maioris': {'maiorise': []},
 'maiorit': {'maioritate': []},
 'maiorita': {'maioritas': []},
 'maioriti': {'maiorities': [], 'maiority': []},
 'maiorment': {'maiormente': []},
 'maiorqu': {'maiorque': []},
 'maiorumqu': {'maiorumque': []},
 'maioti': {'maiotis': []},
 'maiouma': {'maioumas': []},
 'maiour': {'maiours': []},
 'maip': {'maipe': [], 'maiping': [], 'maips': []},
 'maipa': {'maipas': []},
 'maipos': {'maipose': []},
 'maipur': {'maipure': ['maipures']},
 'maipure': ['maipures'],
 'maiqu': {'maique': ['maiques']},
 'maique': ['maiques'],
 'maiqui': {'maiquis': []},
 'mair': {'maire': ['maires', 'maired'], 'mairing': [], 'mairs': []},
 'maira': {'mairae': [], 'mairas': []},
 'mairant': {'mairants': []},
 'mairaonid': {'mairaonides': []},
 'mairargu': {'mairargues': []},
 'mairaut': {'mairauts': []},
 'mairci': {'maircy': []},
 'mairciss': {'maircissement': []},
 'maire': {'mairee': []},
 'mairess': {'mairesse': []},
 'mairg': {'mairge': []},
 'mairh': {'mairhe': []},
 'mairhof': {'mairhofer': []},
 'mairi': {'mairie': ['mairied', 'mairies'],
           'mairis': [],
           'mairy': ['mairying']},
 'mairiag': {'mairiage': ['mairiages']},
 'mairiage': ['mairiages'],
 'mairie': ['mairied', 'mairies'],
 'mairili': {'mairily': []},
 'mairing': {'mairinger': []},
 'mairl': {'mairle': []},
 'mairli': {'mairly': []},
 'mairn': {'mairne': []},
 'mairnonid': {'mairnonides': []},
 'mairon': {'mairone': []},
 'maironi': {'maironis': []},
 'mairos': {'mairose': []},
 'mairov': {'mairover': []},
 'mairr': {'mairre': []},
 'mairri': {'mairried': [], 'mairry': []},
 'mairriag': {'mairriage': []},
 'mairrwi': {'mairrwie': []},
 'mairsi': {'mairsy': []},
 'mairt': {'mairts': []},
 'mairtain': {'mairtained': []},
 'mairu': {'mairus': []},
 'mairy': ['mairying'],
 'mairzi': {'mairzy': []},
 'mais': {'maise': ['maises']},
 'maisch': {'maische': []},
 'maischberg': {'maischberger': []},
 'maischeid': {'maischeider': []},
 'maisci': {'maiscy': []},
 'maise': ['maises'],
 'maiseil': {'maiseilles': []},
 'maisel': {'maisell': ['maiselle'], 'maisels': []},
 'maisell': ['maiselle'],
 'maisemor': {'maisemore': []},
 'maisenbach': {'maisenbacher': []},
 'maisenheld': {'maisenhelder': []},
 'maiseri': {'maiseries': []},
 'maish': {'maishe': ['maishes']},
 'maishal': {'maishall': []},
 'maishe': ['maishes'],
 'maisi': {'maisie': ['maisies'], 'maisy': []},
 'maisie': ['maisies'],
 'maisier': {'maisiere': ['maisieres']},
 'maisiere': ['maisieres'],
 'maising': {'maisinger': []},
 'maisir': {'maisire': []},
 'maisj': {'maisje': []},
 'maiski': {'maisky': ['maiskys']},
 'maisky': ['maiskys'],
 'maisl': {'maisle': []},
 'maisling': {'maislinger': []},
 'maislo': {'maislos': []},
 'maislr': {'maislre': []},
 'maismor': {'maismore': []},
 'maisn': {'maisne': []},
 'maisne': {'maisnee': []},
 'maisni': {'maisnie': []},
 'maisolo': {'maisolos': []},
 'maison': {'maisons': []},
 'maisonav': {'maisonave': []},
 'maisonblanch': {'maisonblanche': []},
 'maisoncarre': {'maisoncarree': []},
 'maisoncel': {'maisoncelle': ['maisoncelles']},
 'maisoncelle': ['maisoncelles'],
 'maisond': {'maisonde': ['maisondes']},
 'maisonde': ['maisondes'],
 'maisonett': {'maisonette': []},
 'maisoneuv': {'maisoneuve': []},
 'maisonfort': {'maisonforte': []},
 'maisongvil': {'maisongville': []},
 'maisonhaut': {'maisonhaute': []},
 'maisonnair': {'maisonnaire': []},
 'maisonnav': {'maisonnave': []},
 'maisonncuv': {'maisonncuve': []},
 'maisonne': {'maisonnee': []},
 'maisonnenv': {'maisonnenve': []},
 'maisonnett': {'maisonnette': []},
 'maisonneufv': {'maisonneufve': []},
 'maisonneur': {'maisonneure': []},
 'maisonneuv': {'maisonneuve': ['maisonneuves']},
 'maisonneuve': ['maisonneuves'],
 'maisonneuvr': {'maisonneuvre': []},
 'maisonni': {'maisonnier': [], 'maisonny': []},
 'maisonnuev': {'maisonnueve': []},
 'maisonob': {'maisonobe': []},
 'maisonpierr': {'maisonpierre': []},
 'maisonri': {'maisonry': []},
 'maisonroug': {'maisonrouge': []},
 'maisonslaffitt': {'maisonslaffitte': []},
 'maisonslafitt': {'maisonslafitte': []},
 'maisonvil': {'maisonville': []},
 'maisouneuv': {'maisouneuve': []},
 'maispflanz': {'maispflanze': []},
 'maisri': {'maisry': []},
 'maiss': {'maisse': ['maisses']},
 'maissad': {'maissade': []},
 'maisse': ['maisses'],
 'maissemi': {'maissemy': []},
 'maisson': {'maissons': []},
 'maissoneuv': {'maissoneuve': []},
 'maissonnair': {'maissonnaire': []},
 'maissonneuv': {'maissonneuve': []},
 'maist': {'maiste': []},
 'maista': {'maistas': []},
 'maistb': {'maistbe': []},
 'maistcr': {'maistcrs': []},
 'maiste': {'maistee': []},
 'maister': {'maistered': [],
             'maisteres': [],
             'maisterful': [],
             'maistering': [],
             'maisters': []},
 'maisterful': {'maisterfull': []},
 'maisteri': {'maisterie': ['maisteries'], 'maisteris': [], 'maistery': []},
 'maisterie': ['maisteries'],
 'maisterl': {'maisterles': []},
 'maisterless': {'maisterlesse': []},
 'maisterli': {'maisterly': []},
 'maistership': {'maisterships': []},
 'maisti': {'maistie': ['maisties'], 'maisty': []},
 'maistie': ['maisties'],
 'maistli': {'maistly': []},
 'maistor': {'maistores': []},
 'maistr': {'maistre': ['maistres', 'maistred'], 'maistring': []},
 'maistrass': {'maistrasse': []},
 'maistre': {'maistree': []},
 'maistress': {'maistresse': ['maistresses']},
 'maistresse': ['maistresses'],
 'maistri': {'maistrie': ['maistries'], 'maistris': [], 'maistry': []},
 'maistrie': ['maistries'],
 'maistris': {'maistrise': ['maistriser', 'maistrises']},
 'maistrise': ['maistriser', 'maistrises'],
 'maistro': {'maistros': []},
 'maistry': {'maistrye': []},
 'maistur': {'maisture': []},
 'maisun': {'maisuns': []},
 'maisuradz': {'maisuradze': []},
 'mait': {'maite': ['maites', 'maited'], 'maiting': ['maitings'], 'maits': []},
 'maita': {'maitas': []},
 'maitai': {'maitais': []},
 'maitain': {'maitained': [], 'maitaining': [], 'maitains': []},
 'maitak': {'maitake': []},
 'maitasin': {'maitasine': []},
 'maitatsin': {'maitatsine': []},
 'maitbi': {'maitby': []},
 'maite': {'maitee': []},
 'maiten': {'maitenance': [], 'maitenes': []},
 'maitengw': {'maitengwe': []},
 'maiteni': {'maiteny': []},
 'maiter': {'maiters': []},
 'maith': {'maithe': []},
 'maithew': {'maithews': []},
 'maithi': {'maithy': []},
 'maithil': {'maithill': [], 'maithils': []},
 'maithila': {'maithilas': []},
 'maithile': {'maithilee': []},
 'maithili': {'maithilis': []},
 'maithre': {'maithree': []},
 'maithu': {'maithus': []},
 'maithuna': {'maithunas': []},
 'maiti': {'maitie': ['maities', 'maitied'], 'maitis': [], 'maity': []},
 'maitiag': {'maitiage': []},
 'maitie': ['maities', 'maitied'],
 'maitin': {'maitines': []},
 'maiting': ['maitings'],
 'maitinski': {'maitinsky': []},
 'maitinu': {'maitinus': []},
 'maitip': {'maitipe': []},
 'maitiu': {'maitius': []},
 'maitl': {'maitles': []},
 'maitland': {'maitland': []},
 'maitli': {'maitlis': []},
 'maitnonid': {'maitnonides': []},
 'maito': {'maitos': []},
 'maitr': {'maitre': ['maitres', 'maitred']},
 'maitra': {'maitras': []},
 'maitraka': {'maitrakas': []},
 'maitrav': {'maitravers': []},
 'maitray': {'maitrayant': [], 'maitraye': []},
 'maitrayaniya': {'maitrayaniyas': []},
 'maitrayanlya': {'maitrayanlyas': []},
 'maitraye': {'maitrayee': []},
 'maitrc': {'maitrcs': []},
 'maitre': {'maitree': []},
 'maitrepierr': {'maitrepierre': []},
 'maitresf': {'maitresfous': []},
 'maitress': {'maitresse': ['maitresses']},
 'maitresse': ['maitresses'],
 'maitrey': {'maitreye': []},
 'maitreya': {'maitreya': []},
 'maitreyasam': {'maitreyasamiti': []},
 'maitreye': {'maitreyee': []},
 'maitreyi': {'maitreyis': []},
 'maitri': {'maitry': []},
 'maitris': {'maitrisable': ['maitrisables'],
             'maitrisant': [],
             'maitrise': ['maitrises', 'maitriser', 'maitrisent']},
 'maitrisable': ['maitrisables'],
 'maitrisai': {'maitrisaient': []},
 'maitrise': {'maitrisee': ['maitrisees']},
 'maitrisee': ['maitrisees'],
 'maitrye': {'maitryee': []},
 'maitt': {'maitte': []},
 'maittair': {'maittaire': []},
 'maitter': {'maitters': []},
 'maiturar': {'maiturare': []},
 'maitutur': {'maituturing': []},
 'maityr': {'maityrs': []},
 'maiu': {'maiued': [], 'maius': []},
 'maiuli': {'maiuly': []},
 'maiuma': {'maiumas': []},
 'maiur': {'maiure': []},
 'maiuran': {'maiuranic': []},
 'maiuriti': {'maiurity': []},
 'maiuscol': {'maiuscole': []},
 'maiusculi': {'maiusculis': []},
 'maiusqu': {'maiusque': []},
 'maiutain': {'maiutained': [],
              'maiutainers': [],
              'maiutaining': [],
              'maiutains': []},
 'maiuten': {'maiutenance': [], 'maiutenant': []},
 'maiuwar': {'maiuwaring': []},
 'maiv': {'maive': [], 'maivs': []},
 'maivel': {'maivellous': []},
 'maivi': {'maivy': []},
 'maiw': {'maiwe': []},
 'maiwandw': {'maiwandwal': []},
 'maiwel': {'maiwell': []},
 'maiwies': {'maiwiese': []},
 'maiy': {'maiye': []},
 'maiya': {'maiyas': []},
 'maiybol': {'maiyboll': []},
 'maiyknol': {'maiyknoll': []},
 'maiylebon': {'maiylebone': []},
 'maiz': {'maize': ['maizelis'], 'maizs': []},
 'maizal': {'maizales': []},
 'maizcl': {'maizcls': []},
 'maize': ['maizelis'],
 'maizebas': {'maizebased': []},
 'maizebean': {'maizebeans': []},
 'maizecak': {'maizecakes': []},
 'maizecob': {'maizecobs': []},
 'maizecolor': {'maizecolored': []},
 'maizecolour': {'maizecoloured': []},
 'maizeeat': {'maizeeating': []},
 'maizefield': {'maizefields': []},
 'maizegrow': {'maizegrowers': [], 'maizegrowing': []},
 'maizel': {'maizell': [], 'maizels': []},
 'maizeland': {'maizelands': []},
 'maizelik': {'maizelike': []},
 'maizem': {'maizemeal': []},
 'maizen': {'maizenic': []},
 'maizepl': {'maizeplant': []},
 'maizeproduc': {'maizeproducing': []},
 'maizeproduct': {'maizeproducts': []},
 'maizer': {'maizere': []},
 'maizeret': {'maizerets': []},
 'maizestalk': {'maizestalks': []},
 'maizevil': {'maizeville': []},
 'maizi': {'maizie': [], 'maizy': []},
 'maizier': {'maiziere': ['maizieres']},
 'maiziere': ['maizieres'],
 'maizonni': {'maizonnier': []},
 'maizu': {'maizus': []},
 'maj': {'majs': []},
 "maj'i": {"maj'ie": [], "maj'y": []},
 "maj't": {"maj'ts": []},
 "maj'ti": {"maj'ty": []},
 'maja': ['majae'],
 'majabagaduc': {'majabagaduce': []},
 'majabigwaduc': {'majabigwaduce': []},
 'majac': {'majace': []},
 'majaceit': {'majaceite': []},
 'majaci': {'majacy': []},
 'majada': {'majadas': []},
 'majadero': {'majaderos': []},
 'majagu': {'majagual': []},
 'majagua': {'majagua': []},
 'majah': {'majahs': []},
 'majahalm': {'majahalme': []},
 'majahu': {'majahual': []},
 'majakovski': {'majakovsky': []},
 'majakowski': {'majakowsky': []},
 'majal': {'majale': ['majales'], 'majalli': []},
 'majale': ['majales'],
 'majali': {'majalis': []},
 'majam': {'majame': []},
 'majan': {'majane': [], 'majans': []},
 'majand': {'majander': []},
 'majansiu': {'majansius': []},
 'majapahit': {'majapahits': []},
 'majapearc': {'majapearce': []},
 'majar': {'majarity': [], 'majars': []},
 'majaraki': {'majarakis': []},
 'majaret': {'majarete': []},
 'majari': {'majarie': []},
 'majasti': {'majasty': []},
 'majastr': {'majastre': []},
 'majauska': {'majauskas': []},
 'majauszki': {'majauszkis': []},
 'majauszkien': {'majauszkiene': []},
 'majav': {'majave': []},
 'majb': {'majbe': []},
 'majbriti': {'majbrity': []},
 'majc': {'majce': ['majces'], 'majcing': []},
 'majce': ['majces'],
 'majcena': {'majcenas': []},
 'majcfli': {'majcfly': []},
 'majcfti': {'majcfties': [], 'majcfty': []},
 'majciti': {'majcity': []},
 'majcndi': {'majcndie': []},
 'majcom': {'majcoms': []},
 'majcriti': {'majcrity': []},
 'majcst': {'majcste': []},
 'majcsta': {'majcstas': []},
 'majcstati': {'majcstatis': []},
 'majcsti': {'majcstie': [], 'majcsty': ['majcstys']},
 'majcstic': {'majcstical': []},
 'majcsty': ['majcstys'],
 'majcur': {'majcure': []},
 'majd': {'majde': [], 'majds': []},
 'majdalani': {'majdalany': []},
 'majdhub': {'majdhubs': []},
 'majdli': {'majdlis': []},
 'majdoor': {'majdoors': []},
 'majdriti': {'majdrity': []},
 'maje': {'majed': [], 'majee': ['majeed'], 'majelis': [], 'majes': []},
 'majeati': {'majeatie': [], 'majeaty': []},
 'majebti': {'majebty': []},
 'maject': {'majectic': ['majectically']},
 'majecti': {'majecty': []},
 'majectic': ['majectically'],
 'majee': ['majeed'],
 'majeeti': {'majeety': []},
 'majefi': {'majefy': []},
 'majefli': {'majeflies': [], 'majefly': ['majeflys']},
 'majefly': ['majeflys'],
 'majefri': {'majefry': []},
 'majeft': {'majefte': [], 'majeftic': ['majeftically']},
 'majefta': {'majeftas': []},
 'majeftati': {'majeftatis': []},
 'majeftf': {'majeftfs': []},
 'majefti': {'majeftie': ['majefties'], 'majefty': ['majeftys']},
 'majeftic': ['majeftically'],
 'majeftie': ['majefties'],
 'majefty': ['majeftys'],
 'majeili': {'majeily': []},
 'majeiti': {'majeity': []},
 'majejlf': {'majejlfs': []},
 'majejli': {'majejlie': ['majejlies'], 'majejly': ['majejlys']},
 'majejlie': ['majejlies'],
 'majejly': ['majejlys'],
 'majejti': {'majejty': []},
 'majek': {'majeke': []},
 'majel': {'majelle': []},
 'majelli': {'majelly': []},
 'majelti': {'majelty': []},
 'majen': {'majene': []},
 'majenc': {'majence': []},
 'majend': {'majendic': []},
 'majendi': {'majendie': ['majendies']},
 'majendie': ['majendies'],
 'majeobaj': {'majeobaje': []},
 'majer': {'majeres': [], 'majerity': [], 'majers': []},
 'majerl': {'majerle': []},
 'majerona': {'majeronas': []},
 'majerski': {'majersky': []},
 'majerti': {'majerty': []},
 'majeru': {'majerus': []},
 "majes'i": {"majes'y": []},
 'majesfi': {'majesfy': []},
 'majesi': {'majesy': []},
 'majesk': {'majeske': []},
 'majeski': {'majeskie': [], 'majesky': []},
 'majesl': {'majesle': [], 'majeslic': []},
 'majesli': {'majeslie': [], 'majesly': []},
 'majesri': {'majesry': []},
 'majest': {'majestate': ['majestates'],
            'majeste': ['majestes', 'majester'],
            'majestic': ['majestics',
                         'majestical',
                         'majesticity',
                         'majesticness',
                         'majestically'],
            'majests': []},
 "majest'": {"majest'e": []},
 'majesta': {'majestas': []},
 'majestad': {'majestade': ['majestades']},
 'majestade': ['majestades'],
 'majestaet': {'majestaets': []},
 'majestali': {'majestalis': []},
 'majestat': {'majestatic': [], 'majestats': []},
 'majestate': ['majestates'],
 'majestatemqu': {'majestatemque': []},
 'majestatequ': {'majestateque': []},
 'majestati': {'majestatis': []},
 'majestaticu': {'majestaticus': []},
 'majestatiqu': {'majestatique': []},
 'majestatisch': {'majestatische': ['majestatischer']},
 'majestatische': ['majestatischer'],
 'majestatsprozess': {'majestatsprozesse': []},
 'majeste': {'majestee': []},
 'majestei': {'majesteis': []},
 'majesteit': {'majesteits': []},
 'majesteri': {'majesterial': ['majesterially']},
 'majesterial': ['majesterially'],
 'majestet': {'majestets': []},
 'majesteus': {'majesteuse': []},
 'majestf': {'majestfs': []},
 'majesti': {'majestie': [], 'majestis': [], 'majesty': ['majestying']},
 'majestic': ['majestics',
              'majestical',
              'majesticity',
              'majesticness',
              'majestically'],
 'majestical': {'majesticall': []},
 'majestick': {'majesticke': []},
 'majesticlook': {'majesticlooking': []},
 'majestiqu': {'majestique': []},
 'majestj': {'majestjes': []},
 'majestl': {'majestle': []},
 'majestr': {'majestrate': ['majestrates'], 'majestre': []},
 'majestraci': {'majestracy': []},
 'majestrat': {'majestrats': []},
 'majestrate': ['majestrates'],
 'majestri': {'majestry': []},
 'majestt': {'majestts': []},
 'majestu': {'majestuous': []},
 'majestueus': {'majestueuse': ['majestueuses', 'majestueusement']},
 'majestueuse': ['majestueuses', 'majestueusement'],
 'majestuosa': {'majestuosas': []},
 'majestuosament': {'majestuosamente': []},
 'majestuoso': {'majestuosos': []},
 'majesty': {'majestye': ['majestyes']},
 "majesty'": {"majesty's": []},
 'majestye': ['majestyes'],
 'majestyha': {'majestyhas': []},
 'majestyi': {'majestyis': []},
 'majestyl': {'majestyls': []},
 'majestywa': {'majestywas': []},
 'majet': {'majete': [], 'majetic': []},
 'majeti': {'majety': []},
 'majetsi': {'majetsy': []},
 'majett': {'majette': []},
 'majetti': {'majetty': []},
 'majeuness': {'majeunesse': []},
 'majeur': {'majeure': ['majeures'], 'majeurs': []},
 'majeure': ['majeures'],
 'majewsk': {'majewske': []},
 'majewski': {'majewskis': [], 'majewsky': []},
 'majfacr': {'majfacre': []},
 'majh': {'majhe': []},
 'majha': {'majhas': []},
 'majhail': {'majhails': []},
 'majhe': {'majhee': []},
 'majhi': {'majhis': []},
 'majhof': {'majhofer': []},
 'majhwar': {'majhwars': []},
 'maji': {'majie': ['majies', 'majied'], 'majis': [], 'majy': ['majys']},
 'majia': {'majias': []},
 'majiag': {'majiagou': []},
 'majid': {'majids': []},
 'majida': {'majidae': []},
 'majie': ['majies', 'majied'],
 'majier': {'majiers': []},
 'majii': {'majiis': []},
 'majil': {'majils': []},
 'majili': {'majilis': []},
 'majilton': {'majiltons': []},
 'majim': {'majime': []},
 'majimbo': {'majimboism': []},
 'majin': {'majiner': []},
 'majist': {'majister': []},
 'majisti': {'majistie': ['majisties'], 'majisty': []},
 'majistie': ['majisties'],
 'majistr': {'majistrate': ['majistrates']},
 'majistrat': {'majistrats': []},
 'majistrate': ['majistrates'],
 'majit': {'majits': []},
 'majitel': {'majitele': []},
 'majithia': {'majithias': []},
 'majiyagb': {'majiyagbe': []},
 'majj': {'majje': []},
 'majjar': {'majjars': []},
 'majjesti': {'majjesty': []},
 'majjh': {'majjhe': []},
 'majjhimabhanaka': {'majjhimabhanakas': []},
 'majk': {'majke': [], 'majks': []},
 'majksti': {'majksty': []},
 'majl': {'majle': ['majles'], 'majling': []},
 'majla': {'majlas': []},
 'majle': ['majles'],
 'majler': {'majlers': []},
 'majli': {'majlis': []},
 'majlis': {'majlise': ['majlises']},
 'majlise': ['majlises'],
 'majlori': {'majlory': []},
 "majma'": {"majma'al": []},
 "majmu'": {"majmu'e": []},
 'majn': {'majne': [], 'majns': []},
 'majnem': {'majnemer': []},
 'majnli': {'majnly': []},
 'majnriti': {'majnrity': []},
 'majntain': {'majntained': []},
 'majo': {'majoe': [], 'majos': []},
 'majof': {'majofity': []},
 'majog': {'majoge': []},
 'majoi': {'majoie': []},
 'majoiiti': {'majoiity': []},
 'majoir': {'majoirity': []},
 'majoirti': {'majoirty': []},
 'majoiti': {'majoity': []},
 'majolain': {'majolaine': []},
 'majoli': {'majolie': ['majolier']},
 'majolica': {'majolica': []},
 'majolie': ['majolier'],
 'majolikahau': {'majolikahaus': []},
 'majoliqu': {'majolique': ['majoliques']},
 'majolique': ['majoliques'],
 'majolu': {'majolus': []},
 'majon': {'majone': [], 'majons': []},
 'majongw': {'majongwe': []},
 'majonni': {'majonnier': []},
 'majonti': {'majonty': []},
 'majoo': {'majoos': []},
 'major': ['majore',
           'majoral',
           'majored',
           'majores',
           'majorer',
           'majorize',
           'majoriti',
           'majorism',
           'majorate',
           'majorant',
           'majoring',
           'majority',
           'majorated',
           'majorizes',
           'majorates',
           'majorness',
           'majorants',
           'majorized',
           'majorative',
           'majoration',
           'majorizing',
           'majorations',
           'majorization',
           'majorizations'],
 "major'l": {"major'll": []},
 "major'ti": {"major'ty": []},
 'majora': {'majorae': [], 'majoras': []},
 'majoraccid': {'majoraccident': []},
 'majoragiu': {'majoragius': []},
 'majoralti': {'majoralty': []},
 'majorant': {'majorante': []},
 'majoranu': {'majoranus': []},
 'majoraqu': {'majoraque': []},
 'majorat': {'majorats': []},
 'majoratu': {'majoratus': []},
 'majorbank': {'majorbanks': []},
 'majorc': {'majorcities': [], 'majorcs': []},
 'majorca': {'majorca': []},
 'majorcan': {'majorcans': []},
 'majorcaus': {'majorcause': []},
 'majorchang': {'majorchange': ['majorchanges']},
 'majorchange': ['majorchanges'],
 'majorcolleg': {'majorcollege': []},
 'majorcommand': {'majorcommandant': []},
 'majorcompon': {'majorcomponents': []},
 'majordepress': {'majordepression': []},
 'majordiffer': {'majordifference': ['majordifferences']},
 'majordifference': ['majordifferences'],
 'majordom': {'majordome': []},
 'majordomo': {'majordomos': []},
 'majordomu': {'majordomus': []},
 'majore': {'majoree': []},
 'majorel': {'majorelement': [], 'majorelle': []},
 'majoremqu': {'majoremque': []},
 'majorequ': {'majoreque': []},
 'majoresqu': {'majoresque': []},
 'majorett': {'majorette': []},
 'majorfactor': {'majorfactors': []},
 'majorfocu': {'majorfocus': []},
 'majorforc': {'majorforce': []},
 'majorfti': {'majorfty': []},
 'majorgcner': {'majorgcneral': []},
 'majorgencr': {'majorgencral': []},
 'majorgener': {'majorgeneral': ['majorgenerals']},
 'majorgeneral': ['majorgenerals'],
 'majorgeneralci': {'majorgeneralcy': []},
 'majorgeneralship': {'majorgeneralships': []},
 'majorgeuer': {'majorgeueral': []},
 'majori': {'majorie': [], 'majoriity': [], 'majoris': [], 'majory': []},
 "majori'i": {"majori'y": []},
 'majorianu': {'majorianus': []},
 'majoribank': {'majoribanks': []},
 'majoribn': {'majoribns': []},
 'majoribu': {'majoribus': []},
 'majoribusqu': {'majoribusque': []},
 'majorici': {'majoricy': []},
 'majoricu': {'majoricus': []},
 'majorifi': {'majorify': []},
 'majorili': {'majorily': []},
 'majorinu': {'majorinus': []},
 'majoriqu': {'majorique': []},
 'majoriri': {'majoriry': []},
 'majoris': {'majorisation': [], 'majorised': []},
 'majorisqu': {'majorisque': []},
 'majorist': {'majoristic': [], 'majorists': []},
 'majorit': {'majoritate': [],
             'majorite': ['majorites'],
             'majoritic': [],
             'majoritism': [],
             'majoritization': [],
             'majoritized': []},
 'majorita': {'majoritas': []},
 'majoritair': {'majoritaire': ['majoritaires', 'majoritairement']},
 'majoritaire': ['majoritaires', 'majoritairement'],
 'majoritari': {'majoritary': []},
 'majoritarian': {'majoritarianism': [], 'majoritarians': []},
 'majoritati': {'majoritatis': []},
 'majorite': ['majorites'],
 'majoritetskoalit': {'majoritetskoalition': []},
 'majoriti': {'majoritie': []},
 'majority': {'majorityism': []},
 'majorityar': {'majorityare': []},
 'majoritycarri': {'majoritycarrier': []},
 'majoritycontrol': {'majoritycontrolled': []},
 'majoritycultur': {'majorityculture': []},
 'majoritydomin': {'majoritydominated': []},
 'majorityit': {'majorityites': []},
 'majoritylanguag': {'majoritylanguage': []},
 'majorityminor': {'majorityminority': []},
 'majorityofth': {'majorityofthe': []},
 'majorityown': {'majorityowned': []},
 'majorityparti': {'majorityparty': []},
 'majorityrul': {'majorityrule': ['majorityruled']},
 'majorityrule': ['majorityruled'],
 'majorityvot': {'majorityvote': [], 'majorityvoting': []},
 'majoritywa': {'majoritywas': []},
 'majoritywhit': {'majoritywhite': []},
 'majorjti': {'majorjty': []},
 'majorl': {'majorls': []},
 'majorleagu': {'majorleague': ['majorleaguer', 'majorleaguers']},
 'majorleague': ['majorleaguer', 'majorleaguers'],
 'majorli': {'majorly': []},
 'majorlti': {'majorlty': []},
 'majormed': {'majormedical': []},
 'majormod': {'majormode': []},
 'majoro': {'majoros': []},
 'majoroener': {'majoroeneral': []},
 'majoron': {'majorons': []},
 'majorossi': {'majorossy': []},
 'majorparti': {'majorparty': []},
 'majorpolit': {'majorpolitical': []},
 'majorport': {'majorportion': []},
 'majorpow': {'majorpower': []},
 'majorproblem': {'majorproblems': []},
 'majorqu': {'majorque': []},
 'majorr': {'majorrity': []},
 'majorrol': {'majorrole': []},
 'majorsgener': {'majorsgeneral': []},
 'majorsourc': {'majorsource': []},
 'majort': {'majortity': []},
 'majorti': {'majorty': []},
 'majortrend': {'majortrends': []},
 'majortti': {'majortty': []},
 'majortyp': {'majortypes': []},
 'majoru': {'majorus': []},
 'majorumqu': {'majorumque': []},
 'majorvers': {'majorversion': []},
 'majorvil': {'majorville': []},
 'majosti': {'majosty': []},
 'majot': {'majotities': [], 'majotity': []},
 'majoti': {'majotis': []},
 'majotiri': {'majotiry': []},
 'majoub': {'majoube': []},
 'majovski': {'majovsky': []},
 'majpriti': {'majprity': []},
 'majpsti': {'majpsty': []},
 'majqriti': {'majqrity': []},
 'majr': {'majrs': []},
 'majran': {'majrans': []},
 'majriag': {'majriage': []},
 'majroiti': {'majroity': []},
 'majrsti': {'majrsty': []},
 'majs': {'majse': ['majses']},
 'majsachuset': {'majsachusets': []},
 'majsacr': {'majsacre': []},
 'majse': ['majses'],
 'majski': {'majsky': []},
 'majssti': {'majssty': []},
 'majsti': {'majsty': []},
 'majstorov': {'majstorovic': []},
 'majsuradz': {'majsuradze': []},
 'majt': {'majte': ['majtes'], 'majts': []},
 'majte': ['majtes'],
 'majteni': {'majteny': []},
 'majtfti': {'majtfty': []},
 'majthu': {'majthus': []},
 'majti': {'majtie': ['majties'], 'majtis': [], 'majty': ['majtys']},
 'majtie': ['majties'],
 'majtl': {'majtle': ['majtles']},
 'majtle': ['majtles'],
 'majtr': {'majtre': []},
 'majtsti': {'majtsty': []},
 'majtt': {'majtts': []},
 'majty': ['majtys'],
 'maju': {'majue': [], 'majus': []},
 'majuba': {'majubas': []},
 'majubahil': {'majubahill': []},
 'majuelo': {'majuelos': []},
 'majuf': {'majufes': []},
 'majuma': {'majumas': []},
 'majumb': {'majumbe': ['majumber']},
 'majumbe': ['majumber'],
 'majumd': {'majumder': []},
 'majumdar': {'majumdars': []},
 'majund': {'majunder': []},
 'majungatholu': {'majungatholus': []},
 'majunk': {'majunke': []},
 'majur': {'majure': [], 'majurity': [], 'majurs': []},
 'majuri': {'majury': []},
 'majuscl': {'majuscles': []},
 'majuscul': {'majuscule': []},
 'majuscula': {'majusculae': []},
 'majusculi': {'majusculis': []},
 'majusculu': {'majusculus': []},
 'majusqu': {'majusque': []},
 'majy': ['majys'],
 'majzel': {'majzels': []},
 'mak': ['makking'],
 "mak'": {"mak'e": ["mak'es"]},
 "mak'e": ["mak'es"],
 'maka': {'makae': [], 'makas': []},
 'makab': {'makabe': ['makaber']},
 'makabe': ['makaber'],
 'makabl': {'makability': [], 'makable': []},
 'makabr': {'makabre': []},
 'makabulo': {'makabulos': []},
 'makad': {'makade': []},
 'makah': {'makahs': []},
 'makair': {'makaire': []},
 'makaira': {'makaira': []},
 'makakar': {'makakarating': []},
 'makal': {'makale': [], 'makall': ['makalle'], 'makalou': []},
 'makalaba': {'makalabas': []},
 'makalaka': {'makalakas': []},
 'makalanga': {'makalangas': []},
 'makaled': {'makalede': []},
 'makalel': {'makaleler': []},
 'makalint': {'makalintal': []},
 'makaliw': {'makaliwe': []},
 'makall': ['makalle'],
 'makalo': {'makalos': []},
 'makalolo': {'makalolos': []},
 'makam': {'makame': ['makames'], 'makams': []},
 'makama': {'makamae': [], 'makamas': []},
 'makamb': {'makambe': []},
 'makame': ['makames'],
 'makamur': {'makamure': []},
 'makan': {'makane': [], 'makans': []},
 'makana': {'makanas': []},
 'makand': {'makandal': [], 'makande': []},
 'makang': {'makange': []},
 'makani': {'makany': []},
 'makano': {'makanos': []},
 'makanowitzki': {'makanowitzky': []},
 'makap': {'makapal': []},
 'makapag': {'makapagal': []},
 'makapan': {'makapane': [], 'makapans': []},
 'makapili': {'makapilis': []},
 'makar': {'makarating': [],
           'makare': ['makares'],
           'makarism': ['makarisms'],
           'makars': []},
 'makara': {'makaras': []},
 'makaraka': {'makarakas': []},
 'makarakundala': {'makarakundalas': []},
 'makarar': {'makararating': []},
 'makaratorana': {'makaratoranas': []},
 'makare': ['makares'],
 'makarel': {'makarell': []},
 'makarer': {'makarere': []},
 'makareu': {'makareus': []},
 'makareviciu': {'makarevicius': []},
 'makarevski': {'makarevsky': []},
 'makarezo': {'makarezos': []},
 'makari': {'makarie': [],
            'makariou': ['makarious'],
            'makaris': [],
            'makary': []},
 'makaria': {'makarias': []},
 'makarien': {'makariens': []},
 'makarij': {'makarije': []},
 'makario': {'makarios': []},
 'makariot': {'makariotes': []},
 'makariou': ['makarious'],
 'makarism': ['makarisms'],
 'makarismo': {'makarismos': []},
 'makariu': {'makarius': []},
 'makarlo': {'makarlos': []},
 'makaroff': {'makaroffs': []},
 'makarona': {'makaronas': []},
 'makaroni': {'makaronis': [], 'makarony': []},
 'makarov': {'makarovic': [], 'makarovs': []},
 'makarovski': {'makarovsky': []},
 'makart': {'makarts': []},
 'makartato': {'makartatos': []},
 'makarti': {'makarty': []},
 'makarw': {'makarwal': []},
 'makarygin': {'makarygins': []},
 'makaryu': {'makaryus': []},
 'makas': {'makase': ['makased']},
 'makasan': {'makasane': []},
 'makasar': {'makasars': []},
 'makasares': {'makasarese': []},
 'makase': ['makased'],
 'makaset': {'makasete': []},
 'makasial': {'makasiale': []},
 'makask': {'makaske': []},
 'makass': {'makassed': [], 'makasser': []},
 'makassa': {'makassae': []},
 'makassaar': {'makassaars': []},
 'makassaarsch': {'makassaarsche': []},
 'makassan': {'makassans': []},
 'makassar': {'makassars': []},
 'makassares': {'makassarese': []},
 'makassi': {'makassy': []},
 'makat': {'makate': []},
 'makate': {'makatee': ['makatees']},
 'makatee': ['makatees'],
 'makates': {'makatese': []},
 'makati': {'makaty': []},
 'makatol': {'makatolle': []},
 'makatot': {'makatote': []},
 'makatur': {'makaturing': []},
 'makauka': {'makaukas': []},
 'makav': {'makave': ['makaveli']},
 'makave': ['makaveli'],
 'makaw': {'makawe': ['makaweli']},
 'makawe': ['makaweli'],
 'makawka': {'makawkas': []},
 'makaz': {'makaze': []},
 'makaziw': {'makaziwe': []},
 'makbiag': {'makbiage': []},
 'makbl': {'makble': []},
 'makbranch': {'makbranche': []},
 'makbul': {'makbule': []},
 'makbuza': {'makbuzas': []},
 'makc': {'makcing': [], 'makcs': []},
 'makci': {'makcy': []},
 'makcmi': {'makcmie': []},
 'makcr': {'makcrs': []},
 'makcrer': {'makcrere': []},
 'makcu': {'makcus': []},
 'makda': {'makdas': []},
 'makdi': {'makdis': []},
 'makdoug': {'makdougal': []},
 'makdougal': {'makdougall': []},
 'makdra': {'makdras': []},
 'makduff': {'makduffe': []},
 'make': ['maked', 'makee', 'makely', 'makees', 'makeli', 'makeing'],
 'make-beli': {'make-belie': []},
 'makea': {'makeas': []},
 'makeabl': {'makeability': [], 'makeable': []},
 'makeal': {'makeall': []},
 'makeani': {'makeany': []},
 'makeb': {'makebate': ['makebates'], 'makebs': []},
 'makebate': ['makebates'],
 'makebefor': {'makebefore': []},
 'makebelief': {'makebeliefs': []},
 'makebeliev': {'makebelieve': ['makebelieves', 'makebelievers'],
                'makebelieving': []},
 'makebelieve': ['makebelieves', 'makebelievers'],
 'makebelievedli': {'makebelievedly': []},
 'makechang': {'makechange': []},
 'makechni': {'makechnie': []},
 'makeconnect': {'makeconnection': []},
 'maked': {'makede': []},
 'makedecis': {'makedecisions': []},
 'makedli': {'makedly': []},
 'makedon': {'makedones': []},
 'makedoncit': {'makedoncite': []},
 'makedoni': {'makedonier': []},
 'makedonia': {'makedonias': []},
 'makedonian': {'makedonians': []},
 'makedonien': {'makedoniens': []},
 'makedonij': {'makedonije': []},
 'makedonik': {'makedonike': [], 'makedonikou': []},
 'makedoniko': {'makedonikos': []},
 'makedonio': {'makedonios': []},
 'makedonisch': {'makedonische': []},
 'makedonsk': {'makedonske': []},
 'makedonski': {'makedonsky': []},
 'makedonskit': {'makedonskite': []},
 'makeempti': {'makeempty': []},
 'makeev': {'makeever': []},
 'makef': {'makefs': []},
 'makefil': {'makefile': ['makefiles']},
 'makefile': ['makefiles'],
 'makeflag': {'makeflags': []},
 'makefriend': {'makefriends': []},
 'makegood': {'makegoods': []},
 'makeh': {'makeher': []},
 'makeham': {'makehamized': []},
 'makehast': {'makehaste': []},
 'makehi': {'makehis': []},
 'makei': {'makeis': []},
 'makeiag': {'makeiage': []},
 'makeing': {'makeinge': []},
 'makeintr': {'makeintres': []},
 'makeintresourc': {'makeintresource': []},
 'makeit': {'makeits': []},
 'makej': {'makejou': []},
 'makejoy': {'makejoye': []},
 'makejudg': {'makejudgments': []},
 'makek': {'makeke': [], 'makeks': []},
 'makel': {'makele': ['makeles'],
           'makell': ['makelle', 'makelles'],
           'makels': []},
 'makelaar': {'makelaars': []},
 'makele': ['makeles'],
 'makelekel': {'makelekele': []},
 'makelel': {'makelele': []},
 'makell': ['makelle', 'makelles'],
 'makello': {'makellos': []},
 'makellos': {'makellose': ['makelloser']},
 'makellose': ['makelloser'],
 'makelocalsourc': {'makelocalsource': []},
 'makem': {'makeme': []},
 'makemak': {'makemake': ['makemaker']},
 'makemake': ['makemaker'],
 'makemakemakemakemak': {'makemakemakemakemake': []},
 'makemi': {'makemie': [], 'makemy': []},
 'makemono': {'makemonos': []},
 'makemor': {'makemore': []},
 'maken': {'makene': [], 'makens': []},
 'makend': {'makende': []},
 'makenet': {'makenete': []},
 'makenni': {'makenny': []},
 'makensi': {'makensie': []},
 'makenunatan': {'makenunatane': []},
 'makenzi': {'makenzie': []},
 'makeon': {'makeone': []},
 'makeout': {'makeouts': []},
 'makeov': {'makeover': []},
 'makep': {'makepe': []},
 'makepay': {'makepayment': []},
 'makepeac': {'makepeace': ['makepeaces']},
 'makepeace': ['makepeaces'],
 'makepeopl': {'makepeople': []},
 'makepiec': {'makepiece': []},
 'makeposs': {'makepossible': []},
 'makeprocinst': {'makeprocinstance': []},
 'maker': ['makere', 'makerer'],
 "maker'": {"maker's": []},
 'makercr': {'makercre': []},
 'makereadi': {'makeready': []},
 'makerel': {'makerell': []},
 'makerer': {'makerere': []},
 'makeress': {'makeresses': []},
 'makeri': {'makeris': [], 'makery': []},
 'makerje': {'makerjee': []},
 'makerston': {'makerstone': []},
 'makerw': {'makerwal': []},
 'makesens': {'makesense': []},
 'makeshift': ['makeshifting', 'makeshiftness'],
 'makesm': {'makesme': []},
 'makesom': {'makesome': []},
 'makespan': {'makespans': []},
 'makespeac': {'makespeace': []},
 'makessens': {'makessense': []},
 'makesth': {'makesthe': []},
 'makesthi': {'makesthis': []},
 'makesu': {'makesus': []},
 'makesur': {'makesure': []},
 'makesus': {'makesuse': []},
 'makesy': {'makesyou': []},
 'maket': {'maketable': [], 'makete': [], 'maketing': [], 'makets': []},
 'maketh': {'makethe': [], 'makethings': []},
 'makethes': {'makethese': []},
 'makethfir': {'makethfire': []},
 'makethi': {'makethis': []},
 'maketitl': {'maketitle': []},
 'maketo': {'maketos': []},
 'maketplac': {'maketplace': []},
 'makeu': {'makeus': []},
 'makeup': {'makeup': []},
 'makeus': {'makeuse': ['makeuser']},
 'makeuse': ['makeuser'],
 'makeversu': {'makeversus': []},
 'makevis': {'makevisible': []},
 'makeweight': {'makeweight': []},
 'makewel': {'makewell': []},
 'makewhati': {'makewhatis': []},
 'makewhol': {'makewhole': []},
 'makewithdraw': {'makewithdrawal': []},
 'makey': {'makeyou': []},
 'makf': {'makfe': [], 'makfing': [], 'makfs': []},
 'makfadyan': {'makfadyane': []},
 'makg': {'makgs': []},
 'makgal': {'makgale': []},
 'makgalemel': {'makgalemele': []},
 'makgekgenen': {'makgekgenene': []},
 'makgi': {'makgie': []},
 'makgil': {'makgill': []},
 'makh': {'makhe': []},
 'makhaban': {'makhabane': []},
 'makhaev': {'makhaevism': []},
 'makhaira': {'makhairas': []},
 'makhaiski': {'makhaisky': []},
 'makhakh': {'makhakhe': []},
 'makhal': {'makhale': []},
 'makhala': {'makhalas': []},
 'makhalemel': {'makhalemele': []},
 'makhanl': {'makhanlal': []},
 'makharadz': {'makharadze': []},
 'makhatadz': {'makhatadze': []},
 'makhay': {'makhaye': []},
 'makhazin': {'makhazine': []},
 'makhdoom': {'makhdooms': []},
 'makhdum': {'makhdums': []},
 'makhel': {'makhele': []},
 'makhen': {'makhene': []},
 'makher': {'makhers': []},
 'makhera': {'makheras': []},
 'makherje': {'makherjee': []},
 'makhla': {'makhlas': []},
 'makhli': {'makhlis': []},
 'makhmalbaf': {'makhmalbafs': []},
 'makhna': {'makhnas': []},
 'makhno': {'makhnos': []},
 'makhnovet': {'makhnovets': []},
 'makhnovist': {'makhnovists': []},
 'makhnovit': {'makhnovite': ['makhnovites']},
 'makhnovite': ['makhnovites'],
 'makhnovtsi': {'makhnovtsy': []},
 'makho': {'makhos': []},
 'makhoaran': {'makhoarane': []},
 'makhoer': {'makhoere': []},
 'makhoset': {'makhosetive': []},
 'makhosezw': {'makhosezwe': []},
 'makhotin': {'makhotine': []},
 'makhou': {'makhous': []},
 'makhouli': {'makhouly': []},
 'makhov': {'makhover': []},
 'makhow': {'makhowal': []},
 'makhshov': {'makhshoves': []},
 'makhsu': {'makhsus': []},
 'makhtab': {'makhtabs': []},
 'makhu': {'makhus': []},
 'makhuran': {'makhurane': []},
 'makhviladz': {'makhviladze': []},
 'makhzumit': {'makhzumite': []},
 'maki': {'makie': ['makies'],
          'makiing': [],
          'makis': [],
          'maky': ['makys', 'makying']},
 'makid': {'makide': []},
 'makie': ['makies'],
 'makieski': {'makiesky': []},
 'makil': {'makiling': []},
 'makimin': {'makimine': []},
 'makimono': {'makimonos': []},
 'makin': ['makine'],
 'makind': {'makinde': ['makinder']},
 'makinde': ['makinder'],
 'makindy': {'makindye': []},
 'making': {'makinge': ['makinges']},
 'makingal': {'makingall': []},
 'makingani': {'makingany': []},
 'makingbeliev': {'makingbelieve': []},
 'makingdecis': {'makingdecisions': []},
 'makinge': ['makinges'],
 'makingfriend': {'makingfriends': []},
 'makinghi': {'makinghis': []},
 'makingi': {'makingis': []},
 'makingjok': {'makingjokes': []},
 'makingjudg': {'makingjudgements': [], 'makingjudgments': []},
 'makingli': {'makingly': []},
 'makingmakingmakingmakingmak': {'makingmakingmakingmakingmaking': []},
 'makingofth': {'makingofthe': []},
 'makingov': {'makingover': []},
 'makingpow': {'makingpower': []},
 'makingpres': {'makingpresent': []},
 'makingprocess': {'makingprocesses': []},
 'makingsens': {'makingsense': []},
 'makingsom': {'makingsome': []},
 'makingsur': {'makingsure': []},
 'makingth': {'makingthe': [], 'makingthings': []},
 'makingthes': {'makingthese': []},
 'makingthi': {'makingthis': []},
 'makingus': {'makinguse': []},
 'makingy': {'makingyou': []},
 'makini': {'makinis': [], 'makiny': []},
 'makinos': {'makinose': []},
 'makinski': {'makinsky': []},
 'makinst': {'makinster': []},
 'makintube': {'makintubee': []},
 'makio': {'makios': []},
 'makioka': {'makiokas': []},
 'makiritar': {'makiritare': ['makiritares']},
 'makiritare': ['makiritares'],
 'makis': {'makise': []},
 'makisabi': {'makisabie': []},
 'makisteron': {'makisterone': []},
 'makisto': {'makistos': []},
 'makistu': {'makistus': []},
 'makith': {'makithe': []},
 'makiti': {'makitie': []},
 'makiu': {'makius': []},
 'makiwan': {'makiwane': []},
 'makiy': {'makiye': []},
 'makj': {'makje': []},
 'makjan': {'makjanic': []},
 'makjori': {'makjorie': []},
 'makk': {'makke': ['makkes'], 'makks': []},
 'makka': {'makkas': []},
 'makkaba': {'makkabaeer': [], 'makkabaer': []},
 'makkabaerbiich': {'makkabaerbiicher': []},
 'makkabaerbuch': {'makkabaerbucher': [],
                   'makkabaerbuches': [],
                   'makkabaerbuchs': []},
 'makkabau': {'makkabaus': []},
 'makkabd': {'makkabder': []},
 'makkan': {'makkans': []},
 'makkari': {'makkaris': [], 'makkary': []},
 'makkarika': {'makkarikas': []},
 'makkawi': {'makkawy': []},
 'makke': {'makkee': []},
 'makkelijk': {'makkelijker': []},
 'makker': {'makkers': []},
 'makki': {'makkie': [], 'makky': []},
 'makkiag': {'makkiage': []},
 'makko': {'makkos': []},
 'makku': {'makkus': []},
 'makl': {'makle': ['makles', 'makled']},
 'maklak': {'maklaks': []},
 'maklakov': {'maklakovs': []},
 'maklanski': {'maklansky': []},
 'maklari': {'maklary': []},
 'makle': ['makles', 'makled'],
 'makler': {'maklers': []},
 'makloub': {'makloube': []},
 'maklyarski': {'maklyarsky': []},
 'makm': {'makme': []},
 'makn': {'makne': ['maknes']},
 'makna': {'maknas': []},
 'maknassi': {'maknassy': []},
 'makne': ['maknes'],
 'makneil': {'makneill': []},
 'mako': ['makoe'],
 'makoa': {'makoae': [], 'makoas': []},
 'makoanyan': {'makoanyane': []},
 'makoar': {'makoare': []},
 'makob': {'makobe': []},
 'makoba': {'makobas': []},
 'makoc': {'makoce': []},
 'makoch': {'makoche': []},
 'makofsk': {'makofske': []},
 'makofski': {'makofsky': []},
 'makohin': {'makohine': []},
 'makok': {'makokou': []},
 'makol': {'makole': []},
 'makololo': {'makololos': []},
 'makom': {'makome': [], 'makoms': []},
 'makomb': {'makombe': []},
 'makon': {'makone': []},
 'makond': {'makonde': ['makondes']},
 'makonde': ['makondes'],
 'makones': {'makonese': []},
 'makonian': {'makoniane': []},
 'makooa': {'makooas': []},
 'makop': {'makope': []},
 'makopan': {'makopane': []},
 'makor': {'makore': [], 'makors': []},
 'makorekor': {'makorekore': []},
 'makoski': {'makosky': []},
 'makot': {'makote': []},
 'makou': {'makous': []},
 'makouk': {'makouke': []},
 'makouski': {'makousky': []},
 'makov': {'makover': [], 'makovic': []},
 'makovet': {'makovets': []},
 'makovetski': {'makovetsky': []},
 'makovicki': {'makovicky': []},
 'makovitski': {'makovitsky': []},
 'makovitzki': {'makovitzky': []},
 'makovski': {'makovsky': []},
 'makow': {'makowe': ['makower']},
 'makowe': ['makower'],
 'makowsk': {'makowske': []},
 'makowski': {'makowsky': []},
 'makoy': {'makoye': []},
 'makp': {'makps': []},
 'makpang': {'makpangou': []},
 'makqui': {'makquis': []},
 'makr': {'makre': ['makres', 'makred'], 'makrs': []},
 'makra': {'makras': []},
 'makraka': {'makrakas': []},
 'makraki': {'makrakis': []},
 'makrani': {'makranis': []},
 'makranski': {'makransky': []},
 'makranthropo': {'makranthropos': []},
 'makratta': {'makrattas': []},
 'makre': ['makres', 'makred'],
 'makreeze': {'makreezee': []},
 'makrel': {'makrele': [], 'makrell': []},
 'makrembolit': {'makrembolites': []},
 'makret': {'makrets': []},
 'makri': {'makris': [], 'makry': ['makrys']},
 'makriag': {'makriage': []},
 'makrid': {'makrides': []},
 'makridaki': {'makridakis': []},
 'makridi': {'makridis': []},
 'makrigiannaki': {'makrigiannakis': []},
 'makrigianni': {'makrigiannis': []},
 'makrigiorgo': {'makrigiorgos': []},
 'makrino': {'makrinos': []},
 'makrinoro': {'makrinoros': []},
 'makripodi': {'makripodis': []},
 'makriyalo': {'makriyalos': []},
 'makriyanni': {'makriyannis': []},
 'makriyialo': {'makriyialos': []},
 'makriyianni': {'makriyiannis': []},
 'makrizi': {'makrizy': []},
 'makro': {'makros': []},
 'makrobentho': {'makrobenthos': []},
 'makroeben': {'makroebene': []},
 'makroekonomsk': {'makroekonomske': []},
 'makrofauni': {'makrofauny': []},
 'makrogianni': {'makrogiannis': []},
 'makroglobulinami': {'makroglobulinamie': []},
 'makrokosmo': {'makrokosmos': []},
 'makrokosmu': {'makrokosmus': []},
 'makromolecul': {'makromolecules': []},
 'makromolecular': {'makromoleculare': []},
 'makromolekiil': {'makromolekiile': []},
 'makromolekul': {'makromolekule': []},
 'makromolekular': {'makromolekulare': ['makromolekularer']},
 'makromolekulare': ['makromolekularer'],
 'makron': {'makrones': []},
 'makroniso': {'makronisos': []},
 'makronisso': {'makronissos': []},
 'makronoro': {'makronoros': []},
 'makronucleu': {'makronucleus': []},
 'makrookonomi': {'makrookonomie': []},
 'makrookonomisch': {'makrookonomische': ['makrookonomischer']},
 'makrookonomische': ['makrookonomischer'],
 'makrophytenveget': {'makrophytenvegetation': []},
 'makropol': {'makropolous': []},
 'makropoul': {'makropoulou': []},
 'makropoulo': {'makropoulos': []},
 'makropulo': {'makropulos': []},
 'makrorest': {'makroreste': []},
 'makroskopi': {'makroskopie': []},
 'makroskopisch': {'makroskopische': ['makroskopischer']},
 'makroskopische': ['makroskopischer'],
 'makroskopisk': {'makroskopiske': []},
 'makrosoziologi': {'makrosoziologie': []},
 'makrostrukturel': {'makrostrukturelle': []},
 'makrosyntagm': {'makrosyntagmer': []},
 'makrozoobentho': {'makrozoobenthos': []},
 'makry': ['makrys'],
 'makryanni': {'makryannis': []},
 'makrycosta': {'makrycostas': []},
 'makrydaki': {'makrydakis': []},
 'makrydima': {'makrydimas': []},
 'makrygialo': {'makrygialos': []},
 'makrygiann': {'makrygiannes': []},
 'makryianni': {'makryiannis': []},
 'makrynoro': {'makrynoros': []},
 'maks': {'makse': []},
 'maksakovski': {'maksakovsky': []},
 'makshal': {'makshall': []},
 'makshta': {'makshtas': []},
 'maksi': {'maksy': []},
 'maksim': {'maksimal': [], 'maksime': []},
 'maksimal': {'maksimale': []},
 'maksimaln': {'maksimalne': []},
 'maksimov': {'maksimovic': []},
 'maksimovski': {'maksimovsky': []},
 'maksimumi': {'maksimumy': []},
 'maksla': {'makslas': []},
 'maksteniek': {'makstenieks': []},
 'maksutov': {'maksutovs': []},
 'maksvyti': {'maksvytis': []},
 'maksymaln': {'maksymalne': []},
 'maksymalni': {'maksymalnie': [], 'maksymalny': []},
 'makt': {'makte': [], 'makts': []},
 'maktab': {'maktabe': [], 'maktabs': []},
 'makten': {'maktens': []},
 'makth': {'makthe': []},
 'makto': {'maktos': []},
 'maktoum': {'maktoums': []},
 'maktutredningen': {'maktutredningens': []},
 'maku': {'makue': [], 'makus': []},
 'makua': {'makuas': []},
 'makuakan': {'makuakane': []},
 'makuba': {'makubas': []},
 'makuk': {'makuks': []},
 'makul': {'makule': []},
 'makulek': {'makuleke': []},
 'makum': {'makume': []},
 'makumb': {'makumbe': []},
 'makuna': {'makunas': []},
 'makund': {'makunde': []},
 'makunik': {'makunike': []},
 'makushi': {'makushis': []},
 'makuta': {'makutas': []},
 'makw': {'makwe': []},
 'makwa': {'makwas': []},
 'makwan': {'makwane': []},
 'makwanyan': {'makwanyane': []},
 'makwar': {'makware': []},
 'makwassi': {'makwassie': []},
 'makwerekwer': {'makwerekwere': []},
 'maky': {'makye': []},
 'makyn': {'makyne': []},
 'makyng': {'makynge': ['makynges']},
 'makynge': ['makynges'],
 'makyth': {'makythe': []},
 'mal': {'mals': []},
 "mal'": {"mal'e": []},
 "mal'd": {"mal'de": []},
 "mal'f": {"mal'fe": []},
 "mal'i": {"mal'is": []},
 "mal'l": {"mal'le": []},
 'mala': {'malae': [], 'malas': []},
 "mala'": {"mala'e": []},
 'malab': {'malabe': ['malaber', 'malabed'], 'malabou': []},
 'malaba': {'malabas': []},
 'malabar': {'malabare': ['malabares'], 'malabaric': [], 'malabars': []},
 'malabarais': {'malabaraise': []},
 'malabare': {'malabarees': []},
 'malabarensi': {'malabarensis': []},
 'malabares': {'malabarese': []},
 'malabari': {'malabaries': [], 'malabaris': []},
 'malabarian': {'malabarians': []},
 'malabarica': {'malabaricae': []},
 'malabaricu': {'malabaricus': []},
 'malabarisch': {'malabarische': ['malabarisches']},
 'malabarische': ['malabarisches'],
 'malabarismo': {'malabarismos': []},
 'malabarr': {'malabarre': []},
 'malabayaba': {'malabayabas': []},
 'malabe': ['malaber', 'malabed'],
 'malabi': {'malabis': [], 'malaby': []},
 'malabid': {'malabide': []},
 'malaborpt': {'malaborption': []},
 'malabr': {'malabre': []},
 'malabranch': {'malabranche': []},
 'malabri': {'malabry': []},
 'malabrian': {'malabrians': []},
 'malabrigo': {'malabrigos': []},
 'malabsopt': {'malabsoption': []},
 'malabsorb': {'malabsorbed': [],
               'malabsorber': ['malabsorbers'],
               'malabsorbing': []},
 'malabsorber': ['malabsorbers'],
 'malabsorbt': {'malabsorbtion': []},
 'malabsorpt': {'malabsorption': [], 'malabsorptive': []},
 'malabsort': {'malabsortion': []},
 'malac': {'malacate': ['malacates'], 'malace': [], 'malacic': []},
 'malaca': {'malacas': []},
 'malacam': {'malacame': []},
 'malacandrian': {'malacandrians': []},
 'malacanthida': {'malacanthidae': []},
 'malacanthu': {'malacanthus': []},
 'malacarn': {'malacarne': []},
 'malacate': ['malacates'],
 'malacato': {'malacatos': []},
 'malacatun': {'malacatune': []},
 'malacbi': {'malacby': []},
 'malacca': ['malaccae'],
 'malaccan': {'malaccans': []},
 'malaccasingapor': {'malaccasingapore': []},
 'malaccens': {'malaccense': []},
 'malaccensi': {'malaccensis': []},
 'malacea': {'malaceae': []},
 'malacens': {'malacense': []},
 'malacensi': {'malacensis': []},
 'malach': {'malache': []},
 'malachbelu': {'malachbelus': []},
 'malache': {'malachee': []},
 'malacheski': {'malachesky': []},
 'malachi': ['malachie'],
 'malachia': {'malachiae': [], 'malachias': []},
 'malachiida': {'malachiidae': []},
 'malachis': {'malachise': []},
 'malachit': {'malachite': []},
 'malachiticu': {'malachiticus': []},
 'malachiu': {'malachius': []},
 'malachovski': {'malachovsky': []},
 'malachowski': {'malachowsky': []},
 'malachu': {'malachus': []},
 'malachuru': {'malachurus': []},
 'malachy': ['malachys'],
 'malaci': {'malacious': []},
 'malacia': {'malacia': []},
 'malacit': {'malacite': []},
 'malacki': {'malacky': []},
 'malaclemi': {'malaclemys': []},
 'malaclemmi': {'malaclemmys': []},
 'malaclyps': {'malaclypse': []},
 'malaco': {'malacos': []},
 'malacocarpu': {'malacocarpus': []},
 'malacocephalu': {'malacocephalus': []},
 'malacocercu': {'malacocercus': []},
 'malacocero': {'malacoceros': []},
 'malacochersu': {'malacochersus': []},
 'malacoclemmi': {'malacoclemmys': []},
 'malacoctenu': {'malacoctenus': []},
 'malacoderm': {'malacodermes': [], 'malacoderms': []},
 'malacodermida': {'malacodermidae': []},
 'malacofauna': {'malacofaunas': []},
 'malacoid': {'malacoides': []},
 'malacolit': {'malacolite': []},
 'malacolog': {'malacologic': ['malacological'], 'malacology': []},
 'malacologi': {'malacologie': []},
 'malacologic': ['malacological'],
 'malacologiqu': {'malacologique': ['malacologiques']},
 'malacologique': ['malacologiques'],
 'malacologisch': {'malacologische': []},
 'malacologist': {'malacologist': []},
 'malacomi': {'malacomys': []},
 'malacon': {'malacone': []},
 'malaconotida': {'malaconotidae': []},
 'malaconotina': {'malaconotinae': []},
 'malaconotu': {'malaconotus': []},
 'malacophag': {'malacophagous': []},
 'malacophyl': {'malacophyllous': []},
 'malacopterygi': {'malacopterygious': []},
 'malacopterygian': {'malacopterygian': []},
 'malacopterygien': {'malacopterygiens': []},
 'malacorhyncho': {'malacorhynchos': []},
 'malacorhynchu': {'malacorhynchus': []},
 'malacosoma': {'malacosomae': []},
 'malacosteida': {'malacosteidae': []},
 'malacosteu': {'malacosteus': []},
 'malacostrac': {'malacostraces': [], 'malacostracous': []},
 'malacostracan': {'malacostracans': []},
 'malacot': {'malacotic': []},
 'malacothamnu': {'malacothamnus': []},
 'malacozoolog': {'malacozoological': []},
 'malacu': {'malacus': []},
 'malad': {'maladative': [],
           'malade': ['malades'],
           'maladic': ['maladics'],
           'maladive': ['maladives']},
 'malada': {'maladas': []},
 'maladap': {'maladapative': []},
 'maladapr': {'maladaprive': []},
 'maladapt': {'maladaptability': [],
              'maladaptation': ['maladaptations', 'maladaptational'],
              'maladaptative': [],
              'maladapted': [],
              'maladapting': [],
              'maladaption': ['maladaptions'],
              'maladaptive': ['maladaptively', 'maladaptiveness'],
              'maladaptivity': [],
              'maladapts': []},
 'maladaptation': ['maladaptations', 'maladaptational'],
 'maladapted': {'maladaptedness': []},
 'maladaption': ['maladaptions'],
 'maladaptive': ['maladaptively', 'maladaptiveness'],
 'maladc': {'maladcs': []},
 'malade': {'maladee': []},
 'malademi': {'malademys': []},
 'maladensi': {'maladensis': []},
 'maladeri': {'maladerie': []},
 'maladett': {'maladette': []},
 'maladi': {'maladie': [], 'malady': []},
 'maladic': ['maladics'],
 'maladier': {'maladiere': []},
 'maladif': {'maladifs': []},
 'maladive': ['maladives'],
 'maladjus': {'maladjusment': []},
 'maladjust': {'maladjusted': [],
               'maladjustement': [],
               'maladjusting': [],
               'maladjustive': [],
               'maladjustment': [],
               'maladjusts': []},
 'maladl': {'maladle': []},
 'maladmini': {'maladminis': []},
 'maladminist': {'maladminister': ['maladministered', 'maladministering']},
 'maladminister': ['maladministered', 'maladministering'],
 'maladministr': {'maladministration': ['maladministrations'],
                  'maladministrative': [],
                  'maladministrator': ['maladministrators']},
 'maladministration': ['maladministrations'],
 'maladministrator': ['maladministrators'],
 'maladminstr': {'maladminstration': []},
 'malador': {'maladorous': []},
 'maladp': {'maladpative': []},
 'maladreri': {'maladrerie': ['maladreries']},
 'maladrerie': ['maladreries'],
 'maladress': {'maladresse': ['maladresses']},
 'maladresse': ['maladresses'],
 'maladroit': {'maladroite': ['maladroites', 'maladroitement'],
               'maladroitness': [],
               'maladroits': []},
 'maladroite': ['maladroites', 'maladroitement'],
 'maladroitli': {'maladroitly': []},
 'maladsorpt': {'maladsorption': []},
 'maladust': {'maladustment': []},
 'maladventur': {'maladventure': ['maladventures']},
 'maladventure': ['maladventures'],
 'maladvers': {'maladversion': []},
 'malady': {'maladye': ['maladyes']},
 'maladye': ['maladyes'],
 'malaehi': {'malaehy': []},
 'malaer': {'malaeration': []},
 'malaf': {'malafant': []},
 'malafed': {'malafede': []},
 'malafid': {'malafide': ['malafides']},
 'malafide': ['malafides'],
 'malafoss': {'malafosse': []},
 'malafouri': {'malafouris': []},
 'malafront': {'malafronte': []},
 'malag': {'malage': []},
 'malaga': {'malaga': []},
 'malagach': {'malagache': ['malagaches']},
 'malagache': ['malagaches'],
 'malagan': {'malagans': []},
 'malagardi': {'malagardis': []},
 'malagas': {'malagasization': []},
 'malagash': {'malagashes': []},
 'malagasi': {'malagasies': [], 'malagasis': [], 'malagasy': ['malagasys']},
 'malagasian': {'malagasians': []},
 'malagass': {'malagasse': []},
 'malagassi': {'malagassies': [], 'malagassy': []},
 'malagasy': ['malagasys'],
 'malagatorremolino': {'malagatorremolinos': []},
 'malagazi': {'malagazy': []},
 'malagen': {'malagene': []},
 'malages': {'malagese': []},
 'malagevol': {'malagevole': []},
 'malagi': {'malagis': []},
 'malagis': {'malagise': []},
 'malagn': {'malagnou': []},
 'malagni': {'malagny': []},
 'malago': {'malagos': []},
 'malagrowth': {'malagrowther': ['malagrowthers']},
 'malagrowther': ['malagrowthers'],
 'malagrugr': {'malagrugrous': []},
 'malagsi': {'malagsy': []},
 'malaguefia': {'malaguefias': []},
 'malaguefio': {'malaguefios': []},
 'malaguena': {'malaguenas': []},
 'malagueno': {'malaguenos': []},
 'malaguett': {'malaguette': []},
 'malaguid': {'malaguide': []},
 'malaguita': {'malaguitas': []},
 'malah': {'malaher': []},
 'malahi': {'malahy': []},
 'malahid': {'malahide': []},
 'malahini': {'malahini': []},
 'malahn': {'malahne': []},
 'malahoodu': {'malahoodus': []},
 'malahsorpt': {'malahsorption': []},
 'malahyd': {'malahyde': []},
 'malai': {'malaie': [], 'malais': []},
 'malaiali': {'malaialis': []},
 'malaian': {'malaiane': []},
 'malaianu': {'malaianus': []},
 'malaiisch': {'malaiische': []},
 'malain': {'malaine': []},
 'malainin': {'malainine': []},
 'malaio': {'malaios': []},
 'malaioportugiesisch': {'malaioportugiesische': []},
 'malaiospanisch': {'malaiospanische': []},
 'malair': {'malaire': []},
 'malais': {'malaise': ['malaised', 'malaisement']},
 'malaisami': {'malaisamy': []},
 'malaise': {'malaisee': ['malaisees']},
 'malaisee': ['malaisees'],
 'malaishi': {'malaishy': []},
 'malaisi': {'malaisie': []},
 'malaiss': {'malaisse': []},
 'malaitan': {'malaitans': []},
 'malaiyali': {'malaiyalis': []},
 'malaiyaman': {'malaiyamans': []},
 'malaiz': {'malaize': []},
 'malajo': {'malajoe': ['malajoer']},
 'malajoe': ['malajoer'],
 'malajust': {'malajusted': [], 'malajustment': ['malajustments']},
 'malajustment': ['malajustments'],
 'malak': {'malakal': [],
           'malake': ['malakes', 'malaker'],
           'malaking': [],
           'malakou': [],
           'malaks': []},
 'malaka': {'malakas': []},
 'malakan': {'malakanes': [], 'malakans': []},
 'malakar': {'malakars': []},
 'malakara': {'malakaras': []},
 'malakasi': {'malakasis': []},
 'malakati': {'malakatis': []},
 'malakauska': {'malakauskas': []},
 'malake': ['malakes', 'malaker'],
 'malakelli': {'malakellis': []},
 'malakhovski': {'malakhovsky': []},
 'malaki': {'malakie': [], 'malakis': [], 'malaky': []},
 'malakia': {'malakias': []},
 'malakit': {'malakite': ['malakites']},
 'malakite': ['malakites'],
 'malako': {'malakos': []},
 'malakoff': {'malakoffs': []},
 'malakol': {'malakole': []},
 'malakoplaki': {'malakoplakie': []},
 'malakot': {'malakote': []},
 'malakozoologi': {'malakozoologie': []},
 'malakozoologisch': {'malakozoologische': []},
 'malakulan': {'malakulans': []},
 'malakw': {'malakwal': []},
 'malal': {'malale': []},
 'malala': {'malalae': [], 'malalas': []},
 'malalak': {'malalaking': []},
 'malalaka': {'malalakas': []},
 'malalan': {'malalane': []},
 'malalaseker': {'malalasekere': []},
 'malali': {'malalis': [], 'malaly': []},
 'malalianu': {'malalianus': []},
 'malalign': {'malaligned': [], 'malalignment': ['malalignments']},
 'malalignment': ['malalignments'],
 'malalin': {'malalinement': []},
 'malalloc': {'malallocation': ['malallocations']},
 'malallocation': ['malallocations'],
 'malalo': {'malalos': []},
 'malam': {'malame': ['malamed'], 'malamou': [], 'malams': []},
 'malama': {'malamas': []},
 'malamak': {'malamake': []},
 'malamatari': {'malamataris': []},
 'malamati': {'malamatis': []},
 'malamb': {'malambe': [], 'malambing': []},
 'malambul': {'malambule': []},
 'malame': ['malamed'],
 'malament': {'malamente': []},
 'malami': {'malamis': [], 'malamy': []},
 'malamin': {'malamine': []},
 'malamo': {'malamos': []},
 'malamoro': {'malamoros': []},
 'malamphi': {'malamphy': []},
 'malampu': {'malampus': []},
 'malampuzhaensi': {'malampuzhaensis': []},
 'malamqu': {'malamque': []},
 'malamud': {'malamud': []},
 'malamulel': {'malamulele': []},
 'malamut': {'malamute': []},
 'malan': {'malanal': [], 'malane': [], 'malanism': [], 'malans': []},
 'malana': {'malanae': [], 'malanas': []},
 'malanan': {'malanans': []},
 'malanao': {'malanaos': []},
 'malanaphi': {'malanaphy': []},
 'malanau': {'malanaus': []},
 'malancholi': {'malancholy': []},
 'maland': {'malande': ['malander', 'malanders']},
 'malande': ['malander', 'malanders'],
 'malandraki': {'malandrakis': []},
 'malandri': {'malandris': [], 'malandry': []},
 'malandrin': {'malandrines': [], 'malandrins': []},
 'malandrino': {'malandrinos': []},
 'malandro': {'malandros': []},
 'malandron': {'malandrone': []},
 'malanesian': {'malanesians': []},
 'malang': {'malange': ['malanger'], 'malangs': []},
 'malanga': {'malanga': []},
 'malangan': {'malangans': []},
 'malange': ['malanger'],
 'malanggan': {'malanggane': [], 'malanggans': []},
 'malangi': {'malangis': []},
 'malangon': {'malangone': []},
 'malangr': {'malangre': []},
 'malani': {'malanie': [], 'malanis': [], 'malany': []},
 'malanifi': {'malanify': []},
 'malanit': {'malanite': ['malanites']},
 'malanite': ['malanites'],
 'malanj': {'malanje': []},
 'malankares': {'malankarese': []},
 'malano': {'malanos': []},
 'malanoch': {'malanoche': []},
 'malanogast': {'malanogaster': []},
 'malanoski': {'malanosky': []},
 'malanott': {'malanotte': []},
 'malant': {'malantic': []},
 'malanvil': {'malanville': []},
 'malanza': {'malanzas': []},
 'malao': {'malaos': []},
 'malap': {'malapalli': []},
 'malapa': {'malapas': []},
 'malapai': {'malapais': []},
 'malapan': {'malapane': []},
 'malapandaram': {'malapandarams': []},
 'malapantaram': {'malapantarams': []},
 'malapart': {'malaparte': []},
 'malapert': {'malaperte': [], 'malapertness': [], 'malaperts': []},
 'malapertiu': {'malapertius': []},
 'malapertli': {'malapertly': []},
 'malapertness': {'malapertnesse': []},
 'malapertu': {'malapertus': []},
 'malapeyr': {'malapeyre': []},
 'malapl': {'malaplate': []},
 'malappl': {'malapplication': []},
 'malapport': {'malapportion': ['malapportioned']},
 'malapportion': {'malapportionment': ['malapportionments']},
 'malapportionment': ['malapportionments'],
 'malapposit': {'malapposition': []},
 'malappri': {'malappris': []},
 'malappropri': {'malappropriate': ['malappropriated'], 'malappropriation': []},
 'malappropriate': ['malappropriated'],
 'malaprad': {'malaprade': []},
 'malaprop': ['malapropic', 'malapropism', 'malapropped'],
 'malapropist': {'malapropistic': []},
 'malapropo': {'malapropos': []},
 'malapropr': {'malaproprism': ['malaproprisms']},
 'malaproprism': ['malaproprisms'],
 'malapteru': {'malapterus': []},
 'malapterurida': {'malapteruridae': []},
 'malapteruru': {'malapterurus': []},
 'malaqu': {'malaque': []},
 'malaquai': {'malaquais': []},
 'malaqufa': {'malaqufas': []},
 'malaqui': {'malaquis': []},
 'malaquia': {'malaquias': []},
 'malaquit': {'malaquite': []},
 'malar': ['malare', 'malaric', 'malares'],
 'malaraeu': {'malaraeus': []},
 'malarc': {'malarce': []},
 'malarch': {'malarcher': []},
 'malarct': {'malarctic': []},
 'malard': {'malarde': [], 'malards': []},
 'malardalen': {'malardalens': []},
 'malardi': {'malardier': []},
 'malaren': {'malarens': []},
 'malargii': {'malargiie': []},
 'malargu': {'malargue': []},
 'malari': {'malarial': ['malarials', 'malarially'],
            'malarie': [],
            'malarious': ['malariously', 'malariousness'],
            'malaris': [],
            'malary': []},
 'malaria': ['malariae'],
 'malariabear': {'malariabearing': []},
 'malariabreed': {'malariabreeding': []},
 'malariacarri': {'malariacarrying': []},
 'malariacaus': {'malariacausing': []},
 'malariaendem': {'malariaendemic': []},
 'malariaerad': {'malariaeradication': []},
 'malariafre': {'malariafree': []},
 'malariainfect': {'malariainfected': []},
 'malariainfest': {'malariainfested': []},
 'malarial': ['malarials', 'malarially'],
 'malarialik': {'malarialike': []},
 'malariaproduc': {'malariaproducing': []},
 'malariarel': {'malariarelated': []},
 'malariatransmit': {'malariatransmitting': []},
 'malaric': {'malarice': []},
 'malarich': {'malariche': []},
 'malarichu': {'malarichus': []},
 'malario': {'malarioe': []},
 'malariogen': {'malariogenic': []},
 'malariolog': {'malariological': [], 'malariology': []},
 'malariologist': {'malariologists': []},
 'malariometr': {'malariometric': []},
 'malariotherapi': {'malariotherapy': []},
 'malarious': ['malariously', 'malariousness'],
 'malaris': {'malarise': []},
 'malarki': {'malarky': []},
 'malarm': {'malarme': []},
 'malaron': {'malarone': []},
 'malarplasti': {'malarplasty': []},
 'malarrang': {'malarrangement': ['malarrangements']},
 'malarrangement': ['malarrangements'],
 'malarstwi': {'malarstwie': []},
 'malart': {'malarte': [], 'malartic': []},
 'malarti': {'malartie': []},
 'malarticul': {'malarticulation': []},
 'malartr': {'malartre': []},
 'malaru': {'malarue': []},
 'malarumqu': {'malarumque': []},
 'malarzi': {'malarzy': []},
 'malarzygomat': {'malarzygomatic': []},
 'malasada': {'malasadas': []},
 'malasangr': {'malasangre': []},
 'malasano': {'malasanos': []},
 'malasar': {'malasars': []},
 'malasart': {'malasarte': ['malasartes']},
 'malasarte': ['malasartes'],
 'malash': {'malashe': []},
 'malasherb': {'malasherbes': []},
 'malashre': {'malashree': []},
 'malasian': {'malasians': []},
 'malaski': {'malasky': []},
 'malaspina': {'malaspinas': []},
 'malass': {'malasse': ['malasses']},
 'malassada': {'malassadas': []},
 'malassagn': {'malassagne': []},
 'malasse': ['malasses'],
 'malassi': {'malassis': []},
 'malassign': {'malassigned': [], 'malassignment': ['malassignments']},
 'malassignment': ['malassignments'],
 'malassimil': {'malassimilation': []},
 'malassin': {'malassine': []},
 'malassioti': {'malassiotis': []},
 'malassis': {'malassise': []},
 'malat': {'malatal': [],
           'malate': ['malater', 'malates'],
           'malation': [],
           'malats': []},
 'malatch': {'malatche': []},
 'malatche': {'malatchee': []},
 'malatchi': {'malatchie': []},
 'malate': ['malater', 'malates'],
 'malateaspart': {'malateaspartate': []},
 'malaterr': {'malaterre': []},
 'malatest': {'malateste': []},
 'malatesta': {'malatestas': []},
 'malatesti': {'malatestis': []},
 'malathi': {'malathy': []},
 'malathion': {'malathione': []},
 'malathraki': {'malathrakis': []},
 'malati': {'malatie': [], 'malaty': []},
 'malatinski': {'malatinsky': []},
 'malato': {'malatos': []},
 'malattach': {'malattachment': []},
 'malatti': {'malattie': []},
 'malattitud': {'malattitudes': []},
 'malatzki': {'malatzky': []},
 'malau': {'malaus': []},
 'malaucen': {'malaucene': []},
 'malauenturado': {'malauenturados': []},
 'malauguratament': {'malauguratamente': []},
 'malaur': {'malaure': []},
 'malauri': {'malaurie': []},
 'malaus': {'malause': []},
 'malaussen': {'malaussene': []},
 'malauz': {'malauze': []},
 'malav': {'malaval': ['malavalli'], 'malave': ['malaver'], 'malavs': []},
 'malava': {'malavas': []},
 'malavad': {'malavade': []},
 'malaval': {'malavalle': []},
 'malavar': {'malavares': [], 'malavars': []},
 'malavas': {'malavasic': []},
 'malave': ['malaver'],
 'malavedan': {'malavedans': []},
 'malaveil': {'malaveille': []},
 'malavelli': {'malavelly': []},
 'malaventur': {'malaventure': []},
 'malaventurado': {'malaventurados': []},
 'malavergn': {'malavergne': []},
 'malaveri': {'malavery': []},
 'malavetan': {'malavetans': []},
 'malavi': {'malavis': []},
 'malavieil': {'malavieille': []},
 'malaviel': {'malavielle': []},
 'malavil': {'malaville': []},
 'malavilli': {'malavilly': []},
 'malaviya': {'malaviyas': []},
 'malavoglia': {'malavoglias': []},
 'malavoi': {'malavois': []},
 'malavski': {'malavsky': []},
 'malaw': {'malawe': ['malawer']},
 'malawa': {'malawas': []},
 'malawe': ['malawer'],
 'malawi': {'malawi': [], 'malawy': []},
 'malawian': {'malawian': []},
 'malawisauru': {'malawisaurus': []},
 'malay': ['malaye',
           'malayic',
           'malayer',
           'malayes',
           'malayal',
           'malayers',
           'malayism',
           'malayized',
           'malayness',
           'malayization'],
 'malaya': {'malaya': []},
 'malayala': {'malayalas': []},
 'malayalam': {'malayalam': []},
 'malayalamspeak': {'malayalamspeaking': []},
 'malayale': {'malayalee': ['malayalees']},
 'malayalee': ['malayalees'],
 'malayales': {'malayalese': []},
 'malayali': {'malayalies': [], 'malayalis': []},
 'malayalim': {'malayalims': []},
 'malayan': ['malayanize', 'malayanized', 'malayanization'],
 'malayanis': {'malayanisation': [], 'malayanised': []},
 'malayanu': {'malayanus': []},
 'malayar': {'malayars': []},
 'malayarayan': {'malayarayans': []},
 'malayasian': {'malayasians': []},
 'malayasingapor': {'malayasingapore': []},
 'malaybas': {'malaybased': []},
 'malaychines': {'malaychinese': []},
 'malaydomin': {'malaydominated': []},
 'malayemi': {'malayemys': []},
 'malayens': {'malayenses': []},
 'malayensi': {'malayensis': []},
 'malayes': {'malayese': []},
 'malayisch': {'malayische': []},
 'malayislam': {'malayislamic': []},
 'malaylanguag': {'malaylanguage': []},
 'malaymuslim': {'malaymuslims': []},
 'malayo': {'malayos': []},
 'malayopolynesian': {'malayopolynesians': []},
 'malayoportugues': {'malayoportuguese': []},
 'malaysi': {'malaysie': [], 'malaysis': []},
 'malaysia': {'malaysia': []},
 'malaysian': ['malaysianize',
               'malaysianness',
               'malaysianized',
               'malaysianization'],
 'malaysianis': {'malaysianisation': [], 'malaysianised': []},
 'malaysianist': {'malaysianists': []},
 'malaysianown': {'malaysianowned': []},
 'malaysiaphilippin': {'malaysiaphilippines': []},
 'malaysiasingapor': {'malaysiasingapore': []},
 'malayspeak': {'malayspeaking': []},
 'malayst': {'malaystates': []},
 'malaystyl': {'malaystyle': []},
 'malayu': {'malayus': []},
 'malazart': {'malazarte': []},
 'malazi': {'malazie': [], 'malazy': []},
 'malb': {'malbe': []},
 'malbai': {'malbaie': []},
 'malbala': {'malbalaes': []},
 'malbas': {'malbasic': []},
 'malbay': {'malbaye': []},
 'malbe': {'malbee': []},
 'malbec': {'malbecs': []},
 'malberb': {'malberbe': []},
 'malberg': {'malberge': ['malberger']},
 'malberge': ['malberger'],
 'malberi': {'malbery': []},
 'malberri': {'malberry': []},
 'malberthorp': {'malberthorpe': []},
 'malbest': {'malbeste': []},
 'malbi': {'malbie': [], 'malbis': [], 'malby': ['malbys']},
 'malbo': {'malbos': []},
 'malbodiu': {'malbodius': []},
 'malboi': {'malbois': []},
 'malboissier': {'malboissiere': []},
 'malbon': {'malbone': ['malbones']},
 'malbone': ['malbones'],
 'malborn': {'malborne': []},
 'malbouff': {'malbouffe': []},
 'malbourn': {'malbourne': []},
 'malbowg': {'malbowges': []},
 'malbranch': {'malbranche': []},
 'malbrid': {'malbride': []},
 'malbridg': {'malbridge': []},
 'malbu': {'malbus': []},
 'malburi': {'malbury': []},
 'malby': {'malbye': []},
 'malc': {'malce': ['malces'], 'malcing': [], 'malcness': [], 'malcs': []},
 'malcahi': {'malcahy': []},
 'malcam': {'malcame': []},
 'malcand': {'malcander': []},
 'malcandi': {'malcandy': []},
 'malcanton': {'malcantone': []},
 'malcarn': {'malcarne': []},
 'malcat': {'malcate': []},
 'malcbranch': {'malcbranche': []},
 'malccont': {'malccontents': []},
 'malce': ['malces'],
 'malcer': {'malcers': []},
 'malcesin': {'malcesine': []},
 'malch': {'malche': ['malches'], 'malching': []},
 'malcha': {'malchas': []},
 'malchair': {'malchaire': []},
 'malchanc': {'malchance': []},
 'malche': ['malches'],
 'malcheloss': {'malchelosse': []},
 'malcheski': {'malchesky': []},
 'malchevski': {'malchevsky': []},
 'malchi': {'malchis': [], 'malchy': []},
 'malchick': {'malchicks': []},
 'malchielit': {'malchielites': []},
 'malchit': {'malchite': []},
 'malchn': {'malchns': []},
 'malcho': {'malchos': []},
 'malchu': {'malchus': []},
 'malci': {'malcis': [], 'malcy': []},
 'malciou': {'malcious': []},
 'malcita': {'malcitas': []},
 'malcl': {'malcles': []},
 'malclosur': {'malclosure': []},
 'malco': {'malcoe': []},
 'malcoapt': {'malcoaptation': []},
 'malcod': {'malcode': []},
 'malcoha': {'malcohas': []},
 'malcolm': {'malcolme': [], 'malcolms': []},
 'malcolmson': {'malcolmsons': []},
 'malcolmu': {'malcolmus': []},
 'malcom': {'malcome': ['malcomes'], 'malcoms': []},
 'malcomb': {'malcombe': ['malcomber']},
 'malcombe': ['malcomber'],
 'malcome': ['malcomes'],
 'malcomesiu': {'malcomesius': []},
 'malcommun': {'malcommunication': []},
 'malcomprehens': {'malcomprehension': []},
 'malcomson': {'malcomsons': []},
 'malcondit': {'malcondition': ['malconditions',
                                'malconditioned',
                                'malconditioning']},
 'malcondition': ['malconditions', 'malconditioned', 'malconditioning'],
 'malconform': {'malconformation': ['malconformations']},
 'malconformation': ['malconformations'],
 'malconsort': {'malconsorts': []},
 'malconstruct': {'malconstructed': [], 'malconstruction': []},
 'malcont': {'malcontent': ['malcontented']},
 'malconten': {'malcontens': []},
 'malcontent': {'malcontente': [], 'malcontentism': [], 'malcontentment': []},
 'malcontented': {'malcontentedness': []},
 'malcoordin': {'malcoordinated': [], 'malcoordination': []},
 'malcorp': {'malcorps': []},
 'malcost': {'malcoste': []},
 'malcostum': {'malcostume': []},
 'malcov': {'malcove': []},
 'malcrai': {'malcrais': []},
 'malcreant': {'malcreants': []},
 'malcreatiur': {'malcreatiure': []},
 'malcriado': {'malcriados': []},
 'malcriai': {'malcriais': []},
 'malcsherb': {'malcsherbes': []},
 'malcu': {'malcus': []},
 'malcul': {'malcules': []},
 'malcurvatur': {'malcurvature': []},
 'mald': {'malde': [], 'malds': []},
 'malda': {'maldas': []},
 'maldad': {'maldade': ['maldades']},
 'maldade': ['maldades'],
 'maldagu': {'maldague': []},
 'maldan': {'maldane': ['maldaner']},
 'maldane': ['maldaner'],
 'maldanid': {'maldanids': []},
 'maldanida': {'maldanidae': []},
 'maldar': {'maldars': []},
 'maldav': {'maldaver': []},
 'maldavski': {'maldavsky': []},
 'maldazi': {'maldazys': []},
 'maldcvelop': {'maldcvelopment': []},
 'maldehyd': {'maldehyde': []},
 'maldei': {'maldeis': []},
 'maldeiki': {'maldeikis': []},
 'maldem': {'maldemer': []},
 'malden': {'maldener': [], 'maldens': []},
 'maldeploy': {'maldeployed': [], 'maldeployment': ['maldeployments']},
 'maldeployment': ['maldeployments'],
 'malder': {'maldere': []},
 'malderton': {'maldertons': []},
 'malderu': {'malderus': []},
 'maldesc': {'maldescent': []},
 'maldescend': {'maldescended': []},
 'maldescensu': {'maldescensus': []},
 'maldevclop': {'maldevclopment': []},
 'maldevelop': {'maldeveloped': [],
                'maldeveloping': [],
                'maldevelopment': ['maldevelopments']},
 'maldevelopment': {'maldevelopmental': []},
 'maldhari': {'maldharis': []},
 'maldi': {'maldie': [], 'maldis': [], 'maldy': []},
 'maldic': {'maldice': []},
 'maldicent': {'maldicente': []},
 'maldicient': {'maldiciente': ['maldicientes']},
 'maldiciente': ['maldicientes'],
 'maldicion': {'maldiciones': []},
 'maldidi': {'maldidier': []},
 'maldifferenti': {'maldifferentiation': []},
 'maldigest': {'maldigested': [],
               'maldigesters': [],
               'maldigestion': [],
               'maldigestive': []},
 'maldigni': {'maldigny': []},
 'maldim': {'maldims': []},
 'maldirect': {'maldirected': [], 'maldirection': []},
 'maldisposit': {'maldisposition': []},
 'maldistribut': {'maldistribute': ['maldistributed', 'maldistributes'],
                  'maldistributing': [],
                  'maldistribution': ['maldistributions'],
                  'maldistributive': []},
 'maldistribute': ['maldistributed', 'maldistributes'],
 'maldistribution': ['maldistributions'],
 'maldistrict': {'maldistricting': []},
 'maldita': {'malditas': []},
 'maldito': {'malditos': []},
 'maldiv': {'maldive': ['maldives']},
 'maldiva': {'maldivas': []},
 'maldive': ['maldives'],
 'maldivensi': {'maldivensis': []},
 'maldivi': {'maldivies': [], 'maldivy': []},
 'maldivia': {'maldivias': []},
 'maldivian': {'maldivian': []},
 'maldiz': {'maldizer': []},
 'maldlv': {'maldlves': []},
 'maldon': ['maldone', 'maldonate'],
 'maldonado': {'maldonados': []},
 'maldonadodeni': {'maldonadodenis': []},
 'maldonatu': {'maldonatus': []},
 'maldoni': {'maldonis': []},
 'maldonit': {'maldonite': []},
 'maldonn': {'maldonne': []},
 'maldor': {'maldorer': []},
 'maldorm': {'maldorme': []},
 'maldr': {'maldre': ['maldred']},
 'maldra': {'maldras': []},
 'maldre': ['maldred'],
 'maldston': {'maldstone': []},
 'malduinu': {'malduinus': []},
 'malduti': {'maldutis': []},
 'male': ['maled', 'malee', 'malees', 'malely', 'maleing', 'maleness'],
 "male'": {"male's": []},
 'malea': {'maleae': [], 'maleas': []},
 'maleabl': {'maleability': [], 'maleable': []},
 'maleadi': {'maleady': []},
 'maleadministr': {'maleadministration': []},
 'maleag': {'maleager': []},
 'maleal': {'maleale': []},
 'maleam': {'maleamic': []},
 'malean': {'maleans': []},
 'maleant': {'maleante': ['maleantes']},
 'maleante': ['maleantes'],
 'malear': {'malears': []},
 'maleas': {'malease': []},
 'maleassoci': {'maleassociated': []},
 'maleat': {'maleate': ['maleated'], 'maleation': []},
 'maleata': {'maleatas': []},
 'maleate': ['maleated'],
 'maleati': {'maleatis': []},
 'maleauthor': {'maleauthored': []},
 'maleb': {'malebant': [], 'malebe': []},
 'maleban': {'malebane': []},
 'malebarr': {'malebarre': []},
 'malebas': {'malebased': []},
 'malebash': {'malebashing': []},
 'maleberri': {'maleberry': []},
 'malebi': {'malebys': []},
 'malebias': {'malebiased': []},
 'malebiss': {'malebisse': []},
 'malebog': {'maleboge': []},
 'malebolg': {'malebolge': ['malebolges']},
 'malebolge': ['malebolges'],
 'malebond': {'malebonding': []},
 'malebouch': {'malebouche': []},
 'malebr': {'malebrance': []},
 'malebrach': {'malebrache': []},
 'malebrancb': {'malebrancbe': []},
 'malebranch': {'malebranche': [], 'malebranchism': []},
 'malebranchian': {'malebranchians': []},
 'malebranchism': {'malebranchisme': []},
 'malebranchist': {'malebranchiste': ['malebranchistes'], 'malebranchists': []},
 'malebranchiste': ['malebranchistes'],
 'malebrancli': {'malebranclie': []},
 'malebraneh': {'malebranehe': []},
 'malebranoh': {'malebranohe': []},
 'malebrauch': {'malebrauche': []},
 'malebreadwinn': {'malebreadwinner': []},
 'malebyss': {'malebysse': []},
 'malec': {'malecs': []},
 'malecaz': {'malecaze': []},
 'malecent': {'malecentered': []},
 'malecentered': {'malecenteredness': []},
 'malecentr': {'malecentred': [], 'malecentric': []},
 'malecentred': {'malecentredness': []},
 'malech': {'maleche': []},
 'malecha': {'malechas': []},
 'malechauvinist': {'malechauvinistic': []},
 'malechha': {'malechhas': []},
 'malecit': {'malecite': []},
 'malecki': {'malecky': []},
 'malecon': {'malecones': []},
 'maleconstruct': {'maleconstructed': []},
 'malecont': {'malecontent': ['malecontents', 'malecontented']},
 'malecontcnt': {'malecontcnts': []},
 'malecontent': ['malecontents', 'malecontented'],
 'malecontented': {'malecontentedness': []},
 'malecontrol': {'malecontrolled': []},
 'malecorn': {'malecorne': []},
 'malecout': {'malecoutents': []},
 'malecr': {'malecreated': []},
 'malecred': {'malecredence': []},
 'malecul': {'malecules': []},
 'maled': {'malede': [], 'maledic': [], 'maledives': []},
 'maledefin': {'maledefined': []},
 'malederiv': {'malederived': []},
 'maledetermin': {'maledetermined': [], 'maledetermining': []},
 'maledett': {'maledette': []},
 'maledettament': {'maledettamente': []},
 'maledi': {'maledy': []},
 'maledic': {'maledicant': [], 'maledice': ['maledices', 'maledicent']},
 'maledice': ['maledices', 'maledicent'],
 'maledicent': {'maledicentes': []},
 'maledicentia': {'maledicentiae': []},
 'maledicentibu': {'maledicentibus': []},
 'maledicentissimi': {'maledicentissimis': []},
 'maledicer': {'maledicere': ['maledicerent']},
 'maledicere': ['maledicerent'],
 'maledici': {'maledicis': []},
 'maledico': {'maledicos': []},
 'maledict': {'maledicte': ['maledicted'],
              'maledicting': [],
              'malediction': [],
              'maledictive': []},
 'maledicta': {'maledictae': []},
 'maledicte': ['maledicted'],
 'maledicti': {'maledictis': []},
 'malediction': {'maledictione': ['maledictiones']},
 'maledictione': ['maledictiones'],
 'maledictioni': {'maledictionis': []},
 'maledictionibu': {'maledictionibus': []},
 'maledicto': {'maledictos': []},
 'maledictori': {'maledictory': []},
 'maledictu': {'maledictus': []},
 'maledicu': {'maledicus': []},
 'maledir': {'maledire': []},
 'maledirect': {'maledirected': []},
 'maledis': {'maledisant': []},
 'maledizion': {'maledizione': []},
 'maledoctu': {'maledoctus': []},
 'maledomin': {'maledominance': [],
               'maledominant': [],
               'maledominated': [],
               'maledomination': []},
 'maleduc': {'maleducated': [], 'maleducation': []},
 'maleeont': {'maleeontents': []},
 'maleeri': {'maleeries': []},
 'malef': {'malefant': [],
           'malefic': ['malefics', 'malefically'],
           'malefs': []},
 'malefacer': {'malefacere': []},
 'malefact': {'malefaction': ['malefactions'],
              'malefactive': ['malefactives'],
              'malefacts': []},
 'malefacti': {'malefactis': []},
 'malefaction': ['malefactions'],
 'malefactive': ['malefactives'],
 'malefactor': ['malefactores'],
 'malefactori': {'malefactory': []},
 'malefactoribu': {'malefactoribus': []},
 'malefactour': {'malefactours': []},
 'malefactouri': {'malefactouris': []},
 'malefactress': {'malefactresses': []},
 'malefaki': {'malefakis': []},
 'malefan': {'malefane': []},
 'malefatt': {'malefatte': []},
 'malefeas': {'malefeasance': []},
 'malefemal': {'malefemale': []},
 'malefertil': {'malefertile': []},
 'malefetsan': {'malefetsane': []},
 'maleffect': {'maleffects': []},
 'malefherb': {'malefherbes': []},
 'malefic': {'malefice': ['malefices',
                          'maleficent',
                          'maleficence',
                          'maleficently']},
 'malefica': {'maleficae': [], 'maleficas': []},
 'malefice': ['malefices', 'maleficent', 'maleficence', 'maleficently'],
 'malefici': {'maleficial': [],
              'maleficiate': ['maleficiated'],
              'maleficiating': [],
              'maleficience': [],
              'maleficient': [],
              'maleficis': []},
 'maleficiari': {'maleficiaries': [], 'maleficiary': []},
 'maleficiate': ['maleficiated'],
 'maleficiati': {'maleficiatis': []},
 'maleficiatu': {'maleficiatus': []},
 'maleficii': {'maleficiis': []},
 'maleficio': {'maleficios': []},
 'malefico': {'maleficos': []},
 'malefics': {'maleficse': []},
 'maleficu': {'maleficus': []},
 'malefido': {'malefidos': []},
 'malefidu': {'malefidus': []},
 'malefil': {'malefille': []},
 'malefiqu': {'malefique': ['malefiques']},
 'malefique': ['malefiques'],
 'malefit': {'malefits': []},
 'malefocus': {'malefocused': []},
 'maleg': {'maleger': []},
 'malegach': {'malegaches': []},
 'malegal': {'malegalalli': []},
 'malegend': {'malegender': ['malegendered']},
 'malegender': ['malegendered'],
 'malegener': {'malegenerated': []},
 'malegonel': {'malegonelle': []},
 'malegonnel': {'malegonnelle': []},
 'malegu': {'malegue': []},
 'malehead': {'maleheaded': []},
 'maleherb': {'maleherbe': []},
 'malehranch': {'malehranche': []},
 'malehu': {'malehus': []},
 'malei': {'maleis': []},
 'maleic': {'maleics': []},
 'maleidentif': {'maleidentification': []},
 'maleidentifi': {'maleidentified': []},
 'maleier': {'maleiers': []},
 'maleifemal': {'maleifemale': []},
 'maleij': {'maleijers': []},
 'maleimid': {'maleimide': ['maleimides']},
 'maleimide': ['maleimides'],
 'maleimidobenzo': {'maleimidobenzoic': []},
 'maleimpos': {'maleimposed': []},
 'malein': {'maleinate': [],
            'maleine': [],
            'maleinic': [],
            'maleinization': [],
            'maleinized': []},
 'maleinimid': {'maleinimide': []},
 'maleiniti': {'maleinitiated': []},
 'maleino': {'maleinos': []},
 'maleintens': {'maleintensive': []},
 'maleinu': {'maleinus': []},
 'maleiqu': {'maleique': []},
 'maleis': {'maleise': []},
 'maleisch': {'maleische': []},
 'maleissy': {'maleissye': []},
 'malej': {'maleje': []},
 'malek': {'maleke': [], 'malekized': [], 'maleks': []},
 'maleke': {'malekee': ['malekees']},
 'malekee': ['malekees'],
 'maleki': {'maleky': []},
 'malekit': {'malekite': ['malekites']},
 'malekite': ['malekites'],
 'maleko': {'malekos': []},
 'malekov': {'malekovic': []},
 'malekulan': {'malekulans': []},
 'malel': {'malele': ['maleled']},
 'malela': {'malelas': []},
 'malelan': {'malelane': []},
 'malele': ['maleled'],
 'maleless': {'malelessness': []},
 'malelik': {'malelike': []},
 'malelimit': {'malelimited': []},
 'malem': {'maleme': []},
 'malemain': {'malemaine': []},
 'malemal': {'malemale': []},
 'malemb': {'malembe': []},
 'malemedi': {'malemediated': []},
 'malemeyn': {'malemeyns': []},
 'malemid': {'malemide': []},
 'malemploy': {'malemployed': [], 'malemployment': []},
 'malempr': {'malempre': []},
 'malemut': {'malemute': []},
 'malen': {'malenal': ['malenals'], 'malene': [], 'malens': []},
 'malenal': ['malenals'],
 'malencholi': {'malencholy': []},
 'malencoli': {'malencolie': [], 'malencoly': []},
 'malencoly': {'malencolye': []},
 'malencontr': {'malencontre': []},
 'malencontreus': {'malencontreuse': ['malencontreuses', 'malencontreusement']},
 'malencontreuse': ['malencontreuses', 'malencontreusement'],
 'malend': {'malende': []},
 'malendur': {'malendure': []},
 'malenf': {'malenfant': []},
 'maleng': {'malenge': []},
 'malengin': {'malengine': []},
 'maleni': {'maleny': []},
 'malenk': {'malenke': []},
 'malenki': {'malenky': []},
 'malenkov': {'malenkovic': [], 'malenkovs': []},
 'malenovic': {'malenovice': []},
 'malenovski': {'malenovsky': []},
 'malent': {'malente': ['malentes']},
 'malente': ['malentes'],
 'malentendido': {'malentendidos': []},
 'malentendu': {'malentendus': []},
 'maleo': {'maleo': []},
 'maleolen': {'maleolens': []},
 'maleolu': {'maleolus': []},
 'maleonitril': {'maleonitrile': []},
 'maleonli': {'maleonly': []},
 'maleont': {'maleontent': ['maleontents']},
 'maleontent': ['maleontents'],
 'maleor': {'maleore': []},
 'maleord': {'maleordered': []},
 'maleori': {'maleoriented': []},
 'maleorient': {'maleorientated': []},
 'maleown': {'maleowned': []},
 'malep': {'malepe': []},
 'malepa': {'malepas': []},
 'malepardu': {'malepardus': []},
 'malepartu': {'malepartus': []},
 'malepeyr': {'malepeyre': []},
 'malepractic': {'malepractice': ['malepractices']},
 'malepractice': ['malepractices'],
 'maleproduc': {'maleproduced': [], 'maleproducing': []},
 'malepszi': {'malepszy': []},
 'malequ': {'maleque': []},
 'maler': {'malere': [], 'malers': []},
 'malera': {'maleras': []},
 'malerb': {'malerbe': []},
 'malereid': {'malereides': []},
 'malerel': {'malerelated': []},
 'malerfamili': {'malerfamilie': []},
 'malerfemal': {'malerfemale': []},
 'malergu': {'malergue': []},
 'maleri': {'malerial': ['malerials'],
            'malerie': ['maleries', 'malerier'],
            'malery': []},
 'malerial': ['malerials'],
 'maleriali': {'malerialy': []},
 'malerialismu': {'malerialismus': []},
 'malerie': ['maleries', 'malerier'],
 'malerisaml': {'malerisamling': []},
 'malerisch': {'malerische': ['malerischer', 'malerisches']},
 'malerische': ['malerischer', 'malerisches'],
 'malern': {'malernal': []},
 'malerne': {'malernee': []},
 'malerschul': {'malerschule': []},
 'malerupt': {'maleruption': []},
 'malerwerk': {'malerwerke': []},
 'males': {'malese': [], 'malesic': []},
 'malesactor': {'malesactors': []},
 'malesanu': {'malesanus': []},
 'malesberb': {'malesberbes': []},
 'malesburi': {'malesbury': []},
 'malescass': {'malescasse': []},
 'malesev': {'malesevic': []},
 'maleshcrb': {'maleshcrbes': []},
 'malesherb': {'malesherbe': ['malesherbes']},
 'malesherbc': {'malesherbcs': []},
 'malesherbe': ['malesherbes'],
 'malesherbiacea': {'malesherbiaceae': []},
 'malesherh': {'malesherhes': []},
 'malesic': {'malesice': []},
 'maleski': {'malesky': []},
 'maleslierb': {'maleslierbes': []},
 'malesonli': {'malesonly': []},
 'malesound': {'malesounding': []},
 'malespecif': {'malespecific': []},
 'malespin': {'malespine': []},
 'malesser': {'malessere': []},
 'malessi': {'malessy': []},
 'malesskirch': {'malesskircher': []},
 'malest': {'malester': [], 'malestic': []},
 'malestar': {'malestares': []},
 'malesteril': {'malesterile': [], 'malesterility': []},
 'malesti': {'malesty': []},
 'malestim': {'malestimated': []},
 'malet': {'malete': ['maleter'], 'maletic': [], 'malets': []},
 'maleta': {'maletas': []},
 'malete': ['maleter'],
 'maletest': {'maleteste': []},
 'maleti': {'maletis': []},
 'maletiu': {'maletius': []},
 'maletolt': {'maletolte': [], 'maletolts': []},
 'maletost': {'maletoste': []},
 'maletot': {'maletote': ['maletotes']},
 'maletote': ['maletotes'],
 'maletr': {'maletreated': []},
 'maletreat': {'maletreatment': []},
 'maletroif': {'maletroifs': []},
 'maletroit': {'maletroits': []},
 'maletski': {'maletsky': []},
 'maletsko': {'maletskos': []},
 'maletsunyan': {'maletsunyane': []},
 'malett': {'malette': []},
 'malettk': {'malettke': []},
 'maletyp': {'maletype': ['maletyped'], 'maletypical': []},
 'maletype': ['maletyped'],
 'maletzk': {'maletzke': []},
 'maletzki': {'maletzky': []},
 'maleu': {'maleus': []},
 'maleuvr': {'maleuvre': []},
 'malev': {'maleval': [], 'maleve': ['malever'], 'malevic': []},
 'maleval': {'malevalent': []},
 'malevanet': {'malevanets': []},
 'malevasi': {'malevasier': []},
 'maleve': ['malever'],
 'malever': {'maleverer': []},
 'malevergn': {'malevergne': []},
 'malevich': {'malevich': []},
 'malevil': {'malevile': [], 'maleville': []},
 'malevinski': {'malevinsky': []},
 'malevo': {'malevos': []},
 'malevoic': {'malevoice': []},
 'malevol': {'malevolance': [],
             'malevolant': [],
             'malevole': ['malevolent',
                          'malevolency',
                          'malevolence',
                          'malevolents',
                          'malevolently'],
             'malevolous': []},
 'malevole': ['malevolent',
              'malevolency',
              'malevolence',
              'malevolents',
              'malevolently'],
 'malevolen': {'malevolens': []},
 'malevolendi': {'malevolendy': []},
 'malevolentia': {'malevolentiae': []},
 'malevolentlook': {'malevolentlooking': []},
 'malevoli': {'malevolis': []},
 'malevolo': {'malevolos': []},
 'malevolu': {'malevolus': []},
 'malevri': {'malevrier': []},
 'malevski': {'malevsky': []},
 'malewhit': {'malewhite': []},
 'malewitsch': {'malewitschs': []},
 'maley': {'maleys': []},
 'maleyl': {'maleylated': [], 'maleylation': []},
 'maleylacet': {'maleylacetate': []},
 'maleylacetoacet': {'maleylacetoacetate': [], 'maleylacetoacetic': []},
 'maleysch': {'maleysche': []},
 'malez': {'malezer': [], 'malezic': []},
 'maleza': {'malezas': []},
 'malf': {'malfe': [], 'malfing': [], 'malfs': []},
 'malfa': {'malfas': []},
 'malfactor': {'malfactors': []},
 'malfair': {'malfaire': []},
 'malfais': {'malfaisance': [], 'malfaisant': ['malfaisants']},
 'malfaisan': {'malfaisans': []},
 'malfaisant': {'malfaisante': ['malfaisantes']},
 'malfaisante': ['malfaisantes'],
 'malfait': {'malfaits': []},
 'malfaiteur': {'malfaiteurs': []},
 'malfant': {'malfante': []},
 'malfatt': {'malfatte': []},
 'malfatti': {'malfattis': []},
 'malfattor': {'malfattore': []},
 'malfeanc': {'malfeance': []},
 'malfeas': {'malfeasance': [], 'malfeasant': [], 'malfeasence': []},
 'malfeasor': {'malfeasors': []},
 'malfeaz': {'malfeazance': []},
 'malfeitor': {'malfeitores': []},
 'malfer': {'malfere': []},
 'malfertheim': {'malfertheimer': []},
 'malferthein': {'malfertheiner': []},
 'malfes': {'malfesance': []},
 'malfhu': {'malfhus': []},
 'malfi': {'malfy': []},
 'malfilatr': {'malfilatre': []},
 'malfit': {'malfitting': []},
 'malfold': {'malfolded': []},
 'malfom': {'malfomations': []},
 'malfonn': {'malfonnation': ['malfonnations']},
 'malfonnation': ['malfonnations'],
 'malfor': {'malfors': []},
 'malform': {'malformation': ['malformational'],
             'malformative': ['malformatives'],
             'malformed': [],
             'malforming': [],
             'malformities': [],
             'malformity': [],
             'malforms': []},
 'malformacion': {'malformaciones': []},
 'malformation': ['malformational'],
 'malformative': ['malformatives'],
 'malformazion': {'malformazione': []},
 'malfortun': {'malfortune': ['malfortunes']},
 'malfortune': ['malfortunes'],
 'malfoss': {'malfosse': []},
 'malfoy': {'malfoys': []},
 'malfr': {'malfred': []},
 'malfri': {'malfry': []},
 'malfuct': {'malfuction': []},
 'malfunct': {'malfunction': ['malfunctional',
                              'malfunctioned',
                              'malfunctioning',
                              'malfunctionings']},
 'malfunction': ['malfunctional',
                 'malfunctioned',
                 'malfunctioning',
                 'malfunctionings'],
 'malfunt': {'malfuntion': []},
 'malfus': {'malfusion': []},
 'malga': {'malgas': []},
 'malgach': {'malgache': ['malgaches']},
 'malgache': ['malgaches'],
 'malgadi': {'malgady': []},
 'malgaign': {'malgaigne': []},
 'malgaigu': {'malgaigue': []},
 'malgain': {'malgaine': []},
 'malgalha': {'malgalhaes': []},
 'malgam': {'malgamated': [], 'malgamation': []},
 'malgar': {'malgares': []},
 'malgarde': {'malgardee': []},
 'malgasi': {'malgasy': []},
 'malgeriu': {'malgerius': []},
 'malgeru': {'malgerus': []},
 'malgin': {'malginant': []},
 'malglaiv': {'malglaive': []},
 'malgoir': {'malgoire': []},
 'malgoozar': {'malgoozars': []},
 'malgoozare': {'malgoozaree': []},
 'malgoozari': {'malgoozary': []},
 'malgouyr': {'malgouyres': []},
 'malgovern': {'malgovernance': [], 'malgovernment': []},
 'malgr': {'malgre': ['malgres'], 'malgrs': []},
 "malgr'": {"malgr'e": []},
 'malgra': {'malgras': []},
 'malgrang': {'malgrange': []},
 'malgrat': {'malgrate': []},
 'malgrav': {'malgrave': []},
 'malgre': ['malgres'],
 'malgretout': {'malgretoute': []},
 'malgu': {'malgue': []},
 'malgudian': {'malgudians': []},
 'malgujar': {'malgujars': []},
 'malguzar': {'malguzars': []},
 'malguzare': {'malguzaree': []},
 'malguzari': {'malguzary': []},
 'malh': {'malhe': ['malhes'], 'malhs': []},
 'malha': {'malhas': []},
 'malhabil': {'malhabile': ['malhabiles']},
 'malhabile': ['malhabiles'],
 'malham': {'malhame': []},
 'malhamdal': {'malhamdale': []},
 'malhamensi': {'malhamensis': []},
 'malhandl': {'malhandled': []},
 'malhar': {'malhars': []},
 'malhcrb': {'malhcrbe': []},
 'malhcur': {'malhcurs': []},
 'malhe': ['malhes'],
 'malhechor': {'malhechores': []},
 'malheiro': {'malheiros': []},
 'malhemat': {'malhematical': [], 'malhematics': []},
 'malhematiqu': {'malhematiques': []},
 'malhematisch': {'malhematische': []},
 'malherb': {'malherbe': ['malherbes']},
 'malherbe': ['malherbes'],
 'malherbi': {'malherbie': []},
 'malherbologi': {'malherbologie': []},
 'malherh': {'malherhe': []},
 'malheur': {'malheure': [], 'malheurs': []},
 'malheurensi': {'malheurensis': []},
 'malheures': {'malheuresement': []},
 'malheureuf': {'malheureufe': ['malheureufement']},
 'malheureufe': ['malheureufement'],
 'malheureus': {'malheureuse': ['malheureuses', 'malheureusement']},
 'malheureuse': ['malheureuses', 'malheureusement'],
 'malhew': {'malhews': []},
 'malhi': {'malhis': [], 'malhy': []},
 'malhia': {'malhias': []},
 'malhild': {'malhilde': []},
 'malhomin': {'malhomines': []},
 'malhomini': {'malhominis': []},
 'malhomm': {'malhomme': []},
 'malhonnet': {'malhonnete': ['malhonnetes']},
 'malhonnete': ['malhonnetes'],
 'malhonnetet': {'malhonnetete': []},
 'malhotra': {'malhotras': []},
 'malhoumin': {'malhoumines': []},
 'malhous': {'malhouse': []},
 'malhu': {'malhus': []},
 'malhygien': {'malhygiene': []},
 'mali': ['malie', 'malies', 'maliing'],
 'malia': {'malias': []},
 'maliabil': {'maliabile': []},
 'maliacon': {'maliacones': []},
 'maliacu': {'maliacus': []},
 'maliad': {'maliades': []},
 'maliah': {'maliahs': []},
 'maliak': {'maliakal': []},
 'maliako': {'maliakos': []},
 'malian': {'malian': []},
 'maliano': {'malianos': []},
 'maliarm': {'maliarme': []},
 'maliasmu': {'maliasmus': []},
 'maliavin': {'maliavine': []},
 'malib': {'malibou': []},
 'malibi': {'maliby': []},
 'malibongw': {'malibongwe': []},
 'maliboom': {'maliboomer': []},
 'malibran': {'malibrans': []},
 'malibu': {'malibus': []},
 'malic': {'malical': [],
           'malice': ['maliced', 'maliceful'],
           'malicing': [],
           'malicous': ['malicously'],
           'malics': []},
 'malice': ['maliced', 'maliceful'],
 'malicet': {'malicete': ['malicetes']},
 'malicete': ['malicetes'],
 'malich': {'maliche': []},
 'malicha': {'malichas': []},
 'malichevski': {'malichevsky': []},
 'malicho': {'malichos': []},
 'malichu': {'malichus': []},
 'malici': {'malicie': [],
            'maliciou': ['malicious', 'maliciously', 'maliciousness']},
 'malicia': {'maliciae': [], 'malicias': []},
 'malicid': {'malicide': []},
 'malicieus': {'malicieuse': ['malicieuses', 'malicieusement']},
 'malicieuse': ['malicieuses', 'malicieusement'],
 'malicii': {'maliciis': []},
 'malicion': {'malicions': []},
 'malicios': {'maliciose': []},
 'maliciosa': {'maliciosas': []},
 'maliciosament': {'maliciosamente': []},
 'malicioso': {'maliciosos': []},
 'maliciou': ['malicious', 'maliciously', 'maliciousness'],
 'malicioufli': {'malicioufly': []},
 'malicious': {'maliciouse': []},
 'maliciousli': {'maliciouslie': []},
 'maliciouslook': {'maliciouslooking': []},
 'maliciousn': {'maliciousnes': []},
 'maliciousness': {'maliciousnesse': []},
 'maliciousti': {'maliciousty': []},
 'malicit': {'malicite': ['malicites']},
 'malicite': ['malicites'],
 'malick': {'malicks': []},
 'malicki': {'malicky': []},
 'malicom': {'malicome': []},
 'malicon': {'malicones': []},
 'malicorn': {'malicorne': []},
 'malicortici': {'malicorticis': []},
 'malicous': ['malicously'],
 'malid': {'malide': [], 'malids': []},
 'malidevoran': {'malidevorans': []},
 'malidi': {'malidy': []},
 'malidon': {'malidone': []},
 'malie': {'maliee': []},
 'malieiou': {'malieious': []},
 'maliek': {'maliekal': []},
 'malien': {'maliens': []},
 'malienn': {'malienne': ['maliennes']},
 'malienne': ['maliennes'],
 'maliens': {'malienses': []},
 'malier': {'maliere': ['malieres'], 'maliers': []},
 'maliere': ['malieres'],
 'malietoa': {'malietoas': []},
 'malif': {'malific': []},
 'malifer': {'maliferous': []},
 'malific': {'malifice': ['malificent', 'malificence']},
 'malifice': ['malificent', 'malificence'],
 'maliformi': {'maliformis': []},
 'malig': {'maligancies': [],
           'maligancy': [],
           'maligant': [],
           'malige': ['maliger']},
 'maligakand': {'maligakande': []},
 'maligan': {'maliganant': []},
 'maligawatt': {'maligawatte': []},
 'malige': ['maliger'],
 'malign': {'malignance': [],
            'malignancy': [],
            'malignant': ['malignants'],
            'maligne': ['maligner',
                        'maligned',
                        'malignes',
                        'malignent',
                        'malignement'],
            'maligning': ['malignings'],
            'malignity': [],
            'malignization': [],
            'malignment': [],
            'maligns': []},
 'maligna': {'malignae': [], 'malignas': []},
 'malignaci': {'malignacies': [], 'malignacy': []},
 'malignament': {'malignamente': []},
 'malignan': {'malignans': []},
 'malignanci': {'malignancie': []},
 'malignancyassoci': {'malignancyassociated': []},
 'malignancyrel': {'malignancyrelated': []},
 'malignandi': {'malignandy': []},
 'malignani': {'malignany': []},
 'malignant': {'malignante': ['malignantes']},
 'malignantappear': {'malignantappearing': []},
 'malignante': ['malignantes'],
 'malignanti': {'malignantis': []},
 'malignantli': {'malignantly': []},
 'malignantlook': {'malignantlooking': []},
 'malignar': {'malignare': []},
 'malignaut': {'malignauts': []},
 'maligne': ['maligner', 'maligned', 'malignes', 'malignent', 'malignement'],
 'maligni': {'malignis': [], 'maligny': []},
 'malignidad': {'malignidade': []},
 'malignifi': {'malignified': []},
 'maligning': ['malignings'],
 'malignit': {'malignitate': [], 'malignite': ['malignites']},
 'malignita': {'malignitas': []},
 'malignitati': {'malignitatis': []},
 'malignite': ['malignites'],
 'maligniti': {'malignitie': []},
 'malignli': {'malignly': []},
 'maligno': {'malignos': []},
 'malignom': {'malignome': []},
 'malignoma': {'malignomas': []},
 'malignu': {'malignus': []},
 'malignumqu': {'malignumque': []},
 'maligu': {'maliguant': ['maliguants'], 'maliguity': []},
 'maliguant': ['maliguants'],
 'malihini': {'malihinis': []},
 'malihu': {'malihus': []},
 'malijevski': {'malijevsky': []},
 'malik': ['malike', 'malikal', 'malikism'],
 'malika': {'malikas': []},
 'malikan': {'malikane': ['malikanes']},
 'malikane': ['malikanes'],
 'malike': {'malikees': []},
 'malikha': {'malikhaing': []},
 'maliki': {'malikis': [], 'maliky': []},
 'malikit': {'malikite': ['malikites']},
 'malikite': ['malikites'],
 'malikl': {'malikls': []},
 'malikt': {'malikts': []},
 'maliku': {'malikus': []},
 'malil': {'malile': []},
 'malilangw': {'malilangwe': []},
 'malillumin': {'malillumination': []},
 'malimb': {'malimbe': ['malimbes']},
 'malimbe': ['malimbes'],
 'malimbicu': {'malimbicus': []},
 'malimbu': {'malimbus': []},
 'malimu': {'malimus': []},
 'malin': {'malinal': ['malinalli'],
           'maline': ['maliner', 'malines'],
           'malins': []},
 'malina': {'malinas': []},
 'malinal': ['malinalli'],
 'malinalca': {'malinalcas': []},
 'malinauska': {'malinauskas': []},
 'malinc': {'malincs': []},
 'malinch': {'malinche': ['malinches']},
 'malinche': ['malinches'],
 'malinchista': {'malinchistas': []},
 'malinconi': {'malinconie': []},
 'malinconicament': {'malinconicamente': []},
 'malinconich': {'malinconiche': []},
 'malincuor': {'malincuore': []},
 'malind': {'malinde': []},
 'malindi': {'malindy': []},
 'malindin': {'malindine': []},
 'malindreto': {'malindretos': []},
 'maline': {'malinee': []},
 'malinellu': {'malinellus': []},
 'malines': {'malinese': []},
 'malinesbrussel': {'malinesbrussels': []},
 'malinesburi': {'malinesbury': []},
 'malinflu': {'malinfluence': []},
 'malinform': {'malinformation': [], 'malinformed': []},
 'maling': {'malinge': ['malinger', 'malingers', 'malingered', 'malingering']},
 'malinge': ['malinger', 'malingers', 'malingered', 'malingering'],
 'malingen': {'malingene': []},
 'malinger': {'malingerer': []},
 'malingeri': {'malingery': []},
 'malingi': {'malingie': []},
 'malingoudi': {'malingoudis': []},
 'malingr': {'malingre': ['malingres']},
 'malingre': ['malingres'],
 'malingu': {'malingue': []},
 'malingund': {'malingunde': []},
 'malini': {'malinie': [], 'malinis': [], 'maliny': []},
 'malinin': {'malinine': []},
 'malink': {'malinke': ['malinkes']},
 'malinke': ['malinkes'],
 'malinki': {'malinky': []},
 'malinmor': {'malinmore': []},
 'malino': {'malinos': []},
 'malinofski': {'malinofsky': []},
 'malinoi': {'malinois': []},
 'malinois': {'malinoise': []},
 'malinoski': {'malinosky': []},
 'malinoskyrummel': {'malinoskyrummell': []},
 'malinovksi': {'malinovksy': []},
 'malinovski': {'malinovsky': ['malinovskys']},
 'malinovsky': ['malinovskys'],
 'malinowski': {'malinowski': [], 'malinowsky': []},
 'malinowskian': {'malinowskians': []},
 'malinsburi': {'malinsbury': []},
 'malinsert': {'malinsertion': []},
 'malinski': {'malinsky': []},
 'malinsle': {'malinslee': []},
 'malint': {'malintent': []},
 'malintegr': {'malintegrated': [], 'malintegration': [], 'malintegrative': []},
 'malintent': {'malintention': ['malintentions', 'malintentioned']},
 'malintention': ['malintentions', 'malintentioned'],
 'malintentionn': {'malintentionnes': []},
 'malinterpret': {'malinterpretation': []},
 'malinu': {'malinus': []},
 'malinvest': {'malinvested': [], 'malinvestment': ['malinvestments']},
 'malinvestment': ['malinvestments'],
 'malio': {'malioe': [], 'malios': []},
 'malioiou': {'malioious': []},
 'malioious': {'malioiously': []},
 'maliomedan': {'maliomedans': []},
 'malion': {'malionant': [], 'malione': [], 'malions': []},
 'malioni': {'maliony': []},
 'maliori': {'maliory': []},
 'malioti': {'maliotis': []},
 'malip': {'malips': []},
 'maliph': {'maliphant': []},
 'malipiero': {'malipieros': []},
 'malipont': {'maliponte': []},
 'maliqu': {'malique': []},
 'malir': {'malire': []},
 'maliratta': {'malirattas': []},
 'malis': {'malisation': [], 'malise': ['malised']},
 'malisch': {'malischous': []},
 'malise': ['malised'],
 'maliseet': {'maliseets': []},
 'malishevski': {'malishevsky': []},
 'malisiu': {'malisius': []},
 'malism': {'malisms': []},
 'malison': {'malisons': []},
 'malisqu': {'malisque': []},
 'maliss': {'malisse': []},
 'malissi': {'malissie': []},
 'malissor': {'malissores': []},
 'malist': {'malistic': [], 'malists': []},
 'malit': {'malite': [], 'malits': []},
 'maliti': {'malitie': ['malities'],
            'malitious': ['malitiously'],
            'malitis': [],
            'mality': []},
 'malitia': {'malitiae': [], 'malitias': []},
 'malitic': {'malitice': []},
 'malitie': ['malities'],
 'malitii': {'malitiis': []},
 'malitios': {'malitiose': []},
 'malitiosi': {'malitiosis': []},
 'malitiosu': {'malitiosus': []},
 'malitioufli': {'malitioufly': []},
 'malitious': ['malitiously'],
 'malitiousli': {'malitiouslie': []},
 'malitis': {'malitise': []},
 'malitourn': {'malitourne': []},
 'malitski': {'malitsky': []},
 'malitt': {'malitte': []},
 'malitzki': {'malitzky': []},
 'maliu': {'maliues': [], 'malius': []},
 'maliv': {'malive': ['maliver']},
 'malive': ['maliver'],
 'malivoir': {'malivoire': []},
 'malivoli': {'malivolis': []},
 'malivolu': {'malivolus': []},
 'maliw': {'maliwal': []},
 'maliy': {'maliye': []},
 'maliya': {'maliyas': []},
 'maliyesind': {'maliyesinde': []},
 'maliz': {'malization': [], 'malize': ['malized', 'malizes'], 'malizing': []},
 'malize': ['malized', 'malizes'],
 'maliziosament': {'maliziosamente': []},
 'malizo': {'malizos': []},
 'malj': {'malje': []},
 'maljer': {'maljers': []},
 'maljkov': {'maljkovic': []},
 'maljourn': {'maljournal': []},
 'maljunct': {'maljunction': []},
 'malk': {'malke': ['malkes'], 'malking': [], 'malks': []},
 'malka': {'malkas': []},
 'malkam': {'malkames': []},
 'malkana': {'malkanas': []},
 'malkand': {'malkander': []},
 'malkaraum': {'malkaraume': []},
 'malkau': {'malkaus': []},
 'malkaun': {'malkauns': []},
 'malke': ['malkes'],
 'malkel': {'malkele': []},
 'malkem': {'malkemes': []},
 'malkemu': {'malkemus': []},
 'malkern': {'malkerns': []},
 'malkh': {'malkhe': ['malkhed']},
 'malkha': {'malkhas': []},
 'malkhe': ['malkhed'],
 'malki': {'malkie': [], 'malkis': [], 'malky': []},
 'malkiel': {'malkiels': []},
 'malkin': {'malkine': [], 'malkins': []},
 'malkit': {'malkite': ['malkites']},
 'malkite': ['malkites'],
 'malklass': {'malklasse': []},
 'malkmu': {'malkmus': []},
 'malko': {'malkos': []},
 'malkofski': {'malkofsky': []},
 'malkoha': {'malkohas': []},
 'malkom': {'malkomes': []},
 'malkot': {'malkote': []},
 'malkov': {'malkovic': []},
 'malkovski': {'malkovsky': []},
 'malkow': {'malkowal': []},
 'malkowski': {'malkowsky': []},
 'malku': {'malkus': []},
 'malkyn': {'malkynes': []},
 'mall': ['malle', 'malled', 'malles', 'malling', 'mallness', 'mallings'],
 'malla': {'mallae': [], 'mallaing': [], 'mallas': []},
 'mallab': {'mallaber': []},
 'mallabar': {'mallabars': []},
 'mallabi': {'mallaby': []},
 'mallabl': {'mallable': []},
 'mallabon': {'mallabone': []},
 'mallac': {'mallace': []},
 'mallaccensi': {'mallaccensis': []},
 'mallachi': {'mallachy': []},
 'mallacom': {'mallacomes': []},
 'mallad': {'mallade': []},
 'mallada': {'malladas': []},
 'malladi': {'malladie': ['malladies'], 'mallady': []},
 'malladie': ['malladies'],
 'malladih': {'malladihalli': []},
 'mallaet': {'mallaetes': []},
 'mallafr': {'mallafre': []},
 'mallah': {'mallahs': []},
 'mallaha': {'mallahas': []},
 'mallai': {'mallais': []},
 'mallaka': {'mallakas': []},
 'mallaki': {'mallakis': []},
 'mallalieu': {'mallalieus': []},
 'mallam': {'mallams': []},
 'mallamac': {'mallamace': []},
 'mallamair': {'mallamaire': []},
 'mallamp': {'mallampalli': [], 'mallampally': []},
 'mallan': {'mallane': [], 'mallans': []},
 'mallanbi': {'mallanby': []},
 'malland': {'mallander': []},
 'mallandain': {'mallandaine': []},
 'mallann': {'mallanne': []},
 'mallant': {'mallants': []},
 'mallap': {'mallapalli': [], 'mallapally': []},
 'mallapp': {'mallappally': []},
 'mallar': {'mallare': ['mallares'], 'mallars': []},
 'mallaranni': {'mallaranny': []},
 'mallard': ['mallarde', 'mallardes'],
 'mallardian': {'mallardians': []},
 'mallardit': {'mallardite': []},
 'mallare': ['mallares'],
 'mallareddi': {'mallareddy': []},
 'mallari': {'mallary': []},
 'mallarm': {'mallarme': [], 'mallarms': []},
 "mallarm'": {"mallarm'e": []},
 'mallarme': {'mallarmee': []},
 'mallarmeenn': {'mallarmeenne': []},
 'mallarrn': {'mallarrne': []},
 'mallas': {'mallase': []},
 'mallat': {'mallate': []},
 'mallatti': {'mallattie': []},
 'mallava': {'mallavas': []},
 'mallavelli': {'mallavelly': []},
 'mallay': {'mallays': []},
 'mallbas': {'mallbased': []},
 'mallbi': {'mallby': []},
 'mallc': {'mallce': []},
 'mallci': {'mallcy': []},
 'mallcolu': {'mallcolus': []},
 'mallcri': {'mallcry': []},
 'malle': {'mallee': []},
 'mallea': {'malleas': []},
 'malleabil': {'malleabile': [],
               'malleabilization': [],
               'malleabilized': [],
               'malleabilizing': []},
 'malleabilit': {'malleabilite': []},
 'malleabl': {'malleability': [],
              'malleable': ['malleables',
                            'malleableized',
                            'malleableness',
                            'malleableizing'],
              'malleablization': [],
              'malleablized': [],
              'malleablizing': [],
              'malleably': []},
 'malleable': ['malleables',
               'malleableized',
               'malleableness',
               'malleableizing'],
 'malleablis': {'malleablising': []},
 'malleahil': {'malleahility': []},
 'malleahl': {'malleahle': []},
 'malleari': {'mallearis': []},
 'malleat': {'malleate': ['malleated'],
             'malleating': [],
             'malleation': ['malleations'],
             'malleator': []},
 'malleate': ['malleated'],
 'malleation': ['malleations'],
 'malleatu': {'malleatus': []},
 'mallebarr': {'mallebarre': []},
 'malleboi': {'mallebois': []},
 'mallebranch': {'mallebranche': []},
 'malled': {'malledant': []},
 'mallef': {'mallefs': []},
 'mallefil': {'mallefille': []},
 'mallei': {'malleis': []},
 'malleida': {'malleidae': []},
 'mallemu': {'mallemus': []},
 'mallemuck': {'mallemucke': [], 'mallemucks': []},
 'mallen': {'mallene': [], 'mallens': []},
 'mallenbi': {'mallenby': []},
 'mallend': {'mallender': ['mallenders']},
 'mallender': ['mallenders'],
 'malleni': {'malleny': []},
 'malleo': {'malleos': []},
 'malleoincud': {'malleoincudal': []},
 'malleol': {'malleolous': []},
 'malleolair': {'malleolaires': []},
 'malleolar': {'malleolare': ['malleolares']},
 'malleolare': ['malleolares'],
 'malleolari': {'malleolaris': []},
 'malleolo': {'malleolos': []},
 'malleolu': {'malleolus': []},
 'malleomyc': {'malleomyces': []},
 'malleoram': {'malleoramate': []},
 'malleorr': {'malleorre': []},
 'malleosqu': {'malleosque': []},
 'malleou': {'malleous': []},
 'mallep': {'mallepalli': []},
 'mallepay': {'mallepaye': []},
 'mallepost': {'malleposte': []},
 'maller': {'mallere': [], 'mallers': []},
 'mallerai': {'mallerais': []},
 'mallerbi': {'mallerby': []},
 'malleri': {'mallerie': [], 'mallery': []},
 'mallerm': {'mallerme': []},
 'mallerne': {'mallernee': []},
 'malles': {'mallesou': []},
 'malleson': {'mallesons': []},
 'mallet': ['mallete', 'malleted', 'malletted', 'malleting', 'malleteers'],
 'malleterr': {'malleterre': []},
 'malleti': {'malletier': []},
 'malletiida': {'malletiidae': []},
 'malletjori': {'malletjoris': []},
 'malletk': {'malletke': []},
 'malletlik': {'malletlike': []},
 'malletsteven': {'malletstevens': []},
 'mallett': {'mallette': [], 'malletts': []},
 'malleu': {'malleus': []},
 'mallev': {'malleval': [], 'mallevs': []},
 'mallevador': {'mallevadore': []},
 'mallever': {'malleverer': []},
 'mallevial': {'mallevialle': []},
 'mallevil': {'malleville': []},
 'mallevr': {'mallevre': []},
 'malley': {'malleys': []},
 'mallgazett': {'mallgazette': []},
 'mallgoer': {'mallgoers': []},
 'mallgrav': {'mallgrave': []},
 'mallhu': {'mallhus': []},
 'malli': {'mallie': ['mallies', 'mallied'], 'mallis': [], 'mally': ['mallys']},
 'mallia': {'mallias': []},
 'malliabl': {'malliable': []},
 'mallian': {'mallians': []},
 'malliara': {'malliaras': []},
 'malliaraki': {'malliarakis': []},
 'malliari': {'malliaris': []},
 'malliaropulo': {'malliaropulos': []},
 'mallic': {'mallice': []},
 'mallici': {'mallicious': ['malliciously']},
 'mallicious': ['malliciously'],
 'mallick': {'mallicks': []},
 'mallicolles': {'mallicollese': []},
 'mallicot': {'mallicote': []},
 'mallidi': {'mallidis': []},
 'mallie': ['mallies', 'mallied'],
 'mallif': {'mallification': []},
 'mallig': {'mallige': []},
 'mallign': {'mallignant': ['mallignants']},
 'mallignant': ['mallignants'],
 'mallik': {'malliks': []},
 'mallika': {'mallikas': []},
 'mallikama': {'mallikamas': []},
 'mallikarjunaswami': {'mallikarjunaswamy': []},
 'mallin': {'mallines': [], 'mallins': []},
 'mallinckrodt': {'mallinckrodts': []},
 'mallind': {'mallinder': []},
 'mallindain': {'mallindaine': []},
 'malling': {'mallinger': ['mallingers']},
 'mallinger': ['mallingers'],
 'mallingsk': {'mallingske': []},
 'mallinson': {'mallinsons': []},
 'mallio': {'mallios': []},
 'mallison': {'mallisons': []},
 'mallit': {'mallital': []},
 'malliti': {'mallitious': ['mallitiously']},
 'mallitious': ['mallitiously'],
 'mallitt': {'mallitte': []},
 'malliu': {'mallius': []},
 'mallku': {'mallkus': []},
 'malln': {'mallnes': []},
 'mallo': {'malloe': ['malloes'], 'mallos': []},
 'mallobaud': {'mallobaudes': []},
 'mallobi': {'malloby': []},
 'malloc': {'malloced': [], 'mallocs': []},
 'malloch': {'mallochs': []},
 'mallock': {'mallocke': [], 'mallocks': []},
 'malloe': ['malloes'],
 'mallofr': {'mallofre': []},
 'malloi': {'mallois': []},
 'malloje': {'mallojee': []},
 'mallola': {'mallolas': []},
 'mallolu': {'mallolus': []},
 'mallomar': {'mallomars': []},
 'mallomi': {'mallomys': []},
 'mallomona': {'mallomonas': []},
 'mallomonadacea': {'mallomonadaceae': []},
 'mallon': ['mallone'],
 'mallone': {'mallonee': []},
 'malloni': {'mallony': []},
 'mallonu': {'mallonus': []},
 'mallophag': {'mallophages': []},
 'mallophagan': {'mallophagans': []},
 'mallor': {'mallore': [], 'malloring': ['mallorings'], 'mallors': []},
 'mallorca': {'mallorcas': []},
 'mallorcan': {'mallorcans': []},
 'malloreddu': {'malloreddus': []},
 'mallori': {'mallorie': ['mallories'], 'mallory': ['mallorys']},
 'mallorie': ['mallories'],
 'malloring': ['mallorings'],
 'mallorqu': {'mallorques': []},
 'mallorquin': {'mallorquines': [], 'mallorquins': []},
 'mallorquina': {'mallorquinas': []},
 'mallory': {'mallorye': []},
 'malloryvil': {'malloryville': []},
 'mallot': {'mallotes': []},
 'malloti': {'malloty': []},
 'mallott': {'mallotte': []},
 'mallotu': {'mallotus': []},
 'mallov': {'mallove': []},
 'mallow': ['mallowe', 'mallowes'],
 'mallowan': {'mallowans': []},
 'mallowlik': {'mallowlike': []},
 'malloy': {'malloys': []},
 'mallqui': {'mallquis': []},
 'mallrat': {'mallrats': []},
 'mallu': {'mallus': []},
 'malluch': {'malluche': []},
 'mallum': {'mallums': []},
 'malluru': {'mallurus': []},
 'mally': {'mallye': []},
 'mallyc': {'mallyce': []},
 'malm': {'malme': ['malmes', 'malmed'], 'malms': []},
 'malma': {'malmas': []},
 'malmaburi': {'malmabury': []},
 'malmadi': {'malmady': []},
 'malmaeu': {'malmaeus': []},
 'malmai': {'malmais': []},
 'malmain': {'malmaines': [], 'malmains': []},
 'malmais': {'malmaisou': []},
 'malmaison': {'malmaisons': []},
 'malmal': {'malmals': []},
 'malmanag': {'malmanagement': []},
 'malmanch': {'malmanche': []},
 'malmang': {'malmanger': []},
 'malmantil': {'malmantile': []},
 'malmarie': {'malmariee': []},
 'malmarit': {'malmaritate': []},
 'malmateri': {'malmaterial': []},
 'malmayn': {'malmaynes': [], 'malmayns': []},
 'malmberg': {'malmbergs': []},
 'malmbhu': {'malmbhus': []},
 'malmc': {'malmcs': []},
 'malmcdi': {'malmcdy': []},
 'malmcsburi': {'malmcsbury': []},
 'malmddi': {'malmddy': []},
 'malmdhu': {'malmdhus': []},
 'malme': ['malmes', 'malmed'],
 "malme'di": {"malme'dy": []},
 'malmeaburi': {'malmeabury': []},
 'malmecli': {'malmecly': []},
 'malmed': {'malmede': []},
 'malmedi': {'malmedie': [], 'malmedy': ['malmedys']},
 'malmedy': ['malmedys'],
 'malmeeburi': {'malmeebury': []},
 'malmefburi': {'malmefbury': []},
 'malmeiburi': {'malmeibury': []},
 'malmeist': {'malmeister': []},
 'malmejburi': {'malmejbury': []},
 'malmelburi': {'malmelbury': []},
 'malmen': {'malmene': ['malmener', 'malmenes'], 'malmens': []},
 'malmendi': {'malmendier': []},
 'malmene': {'malmenee': []},
 'malmesbari': {'malmesbary': []},
 'malmesberiensi': {'malmesberiensis': []},
 'malmesbiiri': {'malmesbiiry': []},
 'malmesbiriensi': {'malmesbiriensis': []},
 'malmesbmi': {'malmesbmy': []},
 'malmesbnri': {'malmesbnry': []},
 'malmesbori': {'malmesbory': []},
 'malmesbubi': {'malmesbuby': []},
 'malmesburi': {'malmesburie': [], 'malmesbury': ['malmesburys']},
 'malmesburiens': {'malmesburiense': []},
 'malmesburiensi': {'malmesburiensis': []},
 'malmesbury': ['malmesburys'],
 'malmesbwi': {'malmesbwy': []},
 'malmeshuri': {'malmeshury': []},
 'malmesi': {'malmesie': ['malmesies'], 'malmesy': []},
 'malmesie': ['malmesies'],
 'malmesouri': {'malmesoury': []},
 'malmesruri': {'malmesrury': []},
 'malmestmri': {'malmestmry': []},
 'malmetburi': {'malmetbury': []},
 'malmfburi': {'malmfbury': []},
 'malmfor': {'malmfors': []},
 'malmforekomst': {'malmforekomster': []},
 'malmfyndighet': {'malmfyndigheter': []},
 'malmgeolog': {'malmgeologi': []},
 'malmgeologisk': {'malmgeologiske': []},
 'malmi': {'malmie': [], 'malmis': [], 'malmy': []},
 'malmiburi': {'malmibury': []},
 'malmidi': {'malmidy': []},
 'malmignatt': {'malmignatte': []},
 'malmjburi': {'malmjbury': []},
 'malmkop': {'malmkoping': []},
 'malml': {'malmle': []},
 'malmlburi': {'malmlbury': []},
 'malmlet': {'malmleting': []},
 'malmletn': {'malmletning': []},
 'malmmos': {'malmmose': []},
 'malmna': {'malmnas': []},
 'malmo': ['malmoe'],
 'malmoens': {'malmoense': []},
 'malmohu': {'malmohus': []},
 'malmonid': {'malmonide': ['malmonides']},
 'malmonide': ['malmonides'],
 'malmonld': {'malmonldes': []},
 'malmor': {'malmore': []},
 'malmosburi': {'malmosbury': []},
 'malmro': {'malmros': []},
 'malmros': {'malmrose': []},
 'malmsbnri': {'malmsbnry': []},
 'malmsburi': {'malmsburie': [], 'malmsbury': []},
 'malmsburiensi': {'malmsburiensis': []},
 'malmsey': {'malmsey': []},
 'malmsheim': {'malmsheimer': []},
 'malmshuri': {'malmshury': []},
 'malmsi': {'malmsies': [], 'malmsy': []},
 'malmsouri': {'malmsoury': []},
 'malmst': {'malmsted': []},
 'malmstmri': {'malmstmry': []},
 'malmston': {'malmstone': []},
 'malmtsburi': {'malmtsbury': []},
 'malmu': {'malmus': []},
 'malmud': {'malmude': []},
 'malmutiu': {'malmutius': []},
 'malmval': {'malmvall': []},
 'maln': {'malne': ['malnes', 'malned'], 'malning': [], 'malns': []},
 'malna': {'malnas': []},
 'malnat': {'malnate': []},
 'malne': ['malnes', 'malned'],
 'malni': {'malny': []},
 'malniesburi': {'malniesbury': []},
 'malnina': {'malninas': []},
 'malnisburi': {'malnisbury': []},
 'malnli': {'malnly': []},
 'malno': {'malnoe': []},
 'malnori': {'malnory': []},
 'malnou': {'malnoue': []},
 'malnourish': {'malnourished': [], 'malnourishing': [], 'malnourishment': []},
 'malntain': {'malntainance': [], 'malntained': []},
 'malntaln': {'malntalned': [], 'malntalning': []},
 'malnten': {'malntenance': []},
 'malnurish': {'malnurished': []},
 'malnurit': {'malnurition': []},
 'malnutit': {'malnutition': []},
 'malnutnt': {'malnutntion': []},
 'malnutr': {'malnutriti': []},
 'malnutrit': {'malnutrition': ['malnutritional', 'malnutritioned'],
               'malnutritive': []},
 'malnutriti': {'malnutritious': []},
 'malnutrition': ['malnutritional', 'malnutritioned'],
 'malnutritionrel': {'malnutritionrelated': []},
 'malnutrt': {'malnutrtion': []},
 'malnuttit': {'malnuttition': []},
 'malo': {'maloe': ['maloes'], 'malos': []},
 'malobab': {'malobabic': []},
 'malobserv': {'malobservance': [], 'malobservation': ['malobservations']},
 'malobservation': ['malobservations'],
 'maloc': {'malocs': []},
 'maloca': {'malocas': []},
 'malocca': {'maloccas': []},
 'malocclud': {'maloccluded': [], 'maloccluding': []},
 'malocclus': {'malocclusal': [], 'malocclusion': [], 'malocclusive': []},
 'malocculs': {'malocculsion': []},
 'maloccurr': {'maloccurrence': ['maloccurrences']},
 'maloccurrence': ['maloccurrences'],
 'maloccus': {'maloccusion': []},
 'malocdus': {'malocdusion': []},
 'maloch': {'maloche': []},
 'malocid': {'malocide': []},
 'maloclus': {'maloclusion': []},
 'malocystit': {'malocystites': []},
 'maloder': {'maloderous': []},
 'malodi': {'malody': []},
 'malodor': ['malodorant',
             'malodorous',
             'malodorants',
             'malodorously',
             'malodorousness'],
 'malodoru': {'malodorus': []},
 'malodour': ['malodourous'],
 'maloe': ['maloes'],
 'maloei': {'maloeis': []},
 'malofski': {'malofsky': []},
 'malog': {'malogy': []},
 'malogn': {'malogne': []},
 'malogr': {'malogre': []},
 'malogrado': {'malogrados': []},
 'maloh': {'malohe': [], 'malohs': []},
 'maloi': {'malois': []},
 'maloiaroslavet': {'maloiaroslavets': []},
 'maloidea': {'maloideae': []},
 'maloign': {'maloigne': []},
 'maloin': {'maloine': [], 'maloins': []},
 'maloir': {'maloire': []},
 'maloje': {'malojee': []},
 'maloka': {'malokas': []},
 'malol': {'malole': ['maloles']},
 'malolact': {'malolactic': []},
 'malolactiqu': {'malolactique': []},
 'malole': ['maloles'],
 'malolepszi': {'malolepszy': []},
 'malolient': {'maloliente': ['malolientes']},
 'maloliente': ['malolientes'],
 'malolli': {'malolly': []},
 'malolo': {'malolos': []},
 'malolwan': {'malolwane': []},
 'malom': {'malome': ['malomed']},
 'malomar': {'malomars': []},
 'malomb': {'malombe': []},
 'malome': ['malomed'],
 'malomefic': {'malomefice': []},
 'malomeric': {'malomerice': []},
 'malomini': {'malominis': []},
 'malon': {'malonate': ['malonates'],
           'malone': [],
           'malonic': [],
           'malons': []},
 'malonaldehyd': {'malonaldehyde': []},
 'malonam': {'malonamic': []},
 'malonamid': {'malonamide': []},
 'malonate': ['malonates'],
 'malonci': {'maloncy': []},
 'malondialdehyd': {'malondialdehyde': []},
 'malone': {'malonee': []},
 'malonedi': {'malonedies': []},
 'maloney': {'maloneys': []},
 'malong': {'malongs': []},
 'malongw': {'malongwe': []},
 'maloni': {'malonie': [], 'malonis': [], 'malony': ['malonys']},
 'malonimid': {'malonimidate': []},
 'malonitril': {'malonitrile': []},
 'malonn': {'malonne': []},
 'malononitril': {'malononitrile': ['malononitriles']},
 'malononitrile': ['malononitriles'],
 'malonti': {'malonty': []},
 'malony': ['malonys'],
 'malonyl': {'malonylated': [], 'malonylation': []},
 'malonylcoenzym': {'malonylcoenzyme': []},
 'malonyldialdehyd': {'malonyldialdehyde': []},
 'malonylglucosid': {'malonylglucoside': ['malonylglucosides']},
 'malonylglucoside': ['malonylglucosides'],
 'malonyltransferas': {'malonyltransferase': []},
 'maloo': {'malooe': []},
 'maloof': {'maloofs': []},
 'malooli': {'malooly': []},
 'malop': {'malope': []},
 'maloper': {'maloperation': ['maloperations']},
 'maloperation': ['maloperations'],
 'malophoro': {'malophoros': []},
 'malophoru': {'malophorus': []},
 'malopoet': {'malopoets': []},
 'malopolsc': {'malopolsce': []},
 'malopolski': {'malopolskie': []},
 'malopteruru': {'malopterurus': []},
 'maloqu': {'maloque': []},
 'malor': {'malore': [], 'malority': [], 'malors': []},
 'malora': {'maloras': []},
 'malorgan': {'malorganization': [], 'malorganized': []},
 'malorganis': {'malorganisation': []},
 'malori': {'malorie': ['maloriented'], 'malory': []},
 'malorie': ['maloriented'],
 'malorient': {'malorientation': []},
 'malorni': {'malorny': []},
 'malorossi': {'malorossy': []},
 'malorossiisko': {'malorossiiskoe': []},
 'malorr': {'malorre': []},
 'malorthi': {'malorthy': []},
 'malorti': {'malortie': []},
 'malorumqu': {'malorumque': []},
 'malorussian': {'malorussians': []},
 'malory': {'malorye': []},
 'malos': {'malose': []},
 'maloski': {'malosky': []},
 'malosqu': {'malosque': []},
 'maloss': {'malosse': []},
 'malostransk': {'malostranske': []},
 'maloszyc': {'maloszyce': []},
 'malot': {'malote': [], 'malots': []},
 'malotil': {'malotilate': []},
 'malotk': {'malotke': []},
 'malotki': {'malotky': []},
 'malott': {'malotte': [], 'malotts': []},
 'malottk': {'malottke': []},
 'malou': {'maloue': [], 'malous': []},
 'maloubi': {'maloubier': []},
 'malouet': {'malouets': []},
 'malouf': {'maloufs': []},
 'malouin': {'malouine': ['malouines'], 'malouins': []},
 'malouine': ['malouines'],
 'malouta': {'maloutas': []},
 'malov': {'malovic': []},
 'malovani': {'malovany': []},
 'malovitski': {'malovitsky': []},
 'malow': {'malowe': []},
 'malowan': {'malowane': []},
 'malowani': {'malowany': []},
 'malowni': {'malowny': []},
 'maloy': {'maloye': []},
 'maloyaroslavet': {'maloyaroslavets': []},
 'malp': {'malpe': ['malpeli'], 'malps': []},
 'malpa': {'malpas': []},
 'malpaharia': {'malpaharias': []},
 'malpai': {'malpais': []},
 'malpan': {'malpans': []},
 'malpar': {'malparenting': []},
 'malpass': {'malpasse': []},
 'malpay': {'malpays': []},
 'malpe': ['malpeli'],
 'malped': {'malpede': ['malpeder']},
 'malpede': ['malpeder'],
 'malpein': {'malpeines': []},
 'malpequ': {'malpeque': ['malpeques']},
 'malpeque': ['malpeques'],
 'malpercept': {'malperception': []},
 'malperform': {'malperformance': ['malperformances'], 'malperforming': []},
 'malperformance': ['malperformances'],
 'malperfus': {'malperfusion': []},
 'malpert': {'malpertness': []},
 'malpertui': {'malpertuis': []},
 'malpeyr': {'malpeyre': []},
 'malpha': {'malphas': []},
 'malphighiacea': {'malphighiaceae': []},
 'malphigiacea': {'malphigiaceae': []},
 'malphru': {'malphrus': []},
 'malphu': {'malphus': []},
 'malphur': {'malphurs': []},
 'malpi': {'malpied': []},
 'malpiec': {'malpiece': []},
 'malpied': {'malpiede': []},
 'malpierr': {'malpierre': []},
 'malpighi': {'malpighi': []},
 'malpighia': {'malpighia': []},
 'malpighiac': {'malpighiaceous': []},
 'malpighiacea': {'malpighiaceae': []},
 'malpighiacec': {'malpighiacece': []},
 'malpighiaces': {'malpighiacese': []},
 'malpighial': {'malpighiales': []},
 'malpighiu': {'malpighius': []},
 'malplac': {'malplaced': [], 'malplacement': []},
 'malpos': {'malposed': []},
 'malposit': {'malposition': ['malpositioned', 'malpositioning']},
 'malposition': ['malpositioned', 'malpositioning'],
 'malpostur': {'malposture': ['malpostures']},
 'malposture': ['malpostures'],
 'malpract': {'malpractic': ['malpracticed', 'malpracticing']},
 'malpracti': {'malpracties': []},
 'malpractic': {'malpractice': []},
 'malpraction': {'malpractioner': ['malpractioners']},
 'malpractioner': ['malpractioners'],
 'malpractis': {'malpractise': ['malpractised', 'malpractises'],
                'malpractising': []},
 'malpractise': ['malpractised', 'malpractises'],
 'malpractition': {'malpractitioner': ['malpractitioners']},
 'malpractitioner': ['malpractitioners'],
 'malpratic': {'malpratice': ['malpratices']},
 'malpratice': ['malpratices'],
 'malpres': {'malpresented': [], 'malpresenting': []},
 'malpresent': {'malpresentation': ['malpresentations']},
 'malpresentation': ['malpresentations'],
 'malprimi': {'malprimis': []},
 'malproduct': {'malproduction': []},
 'malpronunci': {'malpronunciation': []},
 'malproport': {'malproportion': ['malproportions', 'malproportioned']},
 'malproportion': ['malproportions', 'malproportioned'],
 'malpropr': {'malpropre': ['malpropres']},
 'malpropre': ['malpropres'],
 'malpropret': {'malproprete': []},
 'malpu': {'malpus': []},
 'malqu': {'malque': []},
 'malqui': {'malquis': []},
 'malr': {'malre': ['malres'], 'malring': [], 'malrs': []},
 'malra': {'malras': []},
 'malraesburi': {'malraesbury': []},
 'malrasburi': {'malrasbury': []},
 'malre': ['malres'],
 'malreduc': {'malreduced': []},
 'malreduct': {'malreduction': []},
 'malregul': {'malregulation': []},
 'malrel': {'malrelated': [], 'malrelation': ['malrelations']},
 'malrelation': ['malrelations'],
 'malrelationship': {'malrelationships': []},
 'malrepresent': {'malrepresentation': []},
 'malrhu': {'malrhus': []},
 'malri': {'malris': [], 'malry': []},
 'malrit': {'malrite': []},
 'malriv': {'malrive': []},
 'malrnesburi': {'malrnesbury': []},
 'malro': {'malros': []},
 'malrom': {'malrome': []},
 'malrot': {'malrotated': [], 'malrotation': ['malrotations']},
 'malrotation': ['malrotations'],
 'malrub': {'malrube': []},
 'malrubiu': {'malrubius': []},
 'malrul': {'malrules': []},
 'mals': {'malse': ['malsed']},
 'malsachanu': {'malsachanus': []},
 'malsain': {'malsaine': ['malsaines'], 'malsains': []},
 'malsaine': ['malsaines'],
 'malsan': {'malsane': []},
 'malsana': {'malsanas': []},
 'malsang': {'malsanger': []},
 'malsano': {'malsanos': []},
 'malsattn': {'malsattning': []},
 'malsbari': {'malsbary': []},
 'malsberg': {'malsberger': []},
 'malsbi': {'malsby': []},
 'malsburi': {'malsbury': []},
 'malschul': {'malschule': []},
 'malse': {'malseed': []},
 'malsegment': {'malsegmentation': []},
 'malsegreg': {'malsegregation': []},
 'malseign': {'malseigne': []},
 'malset': {'malsetting': []},
 'malsh': {'malshe': []},
 'malshang': {'malshanger': []},
 'malshap': {'malshaped': []},
 'malsherb': {'malsherbe': ['malsherbes']},
 'malsherbe': ['malsherbes'],
 'malshira': {'malshiras': []},
 'malsi': {'malsie': [], 'malsis': [], 'malsy': []},
 'malsin': {'malsines': []},
 'malsira': {'malsiras': []},
 'malski': {'malsky': []},
 'malsl': {'malsle': []},
 'malsoci': {'malsocialization': []},
 'malson': {'malsons': []},
 'malsonant': {'malsonante': ['malsonantes']},
 'malsonante': ['malsonantes'],
 'malsonneuv': {'malsonneuve': []},
 'malspei': {'malspeis': []},
 'malster': {'malsters': []},
 'malstr': {'malstre': []},
 'malstructur': {'malstructure': []},
 'malsumi': {'malsumis': []},
 'malsumsi': {'malsumsis': []},
 'malsur': {'malsure': []},
 'malt': ['malte', 'malted', 'maltes', 'malting', 'maltings'],
 'malta': ['maltase'],
 'maltab': {'maltabes': []},
 'maltabas': {'maltabased': []},
 'maltahoh': {'maltahohe': []},
 'maltai': {'maltais': []},
 'maltais': {'maltaise': []},
 'maltal': {'maltalent': []},
 'maltan': {'maltaner': [], 'maltans': []},
 'maltas': {'malta': ['maltase']},
 'maltavern': {'maltaverne': []},
 'maltbi': {'maltbie': [], 'maltby': ['maltbys']},
 'maltbu': {'maltbus': []},
 'maltby': ['maltbys'],
 'maltdt': {'maltdte': []},
 'maltduti': {'maltduty': []},
 'malte': {'maltee': []},
 'maltebi': {'malteby': []},
 'malten': {'maltene': ['maltenes']},
 'maltene': ['maltenes'],
 'maltep': {'maltepe': []},
 'malter': {'maltere': ['malterer'], 'malters': []},
 'maltere': ['malterer'],
 'malteri': {'malterie': ['malteries'], 'maltery': []},
 'malterie': ['malteries'],
 'maltern': {'malternatives': []},
 'malterr': {'malterre': []},
 'maltes': {'maltese': ['malteser', 'maltesers']},
 'maltese': ['malteser', 'maltesers'],
 'maltesisch': {'maltesische': []},
 'maltest': {'malteste': ['maltester']},
 'malteste': ['maltester'],
 'maltet': {'maltete': []},
 'maltez': {'maltezou': []},
 'maltezo': {'maltezos': []},
 'maltezsk': {'maltezske': []},
 'malth': {'malthe': ['malthes']},
 'maltha': {'maltha': []},
 'malthac': {'malthace': []},
 'malthak': {'malthake': []},
 'malthan': {'malthaner': []},
 'malthau': {'malthaus': []},
 'malthc': {'malthcs': []},
 'malthe': ['malthes'],
 'malthen': {'malthenes': []},
 'malther': {'malthers': []},
 'malthes': {'malthese': ['maltheser']},
 'malthese': ['maltheser'],
 'malthet': {'malthete': []},
 'maltheu': {'maltheus': []},
 'malthew': {'malthews': []},
 'malthi': {'malthie': [], 'malthy': []},
 'malthia': {'malthias': []},
 'malthieri': {'malthiery': []},
 'malthinnu': {'malthinnus': []},
 'malthinu': {'malthinus': []},
 'malthn': {'malthns': []},
 'maltho': {'malthos': []},
 'malthod': {'malthodes': []},
 'malthon': {'malthone': []},
 'malthopsi': {'malthopsis': []},
 'malthors': {'malthorse': []},
 'malthous': {'malthouse': ['malthouses']},
 'malthouse': ['malthouses'],
 'malthu': {'malthue': [], 'malthus': []},
 'malthus': {'malthus': []},
 'malthusian': ['malthusianism'],
 'malthusianism': {'malthusianisme': []},
 'malthusianismu': {'malthusianismus': []},
 'malthusianist': {'malthusianists': []},
 'malthusiast': {'malthusiasts': []},
 'malthusien': {'malthusiens': []},
 'malthusienn': {'malthusienne': ['malthusiennes']},
 'malthusienne': ['malthusiennes'],
 'malti': ['maltie', 'maltiness'],
 'maltidougla': {'maltidouglas': []},
 'maltigen': {'maltigenes': []},
 'maltild': {'maltilde': []},
 'maltimor': {'maltimore': []},
 'maltin': {'maltine': [], 'maltins': []},
 'maltingli': {'maltingly': []},
 'maltinski': {'maltinsky': []},
 'maltinu': {'maltinus': []},
 'maltipl': {'maltiple': []},
 'maltitud': {'maltitude': []},
 'maltjobb': {'maltjobber': []},
 'maltk': {'maltke': []},
 'maltkiln': {'maltkilns': []},
 'maltku': {'maltkus': []},
 'maltliquor': {'maltliquors': []},
 'maltliu': {'maltlius': []},
 'maltlm': {'maltlms': []},
 'maltmak': {'maltmaker': ['maltmakers']},
 'maltmaker': ['maltmakers'],
 'maltman': {'maltman': []},
 'maltmil': {'maltmill': []},
 'maltnesburi': {'maltnesbury': []},
 'maltnu': {'maltnus': []},
 'malto': {'malto': []},
 'maltobion': {'maltobionic': []},
 'maltobios': {'maltobiose': []},
 'maltogen': {'maltogenic': []},
 'maltoheptaos': {'maltoheptaose': []},
 'maltoheptos': {'maltoheptose': []},
 'maltohydrolas': {'maltohydrolase': []},
 'maltolt': {'maltolte': ['maltoltes'], 'maltolts': []},
 'maltolte': ['maltoltes'],
 'maltoma': {'maltomas': []},
 'malton': {'maltone': [], 'maltons': []},
 'maltooligom': {'maltooligomers': []},
 'maltooligosaccharid': {'maltooligosaccharide': ['maltooligosaccharides']},
 'maltooligosaccharide': ['maltooligosaccharides'],
 'maltopentaos': {'maltopentaose': []},
 'maltopentos': {'maltopentose': []},
 'maltopyranosid': {'maltopyranoside': []},
 'maltori': {'maltory': []},
 'maltorm': {'maltormations': []},
 'maltos': {'maltose': []},
 'maltosaccharid': {'maltosaccharides': []},
 'maltosazon': {'maltosazone': []},
 'maltosebind': {'maltosebinding': []},
 'maltosid': {'maltoside': ['maltosides'], 'maltosidic': []},
 'maltoside': ['maltosides'],
 'maltot': {'maltote': ['maltotes']},
 'maltote': ['maltotes'],
 'maltotetraos': {'maltotetraose': []},
 'maltotetros': {'maltotetrose': []},
 'maltoti': {'maltotiers': []},
 'maltotrios': {'maltotriose': []},
 'maltozymas': {'maltozymase': []},
 'maltr': {'maltre': ['maltres']},
 'maltrack': {'maltracking': []},
 'maltrait': {'maltraitant': [],
              'maltraite': ['maltraiter', 'maltraites', 'maltraitent']},
 'maltraite': {'maltraitee': ['maltraitees']},
 'maltraitee': ['maltraitees'],
 'maltraitt': {'maltraitte': ['maltraitter']},
 'maltraitte': ['maltraitter'],
 'maltrat': {'maltrate': []},
 'maltratada': {'maltratadas': []},
 'maltratado': {'maltratados': []},
 'maltrato': {'maltratos': []},
 'maltrattar': {'maltrattare': []},
 'maltrav': {'maltraver': ['maltravers']},
 'maltravcr': {'maltravcrs': []},
 'maltraver': ['maltravers'],
 'maltre': ['maltres'],
 'maltreat': {'maltreated': [],
              'maltreater': [],
              'maltreating': [],
              'maltreatment': [],
              'maltreators': [],
              'maltreats': []},
 'maltress': {'maltresse': ['maltresses']},
 'maltresse': ['maltresses'],
 'maltretu': {'maltretus': []},
 'maltrev': {'maltrevers': []},
 'maltri': {'maltry': []},
 'maltris': {'maltrise': ['maltriser']},
 'maltrise': ['maltriser'],
 'maltroi': {'maltroie': []},
 'maltroitoi': {'maltroitoient': []},
 'maltroy': {'maltroye': []},
 'maltsberg': {'maltsberger': []},
 'maltsbi': {'maltsby': []},
 'maltster': {'maltster': []},
 'maltu': {'maltus': []},
 'maltulos': {'maltulose': []},
 'maltwork': {'maltworker': ['maltworkers']},
 'maltworker': ['maltworkers'],
 'maltworm': {'maltworms': []},
 'maltz': {'maltzes': []},
 'maltzan': {'maltzans': []},
 'maltzberg': {'maltzberger': []},
 'maltzym': {'maltzyme': []},
 'malu': {'malue': [], 'malus': []},
 'maluca': {'malucas': []},
 'malucca': {'maluccas': []},
 'maluccian': {'maluccians': []},
 'malucco': {'maluccos': []},
 'maluch': {'maluche': []},
 'maluco': {'malucos': []},
 'maluend': {'maluendes': []},
 'maluer': {'malueritis': []},
 'malueri': {'malueris': []},
 'maluern': {'maluerne': []},
 'maluginensi': {'maluginensis': []},
 'maluimu': {'maluimus': []},
 'maluina': {'maluinas': []},
 'maluiss': {'maluisse': ['maluisses', 'maluissent']},
 'maluisse': ['maluisses', 'maluissent'],
 'maluisti': {'maluistis': []},
 'maluitqu': {'maluitque': []},
 'maluk': {'maluke': []},
 'maluka': {'malukas': []},
 'malukan': {'malukans': []},
 'malukda': {'malukdas': []},
 'maluku': {'malukus': []},
 'malulek': {'maluleke': []},
 'malum': {'malume': []},
 'malumb': {'malumbe': []},
 'malumbr': {'malumbres': []},
 'malumor': {'malumore': []},
 'malumphi': {'malumphy': []},
 'malumqu': {'malumque': []},
 'malumu': {'malumus': []},
 'malun': {'malune': []},
 'maluna': {'malunas': []},
 'malung': {'malunge': []},
 'malungeon': {'malungeons': []},
 'malungo': {'malungos': []},
 'malunion': {'malunions': []},
 'malunit': {'malunited': []},
 'maluqu': {'maluquer': []},
 'malur': {'malure': [], 'malurity': []},
 'malurida': {'maluridae': []},
 'malurina': {'malurinae': []},
 'maluru': {'malurus': []},
 'malus': {'maluse': []},
 'malusar': {'malusare': []},
 'malusqu': {'malusque': []},
 'malusr': {'malusre': []},
 'malust': {'maluste': []},
 'maluti': {'malutis': []},
 'malutil': {'malutilization': []},
 'malutilis': {'malutilisation': []},
 'malutrit': {'malutrition': []},
 'malv': {'malve': ['malves']},
 'malva': ['malvae'],
 'malvac': {'malvace': ['malvaceous']},
 'malvaca': {'malvacae': []},
 'malvace': {'malvacees': []},
 'malvacea': {'malvaceae': [], 'malvaceas': []},
 'malvacec': {'malvacece': []},
 'malvaces': {'malvacese': []},
 'malvaceu': {'malvaceus': []},
 'malvach': {'malvache': []},
 'malvado': {'malvados': []},
 'malvag': {'malvage': []},
 'malvagi': {'malvagie': []},
 'malvai': {'malvais': []},
 'malvais': {'malvaise': ['malvaises']},
 'malvaise': ['malvaises'],
 'malval': {'malvales': [], 'malvalic': [], 'malvalli': []},
 'malvasi': {'malvasie': ['malvasier'], 'malvasy': []},
 'malvasia': {'malvasia': []},
 'malvasie': ['malvasier'],
 'malvasiu': {'malvasius': []},
 'malvatt': {'malvatte': []},
 'malvaviscu': {'malvaviscus': []},
 'malvc': {'malvce': []},
 'malvca': {'malvcas': []},
 'malve': ['malves'],
 'malvea': {'malveae': []},
 'malvedo': {'malvedos': []},
 'malvei': {'malveis': []},
 'malveil': {'malveillance': [], 'malveillant': ['malveillants']},
 'malveillan': {'malveillans': []},
 'malveillant': {'malveillante': ['malveillantes']},
 'malveillante': ['malveillantes'],
 'malvem': {'malveme': [], 'malvems': []},
 'malvensi': {'malvensis': []},
 'malver': {'malverer': [], 'malvers': []},
 'malverd': {'malverde': []},
 'malverf': {'malverfation': ['malverfations']},
 'malverfation': ['malverfations'],
 'malveri': {'malvery': []},
 'malvern': {'malverne': [], 'malverns': []},
 'malvernian': {'malvernians': []},
 'malvers': {'malversate': [],
             'malversation': [],
             'malversators': [],
             'malversed': [],
             'malversion': ['malversions']},
 'malversion': ['malversions'],
 'malves': {'malveses': []},
 'malvesi': {'malvesie': ['malvesier'], 'malvesy': []},
 'malvesie': ['malvesier'],
 'malvest': {'malvestiti': []},
 'malvey': {'malveys': []},
 'malvi': {'malvis': [], 'malvy': []},
 'malvil': {'malvile': [], 'malvill': ['malville']},
 'malvill': ['malville'],
 'malvilli': {'malvilly': []},
 'malvin': {'malvine': ['malvines'], 'malvins': []},
 'malvina': {'malvinas': []},
 'malvind': {'malvinder': []},
 'malvine': ['malvines'],
 'malvini': {'malviny': []},
 'malvinokaffr': {'malvinokaffric': []},
 'malvirad': {'malvirade': []},
 'malvma': {'malvmas': []},
 'malvo': {'malvos': []},
 'malvois': {'malvoise': []},
 'malvoisi': {'malvoisie': ['malvoisies'], 'malvoisy': []},
 'malvoisie': ['malvoisies'],
 'malvoisin': {'malvoisine': [], 'malvoisins': []},
 'malvol': {'malvolence': [], 'malvolent': []},
 'malvolio': {'malvolios': []},
 'malvonn': {'malvonne': []},
 'malw': {'malwe': [], 'malws': []},
 'malwa': {'malwas': []},
 'malwad': {'malwade': []},
 'malwai': {'malwais': []},
 'malwan': {'malwans': []},
 'malwar': {'malware': ['malwares']},
 'malware': ['malwares'],
 'malwatt': {'malwatte': []},
 'malweis': {'malweise': []},
 'malwin': {'malwine': []},
 'maly': {'malye': []},
 'malya': {'malyas': []},
 'malyale': {'malyalees': []},
 'malyali': {'malyalis': []},
 'malyav': {'malyavant': []},
 'malyc': {'malyce': []},
 'malyci': {'malycious': []},
 'malycki': {'malycky': []},
 'malycy': {'malycyous': []},
 'malyguin': {'malyguine': []},
 'malyn': {'malyne': ['malynes'], 'malyns': []},
 'malync': {'malyncs': []},
 'malyne': ['malynes'],
 'malynn': {'malynne': []},
 'malypens': {'malypense': []},
 'malys': {'malyse': ['malyses']},
 'malyse': ['malyses'],
 'malysi': {'malysis': []},
 'malyt': {'malytical': []},
 'malyuzhinet': {'malyuzhinets': []},
 'malyver': {'malyverer': []},
 'malyy': {'malyye': []},
 'malyz': {'malyzed': []},
 'malz': {'malze': []},
 'malzach': {'malzacher': []},
 'malzbend': {'malzbender': []},
 'malzel': {'malzels': []},
 'malzem': {'malzeme': []},
 'malzevil': {'malzeville': []},
 'malzgass': {'malzgasse': []},
 'malzi': {'malzie': [], 'malzy': []},
 'malzkaffe': {'malzkaffee': []},
 'malzon': {'malzone': []},
 'mam': ['mammed'],
 "mam'": {"mam'e": []},
 'mama': ['mamae'],
 "mama'": {"mama's": []},
 "mama'l": {"mama'll": []},
 'mamachiu': {'mamachius': []},
 'mamacita': {'mamacitas': []},
 'mamaco': {'mamacos': []},
 'mamacok': {'mamacoke': []},
 'mamacona': {'mamaconas': []},
 'mamacuna': {'mamacunas': []},
 'mamad': {'mamade': ['mamades'], 'mamadou': [], 'mamads': []},
 'mamade': {'mamadee': []},
 'mamadi': {'mamady': []},
 'mamaduk': {'mamaduke': []},
 'mamag': {'mamage': ['mamages', 'mamager', 'mamagers', 'mamagement']},
 'mamage': ['mamages', 'mamager', 'mamagers', 'mamagement'],
 'mamagrand': {'mamagrande': []},
 'mamaguy': {'mamaguying': []},
 'mamah': {'mamahaling': []},
 'mamai': {'mamais': []},
 'mamain': {'mamaine': []},
 'mamaind': {'mamainde': []},
 'mamains': {'mamainse': []},
 'mamak': {'mamakating': [], 'mamake': []},
 'mamako': {'mamakos': []},
 'mamal': {'mamale': [], 'mamals': []},
 'mamaladz': {'mamaladze': []},
 'mamalaho': {'mamalahoe': []},
 'mamalaki': {'mamalakis': []},
 'mamali': {'mamalie': [], 'mamalis': []},
 'mamaloi': {'mamalois': []},
 'mamalu': {'mamalus': []},
 'mamaluc': {'mamalucs': []},
 'mamaluck': {'mamalucks': []},
 'mamaluco': {'mamalucos': []},
 'mamaluk': {'mamaluke': ['mamalukes'], 'mamaluks': []},
 'mamalukc': {'mamalukcs': []},
 'mamaluke': ['mamalukes'],
 'mamamo': {'mamamos': []},
 'maman': {'mamane': [], 'mamans': []},
 'mamanch': {'mamanchic': []},
 'mamand': {'mamande': []},
 'mamandra': {'mamandras': []},
 'mamangaki': {'mamangakis': []},
 'mamanguap': {'mamanguape': []},
 'mamani': {'mamanis': []},
 'mamant': {'mamante': []},
 'mamanua': {'mamanuas': []},
 'mamanuca': {'mamanucas': []},
 'mamao': {'mamaos': []},
 'mamar': {'mamare': []},
 'mamarc': {'mamarce': []},
 'mamari': {'mamary': []},
 'mamarracho': {'mamarrachos': []},
 'mamartin': {'mamartine': []},
 'mamas': {'mamase': []},
 'mamasan': {'mamasans': []},
 'mamat': {'mamate': []},
 'mamata': {'mamatas': []},
 'mamatch': {'mamatched': []},
 'mamateek': {'mamateeks': []},
 'mamath': {'mamathe': []},
 'mamati': {'mamatis': [], 'mamaty': []},
 'mamay': {'mamayes': [], 'mamays': []},
 'mamayski': {'mamaysky': []},
 'mamb': {'mambe': []},
 'mamba': {'mamba': []},
 'mambal': {'mambaling': [], 'mamballi': []},
 'mambar': {'mambare': [], 'mambars': []},
 'mambaru': {'mambarus': []},
 'mambek': {'mambeke': []},
 'mamber': {'mambere': [], 'mambers': []},
 'mambeti': {'mambety': []},
 'mambi': {'mambis': [], 'mamby': []},
 'mambis': {'mambises': []},
 'mambisa': {'mambisas': []},
 'mambl': {'mamble': [], 'mambling': []},
 'mambla': {'mamblas': []},
 'mambo': ['mamboe', 'mamboed', 'mamboing'],
 'mambon': {'mambone': []},
 'mambooki': {'mambookie': ['mambookies']},
 'mambookie': ['mambookies'],
 'mambouri': {'mamboury': []},
 'mambr': {'mambre': ['mambres']},
 'mambran': {'mambrane': ['mambranes']},
 'mambrane': ['mambranes'],
 'mambre': ['mambres'],
 'mambrino': {'mambrinos': []},
 'mambu': {'mambus': []},
 'mambuc': {'mambucal': []},
 'mambul': {'mambule': []},
 'mamburi': {'mambury': []},
 'mambw': {'mambwe': []},
 'mamcas': {'mamcases': []},
 'mamcestr': {'mamcestre': []},
 'mamchean': {'mamcheans': []},
 'mamcrcu': {'mamcrcus': []},
 'mamcrtin': {'mamcrtines': []},
 'mamcrtinu': {'mamcrtinus': []},
 'mamdot': {'mamdots': []},
 'mame': {'mamed': [],
          'mamee': ['mamees'],
          'mameful': ['mamefully'],
          'mameli': [],
          'mamely': [],
          'mames': [],
          'maming': []},
 'mameceast': {'mameceaster': []},
 'mamecestr': {'mamecestre': []},
 'mamed': {'mamede': []},
 'mamedkulizad': {'mamedkulizade': []},
 'mamee': ['mamees'],
 'mameff': {'mameffe': []},
 'mameful': ['mamefully'],
 'mamei': {'mameis': []},
 'mamel': {'mamele': ['mameles'],
           'mamell': ['mamelle', 'mamelles', 'mamellated']},
 'mamele': ['mameles'],
 'mamelier': {'mamelieres': []},
 'mamell': ['mamelle', 'mamelles', 'mamellated'],
 'mamelon': {'mamelonated': [], 'mamelones': [], 'mamelons': []},
 'mamelonn': {'mamelonne': []},
 'mamelook': {'mamelooks': []},
 'mamelouc': {'mameloucs': []},
 'mamelouk': {'mamelouke': [], 'mamelouks': []},
 'mamelu': {'mamelus': []},
 'mameluc': {'mamelucs': []},
 'mameluck': {'mamelucks': []},
 'mameluco': {'mamelucos': []},
 'mameluk': {'mameluke': ['mamelukes'], 'mameluks': []},
 'mameluke': ['mamelukes'],
 'mamen': {'mamenic': []},
 'mamenchisauru': {'mamenchisaurus': []},
 'mament': {'mamente': [], 'maments': []},
 'mamer': {'mamere': [], 'mamers': []},
 'mameranu': {'mameranus': []},
 'mamercinu': {'mamercinus': []},
 'mamercu': {'mamercus': []},
 'mamertim': {'mamertime': []},
 'mamertin': {'mamertine': ['mamertines'], 'mamertins': []},
 'mamertinc': {'mamertincs': []},
 'mamertine': ['mamertines'],
 'mamertinu': {'mamertinus': []},
 'mamertiu': {'mamertius': []},
 'mamertu': {'mamertus': []},
 'mamerzel': {'mamerzelle': []},
 'mamet': ['mamete'],
 'mamets': {'mametse': []},
 'mamett': {'mamette': ['mamettes']},
 'mamette': ['mamettes'],
 'mameuvr': {'mameuvre': ['mameuvres']},
 'mameuvre': ['mameuvres'],
 'mamev': {'mameve': []},
 'mamey': ['mameyes'],
 'mamezophagu': {'mamezophagus': []},
 'mamf': {'mamfe': []},
 'mamfest': {'mamfestation': ['mamfestations'],
             'mamfested': [],
             'mamfests': []},
 'mamfestation': ['mamfestations'],
 'mamfestli': {'mamfestly': []},
 'mamffero': {'mamfferos': []},
 'mamhik': {'mamhiks': []},
 'mamhul': {'mamhull': []},
 'mami': {'mamie': ['mamied', 'mamies'],
          'mamiing': [],
          'mamis': [],
          'mamy': []},
 'mamial': {'mamiale': []},
 'mamicp': {'mamicpic': []},
 'mamid': {'mamide': []},
 'mamidaki': {'mamidakis': []},
 'mamie': ['mamied', 'mamies'],
 'mamier': {'mamiers': []},
 'mamifactur': {'mamifacture': ['mamifacturer',
                                'mamifactures',
                                'mamifactured',
                                'mamifacturers'],
                'mamifacturing': []},
 'mamifacture': ['mamifacturer',
                 'mamifactures',
                 'mamifactured',
                 'mamifacturers'],
 'mamifer': {'mamiferes': [], 'mamiferous': []},
 'mamifero': {'mamiferos': []},
 'mamigonian': {'mamigonians': []},
 'mamikonean': {'mamikoneans': []},
 'mamikonian': {'mamikonians': []},
 'mamil': {'mamillate': ['mamillated'],
           'mamillation': ['mamillations'],
           'mamille': []},
 'mamilianu': {'mamilianus': []},
 'mamiliu': {'mamilius': []},
 'mamilla': {'mamilla': []},
 'mamillair': {'mamillaires': []},
 'mamillap': {'mamillapalli': []},
 'mamillar': {'mamillare': ['mamillares']},
 'mamillare': ['mamillares'],
 'mamillari': {'mamillaries': [], 'mamillaris': [], 'mamillary': []},
 'mamillaria': {'mamillarias': []},
 'mamillate': ['mamillated'],
 'mamillation': ['mamillations'],
 'mamillatu': {'mamillatus': []},
 'mamilli': {'mamillis': []},
 'mamilliari': {'mamilliary': []},
 'mamilliu': {'mamillius': []},
 'mamillopsi': {'mamillopsis': []},
 'mamillosu': {'mamillosus': []},
 'mamillotegment': {'mamillotegmental': []},
 'mamillotegmentali': {'mamillotegmentalis': []},
 'mamillothalam': {'mamillothalamic': []},
 'mamillothalamicu': {'mamillothalamicus': []},
 'mamillu': {'mamillus': []},
 'mamin': {'mamine': ['mamines'], 'mamins': []},
 'mamine': ['mamines'],
 'maminst': {'maminstances': []},
 'mamint': {'mamintal': []},
 'mamir': {'mamire': []},
 'mamiri': {'mamirial': []},
 'mamirol': {'mamirolle': []},
 'mamiscript': {'mamiscripts': []},
 'mamismr': {'mamismriti': []},
 'mamit': {'mamite': []},
 'mamita': {'mamitas': []},
 'mamiu': {'mamius': []},
 'mamiy': {'mamiye': []},
 'maml': {'mamle': []},
 'mamlatdar': {'mamlatdars': []},
 'mamli': {'mamly': []},
 'mamliik': {'mamliiks': []},
 'mamliu': {'mamlius': []},
 'mamlook': {'mamlooks': []},
 'mamlouk': {'mamlouke': [], 'mamlouks': []},
 'mamlqk': {'mamlqks': []},
 'mamluk': {'mamluke': ['mamlukes'], 'mamluks': []},
 'mamluke': ['mamlukes'],
 'mamlukensultan': {'mamlukensultane': []},
 'mamlukisch': {'mamlukische': []},
 'mamlutdar': {'mamlutdars': []},
 'mamm': {'mamme': ['mammes'], 'mamms': []},
 'mamma': {'mamma': []},
 "mamma'": {"mamma's": []},
 "mamma'l": {"mamma'll": []},
 'mammacar': {'mammacare': []},
 'mammacarcinom': {'mammacarcinoms': []},
 'mammai': {'mammais': []},
 'mammair': {'mammaire': ['mammaires']},
 'mammaire': ['mammaires'],
 'mammakarzinom': {'mammakarzinome': [], 'mammakarzinoms': []},
 'mammal': ['mammale', 'mammales', 'mammality', 'mammalism', 'mammalness'],
 'mammalari': {'mammalary': []},
 'mammalbear': {'mammalbearing': []},
 'mammali': {'mammalial': [], 'mammalis': []},
 'mammalian': {'mammalian': []},
 'mammaliantyp': {'mammaliantype': []},
 'mammalibu': {'mammalibus': []},
 'mammalienn': {'mammalienne': []},
 'mammalifer': {'mammaliferous': []},
 'mammallik': {'mammallike': []},
 'mammalog': {'mammalogical': [], 'mammalogy': []},
 'mammalogi': {'mammalogie': []},
 'mammalogiqu': {'mammalogique': ['mammalogiques']},
 'mammalogique': ['mammalogiques'],
 'mammalogist': {'mammalogist': []},
 'mammalolog': {'mammalology': []},
 'mammalophil': {'mammalophilic': []},
 'mammaluk': {'mammalukes': []},
 'mammaplasti': {'mammaplasties': [], 'mammaplasty': []},
 'mammari': {'mammarial': [], 'mammarie': ['mammaries'], 'mammary': []},
 'mammaria': {'mammariae': []},
 'mammarie': ['mammaries'],
 'mammarorgan': {'mammarorgane': []},
 'mammat': {'mammate': [], 'mammats': []},
 'mammata': {'mammatae': []},
 'mammatocumulu': {'mammatocumulus': []},
 'mammatu': {'mammatus': []},
 'mammc': {'mammce': []},
 'mamme': {'mammee': []},
 'mammectom': {'mammectomized': []},
 'mammectomi': {'mammectomy': []},
 'mammedati': {'mammedaty': []},
 'mammel': {'mammelated': [],
            'mammele': [],
            'mammellated': [],
            'mammelle': ['mammelles'],
            'mammels': []},
 'mammelle': ['mammelles'],
 'mammelon': {'mammelons': []},
 'mammelu': {'mammelus': []},
 'mammeluc': {'mammelucs': []},
 'mammeluk': {'mammelukes': [], 'mammeluks': []},
 'mammer': {'mammering': []},
 'mammeri': {'mammery': []},
 'mammertin': {'mammertine': ['mammertines']},
 'mammertine': ['mammertines'],
 'mammertu': {'mammertus': []},
 'mammet': {'mammets': []},
 'mammetri': {'mammetry': []},
 'mammett': {'mammettes': []},
 'mammi': {'mammie': [], 'mammis': [], 'mammy': []},
 'mammianu': {'mammianus': []},
 'mammif': {'mammifer': ['mammifers']},
 'mammifcr': {'mammifcres': [], 'mammifcrous': []},
 'mammifer': {'mammifere': ['mammiferes'], 'mammiferous': []},
 'mammifera': {'mammiferae': []},
 'mammiferc': {'mammifercs': []},
 'mammifere': ['mammiferes'],
 'mammifero': {'mammiferos': []},
 'mammifers': {'mammiferse': []},
 'mammifir': {'mammifires': []},
 'mammiformi': {'mammiformis': []},
 'mammiftr': {'mammiftres': []},
 'mammil': {'mammilate': ['mammilated'],
            'mammillate': ['mammillated'],
            'mammillation': ['mammillations'],
            'mammillitis': []},
 'mammilar': {'mammilare': []},
 'mammilari': {'mammilaris': [], 'mammilary': []},
 'mammilate': ['mammilated'],
 'mammilatu': {'mammilatus': []},
 'mammiliari': {'mammiliary': []},
 'mammilla': {'mammilla': []},
 'mammillar': {'mammillare': ['mammillares']},
 'mammillare': ['mammillares'],
 'mammillari': {'mammillaris': [], 'mammillary': []},
 'mammillaria': {'mammillaria': []},
 'mammillate': ['mammillated'],
 'mammillation': ['mammillations'],
 'mammillatu': {'mammillatus': []},
 'mammilli': {'mammillis': []},
 'mammillotegment': {'mammillotegmental': []},
 'mammillothalam': {'mammillothalamic': []},
 'mammillothalamicu': {'mammillothalamicus': []},
 'mammilothalam': {'mammilothalamic': []},
 'mammisi': {'mammisis': []},
 'mammit': {'mammite': ['mammites']},
 'mammite': ['mammites'],
 'mammiti': {'mammitis': []},
 'mammiu': {'mammius': []},
 'mammiuari': {'mammiuary': []},
 'mamml': {'mammls': []},
 'mammmal': {'mammmals': []},
 'mammmari': {'mammmary': []},
 'mammo': {'mammoe': []},
 'mammock': {'mammocked': [],
             'mammockes': [],
             'mammocking': [],
             'mammocks': []},
 'mammogen': {'mammogenic': [], 'mammogens': []},
 'mammogenesi': {'mammogenesis': []},
 'mammogram': {'mammogram': []},
 'mammograph': {'mammographer': ['mammographers'],
                'mammographic': ['mammographical', 'mammographically'],
                'mammographs': []},
 'mammographer': ['mammographers'],
 'mammographi': {'mammographie': [], 'mammography': []},
 'mammographic': ['mammographical', 'mammographically'],
 'mammol': {'mammoliti': []},
 'mammolog': {'mammology': []},
 'mammologi': {'mammologie': []},
 'mammologist': {'mammologists': []},
 'mammomonogamu': {'mammomonogamus': []},
 'mammon': ['mammone',
            'mammonic',
            'mammonism',
            'mammonized',
            'mammonisms',
            'mammonization'],
 'mammona': {'mammonas': []},
 'mammoniac': {'mammoniacal': []},
 'mammonis': {'mammonised': []},
 'mammonist': {'mammonistic': [], 'mammonists': []},
 'mammonit': {'mammonite': ['mammonites']},
 'mammonite': ['mammonites'],
 'mammonteu': {'mammonteus': []},
 'mammonworshipp': {'mammonworshippers': []},
 'mammootti': {'mammootty': []},
 'mammoplasti': {'mammoplasties': [], 'mammoplasty': []},
 'mammor': {'mammore': []},
 'mammori': {'mammory': []},
 'mammos': {'mammoser': []},
 'mammosit': {'mammosite': []},
 'mammosomatotrop': {'mammosomatotropic': []},
 'mammosomatotroph': {'mammosomatotrophs': []},
 'mammoss': {'mammosser': []},
 'mammosu': {'mammosus': []},
 'mammoth': {'mammoth': []},
 'mammothbon': {'mammothbone': []},
 'mammothhunt': {'mammothhunters': [], 'mammothhunting': []},
 'mammothli': {'mammothly': []},
 'mammoths': {'mammothsized': []},
 'mammoti': {'mammoties': [], 'mammoty': []},
 'mammotom': {'mammotome': []},
 'mammotomi': {'mammotomy': []},
 'mammotrectu': {'mammotrectus': []},
 'mammotrop': {'mammotrope': ['mammotropes'], 'mammotropic': []},
 'mammotrope': ['mammotropes'],
 'mammotroph': {'mammotrophic': [], 'mammotrophs': []},
 'mammouth': {'mammouths': []},
 'mammr': {'mammre': []},
 'mamms': {'mammse': []},
 'mammt': {'mammte': []},
 'mammu': {'mammus': []},
 'mammulosu': {'mammulosus': []},
 'mammut': {'mammut': []},
 'mammuthu': {'mammuthus': []},
 'mammutida': {'mammutidae': []},
 "mammy'l": {"mammy'll": []},
 'mammywagon': {'mammywagons': []},
 'mammywat': {'mammywater': []},
 'mamnal': {'mamnals': []},
 'mamnu': {'mamnue': []},
 'mamo': ['mamoe'],
 'mamoa': {'mamoas': []},
 'mamochisan': {'mamochisane': []},
 'mamod': {'mamode': []},
 'mamogal': {'mamogale': []},
 'mamographi': {'mamography': []},
 'mamoir': {'mamoirs': []},
 'mamomet': {'mamometer': []},
 'mamon': {'mamonal': [], 'mamone': ['mamones'], 'mamons': []},
 'mamona': {'mamonas': []},
 'mamoncillo': {'mamoncillo': []},
 'mamone': ['mamones'],
 'mamonid': {'mamonides': []},
 'mamontov': {'mamontovs': []},
 'mamoodi': {'mamoodies': []},
 'mamooje': {'mamoojee': []},
 'mamool': {'mamools': []},
 'mamoos': {'mamoose': []},
 'mamooti': {'mamooties': []},
 'mamopoulo': {'mamopoulos': []},
 'mamor': {'mamore': ['mamores']},
 'mamore': ['mamores'],
 'mamori': {'mamorial': [], 'mamoris': [], 'mamory': []},
 'mamorski': {'mamorsky': []},
 'mamos': {'mamose': []},
 'mamoth': {'mamother': []},
 'mamoti': {'mamoties': [], 'mamoty': []},
 'mamotrectu': {'mamotrectus': []},
 'mamotreto': {'mamotretos': []},
 'mamott': {'mamotte': []},
 'mamouch': {'mamouche': []},
 'mamoud': {'mamoudou': []},
 'mamoudi': {'mamoudy': []},
 'mamoudz': {'mamoudzou': []},
 'mamouka': {'mamoukas': []},
 'mamouli': {'mamoulis': []},
 'mamoulian': {'mamoulians': []},
 'mamouna': {'mamounas': []},
 'mamour': {'mamours': []},
 'mamouri': {'mamouris': []},
 'mamp': {'mampe': [], 'mamps': []},
 'mampal': {'mampalli': []},
 'mampan': {'mampane': []},
 'mampara': {'mamparas': []},
 'mampel': {'mampell': []},
 'mamphel': {'mamphele': []},
 'mamphi': {'mamphis': []},
 'mampilli': {'mampilly': []},
 'mampl': {'mample': []},
 'mamponghen': {'mamponghene': []},
 'mamponhen': {'mamponhene': []},
 'mampr': {'mampre': []},
 'mamprusi': {'mamprusis': []},
 'mampsi': {'mampsis': []},
 'mampu': {'mampus': []},
 'mampul': {'mampulate': ['mampulated'], 'mampulating': [], 'mampulation': []},
 'mampulate': ['mampulated'],
 'mampuy': {'mampuys': []},
 'mamr': {'mamre': [], 'mamring': [], 'mamrs': []},
 'mamradz': {'mamradze': []},
 'mamri': {'mamry': []},
 'mamriti': {'mamrity': []},
 'mamsel': {'mamsell': ['mamselle', 'mamsells', 'mamselles', 'mamseller']},
 'mamsell': ['mamselle', 'mamsells', 'mamselles', 'mamseller'],
 'mamsi': {'mamsie': [], 'mamsy': []},
 'mamstream': {'mamstreaming': []},
 'mamt': {'mamte': [], 'mamts': []},
 'mamtain': {'mamtained': [], 'mamtaining': [], 'mamtains': []},
 'mamtam': {'mamtamed': [], 'mamtaming': [], 'mamtams': []},
 'mamtein': {'mamteining': []},
 'mamten': {'mamtenance': [], 'mamtenant': []},
 'mamti': {'mamty': []},
 'mamtoin': {'mamtoining': []},
 'mamu': {'mamus': []},
 'mamuca': {'mamucas': []},
 'mamuje': {'mamujee': []},
 'mamul': {'mamule': [], 'mamuls': []},
 'mamuliqu': {'mamulique': []},
 'mamun': {'mamunes': []},
 'mamund': {'mamunds': []},
 'mamunea': {'mamuneas': []},
 'mamunig': {'mamunigal': []},
 'mamur': {'mamure': [], 'mamurs': []},
 'mamuriu': {'mamurius': []},
 'mamurra': {'mamurrae': [], 'mamurras': []},
 'mamuss': {'mamusse': []},
 'mamuwald': {'mamuwalde': []},
 'mamvar': {'mamvaring': []},
 'mamwar': {'mamwaring': []},
 'mamy': {'mamye': []},
 'mamyear': {'mamyears': []},
 'mamyng': {'mamynge': []},
 'mamzel': {'mamzell': ['mamzelle', 'mamzelles']},
 'mamzell': ['mamzelle', 'mamzelles'],
 'mamzer': {'mamzers': []},
 'man': ['manned',
         'manful',
         'manness',
         'manning',
         'manfully',
         'mannings',
         'manfulness'],
 "man'": {"man'e": [], "man's": []},
 "man'i": {"man'is": [], "man'y": []},
 "man't": {"man'te": []},
 'mana': {'manae': [], 'manas': []},
 'manaa': {'manaae': ['manaaed'], 'manaas': []},
 'manaae': ['manaaed'],
 'manaaer': {'manaaers': []},
 'manaag': {'manaagement': [], 'manaager': []},
 'manab': {'manabant': [], 'manabe': []},
 'manabi': {'manabis': []},
 'manabiqu': {'manabique': []},
 'manabo': {'manabos': []},
 'manabu': {'manabus': []},
 'manac': {'manacal': [],
           'manace': ['manacer',
                      'manaced',
                      'manaces',
                      'manacers',
                      'manacement'],
           'manacing': [],
           'manacs': []},
 'manaca': {'manacas': []},
 'manacacia': {'manacacias': []},
 'manace': ['manacer', 'manaced', 'manaces', 'manacers', 'manacement'],
 'manacein': {'manaceine': []},
 'manaceln': {'manacelne': []},
 'manacetn': {'manacetne': []},
 'manach': {'manache': ['manacher', 'manaches']},
 'manache': ['manacher', 'manaches'],
 'manacica': {'manacicas': []},
 'manacingli': {'manacingly': []},
 'manackje': {'manackjee': []},
 'manackl': {'manackled': []},
 'manacl': {'manacle': ['manacled'], 'manacling': []},
 'manacle': ['manacled'],
 'manacor': {'manacore': []},
 'manacu': {'manacus': []},
 'manad': {'manadate': [],
           'manade': ['manader', 'manades', 'manaders'],
           'manads': []},
 'manada': {'manadaes': [], 'manadas': []},
 'manadatori': {'manadatory': []},
 'manade': ['manader', 'manades', 'manaders'],
 'manadensi': {'manadensis': []},
 'manadg': {'manadge': ['manadged', 'manadgement'],
            'manadging': [],
            'manadgment': []},
 'manadge': ['manadged', 'manadgement'],
 'manadi': {'manadier': []},
 'manado': {'manados': []},
 'manadones': {'manadonese': []},
 'manae': {'manaee': ['manaeed']},
 'manaee': ['manaeed'],
 'manaeer': {'manaeers': []},
 'manael': {'manaell': []},
 'manaemu': {'manaemus': []},
 'manaer': {'manaers': []},
 'manaeuvr': {'manaeuvres': []},
 'manaf': {'manafer': []},
 'manafact': {'manafacter': []},
 'manafactur': {'manafacture': ['manafacturer',
                                'manafactures',
                                'manafactured',
                                'manafacturers'],
                'manafacturing': []},
 'manafacture': ['manafacturer',
                 'manafactures',
                 'manafactured',
                 'manafacturers'],
 'manafe': {'manafee': []},
 'manaff': {'manaffes': []},
 'manafi': {'manafis': [], 'manafy': []},
 'manag': {'managability': [],
           'managable': [],
           'manage': ['manager',
                      'managed',
                      'manages',
                      'managent',
                      'manageent',
                      'manageing',
                      'manageably',
                      'managering',
                      'manageable',
                      'management',
                      'manageability',
                      'manageableness'],
           'managing': ['managings'],
           'managment': ['managments'],
           'manags': []},
 'managa': {'managaement': [],
            'managaing': [],
            'managament': [],
            'managas': []},
 'managadz': {'managadze': []},
 'managalas': {'managalase': []},
 'managalor': {'managalore': []},
 'managam': {'managamant': []},
 'managan': {'managanent': []},
 'managanes': {'managanese': []},
 'managar': {'managars': []},
 'managc': {'managcment': []},
 'managcri': {'managcrialism': []},
 'manage': {'managee': ['manageed', 'managees']},
 'managea': {'manageaent': []},
 'manageag': {'manageagement': []},
 'manageahl': {'manageahle': []},
 'managebl': {'manageble': []},
 'managedbi': {'managedby': []},
 'managedcar': {'managedcare': []},
 'managedconnect': {'managedconnection': []},
 'managedconnectionfactori': {'managedconnectionfactory': []},
 'managee': ['manageed', 'managees'],
 'managei': {'manageis': []},
 'manageii': {'manageiial': []},
 'managein': {'manageinent': []},
 'managel': {'managelent': []},
 'managem': {'managemant': [],
             'manageme': ['managemer', 'managemement'],
             'managemment': []},
 'managemanag': {'managemanagement': []},
 'manageme': ['managemer', 'managemement'],
 'managemen': {'managemens': []},
 'managemenf': {'managemenfs': []},
 'management': {'managemental': []},
 "management'": {"management's": []},
 'managementaccount': {'managementaccounting': []},
 'managementassoci': {'managementassociation': []},
 'managementbas': {'managementbased': []},
 'managementbi': {'managementby': []},
 'managementconcept': {'managementconcepts': []},
 'managementconsult': {'managementconsultant': [], 'managementconsulting': []},
 'managementcontrol': {'managementcontrolled': []},
 'managementdevelop': {'managementdevelopment': []},
 'managementdirect': {'managementdirected': []},
 'managementdomin': {'managementdominated': []},
 'managementemploye': {'managementemployee': []},
 'managementes': {'managementese': []},
 'managementfunct': {'managementfunctions': []},
 'managementgovern': {'managementgovernment': []},
 'managementha': {'managementhas': []},
 'managementi': {'managementis': []},
 'managementinduc': {'managementinduced': []},
 'managementinform': {'managementinformation': []},
 'managementiniti': {'managementinitiated': []},
 'managementintens': {'managementintensive': []},
 'managementissu': {'managementissues': []},
 'managementjourn': {'managementjournal': []},
 'managementkonzept': {'managementkonzepte': []},
 'managementl': {'managementled': []},
 'managementlehr': {'managementlehre': []},
 'managementmind': {'managementminded': []},
 'managementori': {'managementoriented': []},
 'managementorient': {'managementorientated': []},
 'managementpractic': {'managementpractices': []},
 'managementrel': {'managementrelated': []},
 'managementright': {'managementrights': []},
 'managementsci': {'managementscience': []},
 'managementservic': {'managementservices': []},
 'managementskil': {'managementskills': []},
 'managementsponsor': {'managementsponsored': []},
 'managementstrategi': {'managementstrategies': []},
 'managementstyl': {'managementstyle': []},
 'managementsystem': {'managementsysteme': [], 'managementsystems': []},
 'managementtechniqu': {'managementtechniques': []},
 'managementtool': {'managementtools': []},
 'managementtrain': {'managementtraining': []},
 'managementtraine': {'managementtrainee': []},
 'managementtyp': {'managementtype': []},
 'managementwa': {'managementwas': []},
 'managementwis': {'managementwise': []},
 'managementwork': {'managementworker': []},
 'managen': {'managenal': ['managenalism'],
             'managenent': [],
             'managenment': []},
 'managenal': ['managenalism'],
 'manageni': {'managenient': []},
 'manager': {'manageral': ['manageralism'],
             'managere': [],
             'managerical': [],
             'managerism': [],
             'managerment': []},
 "manager'": {"manager's": []},
 "manager'l": {"manager'll": []},
 'manageral': ['manageralism'],
 'managercommiss': {'managercommission': []},
 'managercontrol': {'managercontrolled': []},
 'manageremploye': {'manageremployee': []},
 'manageress': {'manageress': []},
 'manageri': {'managerial': ['managerials',
                             'managerially',
                             'managerialize',
                             'managerialism',
                             'managerialized',
                             'managerialization'],
              'managerie': ['manageries'],
              'managery': []},
 'managerial': {'manageriale': ['manageriales']},
 'managerialadministr': {'managerialadministrative': []},
 'manageriale': ['manageriales'],
 'managerialis': {'managerialisation': [], 'managerialised': []},
 'managerialist': {'managerialistic': [], 'managerialists': []},
 'managerialprofession': {'managerialprofessional': []},
 'managerialtechn': {'managerialtechnical': []},
 'managerialtechnocrat': {'managerialtechnocratic': []},
 'managerie': ['manageries'],
 'managerl': {'managerlal': []},
 'managerlead': {'managerleader': []},
 'managermanag': {'managermanaged': []},
 'managern': {'managernent': []},
 'managernam': {'managername': []},
 'managerown': {'managerowner': ['managerowners']},
 'managerowner': ['managerowners'],
 'managership': {'managership': []},
 'managersubordin': {'managersubordinate': []},
 'managerwork': {'managerworker': []},
 'managet': {'managets': []},
 'manageth': {'managethe': []},
 'manageti': {'managetial': []},
 'managetn': {'managetnent': []},
 'managewis': {'managewise': []},
 'managing': {'managinge': []},
 'managingth': {'managingthe': []},
 'managm': {'managmeent': []},
 'managment': ['managments'],
 'managnes': {'managnese': []},
 'manago': {'managoment': []},
 'managor': {'managors': []},
 'managr': {'managrment': []},
 'manags': {'managsment': []},
 'managt': {'managtment': []},
 'managu': {'manague': []},
 'managua': {'managua': []},
 'managuan': {'managuans': []},
 'managuens': {'managuense': []},
 'manah': {'manahe': [], 'manahs': []},
 'manahan': {'manahanent': [], 'manahans': []},
 'manahata': {'manahatas': []},
 'manahathit': {'manahathites': []},
 'manahatto': {'manahattoes': []},
 'manahethit': {'manahethites': []},
 'manahoac': {'manahoacs': []},
 'manahoack': {'manahoacks': []},
 'manahock': {'manahocks': []},
 'manahun': {'manahune': []},
 'manai': {'manaie': [], 'manais': []},
 'manaic': {'manaical': []},
 'manaist': {'manaistic': []},
 'manaj': {'manajer': []},
 'manaje': {'manajee': []},
 'manajs': {'manajses': []},
 'manajuvr': {'manajuvre': []},
 'manak': {'manake': ['manaker']},
 'manaka': {'manakas': []},
 'manake': {'manakee': []},
 'manaki': {'manakis': []},
 'manakin': {'manakin': []},
 'manakintown': {'manakintowne': []},
 'manakk': {'manakkal': []},
 'manakl': {'manaklal': []},
 'manako': {'manakos': []},
 'manaktala': {'manaktalas': []},
 'manal': {'manale': [], 'manalive': [], 'manall': ['manalli'], 'manals': []},
 'manalasta': {'manalastas': []},
 'manale': {'manalee': []},
 'manali': {'manalis': []},
 'manalik': {'manalike': []},
 'manall': ['manalli'],
 'manallac': {'manallace': []},
 'manalu': {'manalus': []},
 'manaluci': {'manalucie': []},
 'manalyt': {'manalytics': []},
 'manam': {'maname': []},
 'manamba': {'manambas': []},
 'manamn': {'manamne': []},
 'manamoyak': {'manamoyake': []},
 'manan': {'manane': ['mananer', 'mananes', 'mananement'], 'manans': []},
 'manana': {'manana': []},
 'mananag': {'mananagement': []},
 'mananali': {'mananalis': []},
 'mananamb': {'mananambal': ['mananambals']},
 'mananambal': ['mananambals'],
 'mananangg': {'manananggal': []},
 'mananatil': {'mananatiling': []},
 'mananci': {'manancial': []},
 'manand': {'manander': []},
 'manandafi': {'manandafy': []},
 'manandhar': {'manandhars': []},
 'manane': ['mananer', 'mananes', 'mananement'],
 'manang': {'manange': ['mananged', 'mananger', 'manangers', 'manangement'],
            'mananging': [],
            'manangism': [],
            'manangs': []},
 'manangba': {'manangbas': []},
 'manange': ['mananged', 'mananger', 'manangers', 'manangement'],
 'manangi': {'manangis': [], 'manangy': []},
 'mananim': {'mananimal': ['mananimals']},
 'mananimal': ['mananimals'],
 'mananita': {'mananitas': []},
 'mananjari': {'mananjary': []},
 'manann': {'mananne': []},
 'manano': {'mananos': []},
 'manansa': {'manansas': []},
 'manant': {'manante': ['manantes'], 'manants': []},
 'manante': ['manantes'],
 'mananthavadi': {'mananthavady': []},
 'mananthodi': {'mananthody': []},
 'mananti': {'manantial': [], 'manantis': []},
 'manantial': {'manantiales': []},
 'manantibu': {'manantibus': []},
 'manantoddi': {'manantoddy': []},
 'manantodi': {'manantody': []},
 'manao': {'manaoe': [], 'manaos': []},
 'manaoi': {'manaois': []},
 'manap': {'manapal': [],
           'manape': ['manaped', 'manapes', 'manaper', 'manapement'],
           'manaping': [],
           'manaps': []},
 'manapani': {'manapany': []},
 'manape': ['manaped', 'manapes', 'manaper', 'manapement'],
 'manaperson': {'manapersonality': []},
 'manaph': {'manaphes': []},
 'manapiar': {'manapiare': []},
 'manapir': {'manapire': []},
 'manaq': {'manaqe': ['manaqer', 'manaqed', 'manaqers', 'manaqement']},
 'manaqe': ['manaqer', 'manaqed', 'manaqers', 'manaqement'],
 'manar': {'manare': ['manares', 'manarent', 'manarement'], 'manars': []},
 'manara': {'manaras': []},
 'manaranch': {'manaranche': []},
 'manarch': {'manarchs': []},
 'manarchi': {'manarchy': []},
 'manardu': {'manardus': []},
 'manare': ['manares', 'manarent', 'manarement'],
 'manareu': {'manareus': []},
 'manari': {'manaries': [], 'manaris': [], 'manary': []},
 'manarit': {'manarite': []},
 'manas': {'manase': ['manaser', 'manases', 'manaseer', 'manasement'],
           'manasic': []},
 'manasa': {'manasas': []},
 'manasamang': {'manasamangal': []},
 'manasaputra': {'manasaputras': []},
 'manasarov': {'manasarover': []},
 'manasb': {'manasbal': []},
 'manasc': {'manasce': []},
 'manase': {'manasee': []},
 'manash': {'manashe': []},
 'manasi': {'manasie': [], 'manasis': [], 'manasy': []},
 'manasolla': {'manasollas': []},
 'manass': {'manasse': ['manasser', 'manasses', 'manasseli']},
 'manassa': {'manassas': []},
 'manassc': {'manasscs': []},
 'manasse': {'manassee': []},
 'manasseh': {'manassehs': []},
 'manassehit': {'manassehites': []},
 'manassi': {'manassier': [], 'manassis': []},
 'manassit': {'manassite': ['manassites']},
 'manassite': ['manassites'],
 'manassu': {'manassus': []},
 'manast': {'manaster': [], 'manastic': []},
 'manastab': {'manastabal': []},
 'manastambha': {'manastambhas': []},
 'manasteri': {'manasteries': [], 'manastery': []},
 'manasterram': {'manasterramer': []},
 'manastirin': {'manastirine': []},
 'manasw': {'manaswal': []},
 'manat': ['manate',
           'manated',
           'manator',
           'manater',
           'manatou',
           'manates',
           'manation',
           'manating'],
 'manatawni': {'manatawny': []},
 'manate': {'manatee': []},
 'manath': {'manathe': []},
 'manathan': {'manathans': []},
 'manati': {'manatial': [], 'manaties': [], 'manatis': []},
 'manatida': {'manatidae': []},
 'manatidc': {'manatidce': []},
 'manatil': {'manatiling': []},
 'manatiu': {'manatius': []},
 'manato': {'manatos': []},
 'manaton': {'manatons': []},
 'manatoulin': {'manatoulins': []},
 'manatt': {'manatte': []},
 'manatte': {'manattee': []},
 'manatu': {'manatus': []},
 'manau': {'manaus': []},
 'manaufactur': {'manaufacture': ['manaufacturers'], 'manaufacturing': []},
 'manaufacture': ['manaufacturers'],
 'manaun': {'manaune': []},
 'manaur': {'manaure': []},
 'manaut': {'manautou': []},
 'manauvr': {'manauvre': ['manauvres']},
 'manauvre': ['manauvres'],
 'manav': {'manavalli': [], 'manave': []},
 'manava': {'manavas': []},
 'manavi': {'manavis': []},
 'manavich': {'manaviche': []},
 'manaviri': {'manaviris': []},
 'manawap': {'manawapou': []},
 'manawi': {'manawis': []},
 'manay': {'manaye': ['manayer']},
 'manaye': ['manayer'],
 'manazin': {'manazine': []},
 'manb': {'manbe': ['manbeing', 'manbeings']},
 'manbal': {'manballs': []},
 'manbe': ['manbeing', 'manbeings'],
 'manbeast': {'manbeasts': []},
 'manber': {'manbers': []},
 'manbeug': {'manbeuge': []},
 'manbhao': {'manbhaos': []},
 'manbhau': {'manbhaus': []},
 'manbhav': {'manbhavs': []},
 'manbi': {'manby': ['manbys']},
 'manbit': {'manbites': [], 'manbiting': []},
 'manbo': {'manbos': []},
 'manbodi': {'manbody': []},
 'manbot': {'manbote': []},
 'manboy': {'manboys': []},
 'manbr': {'manbre': []},
 'manbridg': {'manbridge': []},
 'manbuild': {'manbuilding': []},
 'manbul': {'manbull': []},
 'manburi': {'manbury': []},
 'manby': ['manbys'],
 'manc': {'mance': ['manced', 'mances'], 'mancing': [], 'mancs': []},
 'manca': {'mancas': []},
 'mancaeu': {'mancaeus': []},
 'mancagn': {'mancagne': []},
 'mancal': {'mancall': []},
 'mancalia': {'mancalias': []},
 'mancana': {'mancanas': []},
 'mancanar': {'mancanares': []},
 'mancant': {'mancante': []},
 'mancanz': {'mancanze': []},
 'mancar': {'mancare': []},
 'mancarri': {'mancarrying': []},
 'mancasellu': {'mancasellus': []},
 'mancass': {'mancasse': []},
 'mancast': {'mancaster': []},
 'mancastl': {'mancastle': []},
 'mancat': {'mancate': [], 'mancating': []},
 'mancatch': {'mancatcher': ['mancatchers'], 'mancatching': []},
 'mancatcher': ['mancatchers'],
 'mancaus': {'mancaused': []},
 'mancb': {'mancbe': []},
 'mancbest': {'mancbester': []},
 'mancbu': {'mancbus': []},
 'manccuvr': {'manccuvres': []},
 'mance': ['manced', 'mances'],
 'manceast': {'manceaster': []},
 'manceba': {'mancebas': []},
 'mancebo': {'mancebos': []},
 'mancel': {'mancell': ['mancelle', 'mancelles']},
 'manceliu': {'mancelius': []},
 'mancell': ['mancelle', 'mancelles'],
 'mancenil': {'mancenille': []},
 'mancenilli': {'mancenillier': []},
 'mancent': {'mancentered': []},
 'mancentr': {'mancentred': []},
 'mancenu': {'mancenus': []},
 'mancep': {'manceps': []},
 'mancer': {'mancers': []},
 'mancera': {'manceras': []},
 'mancest': {'mancester': []},
 'mancestr': {'mancestre': []},
 'mancet': {'manceter': []},
 'mancett': {'mancetter': []},
 'manceuv': {'manceuver': ['manceuvers',
                           'manceuvered',
                           'manceuvering',
                           'manceuverings']},
 'manceuver': {'manceuverability': [], 'manceuverer': ['manceuverers']},
 'manceuverer': ['manceuverers'],
 'manceuvr': {'manceuvre': ['manceuvres',
                            'manceuvrer',
                            'manceuvred',
                            'manceuvrers',
                            'manceuvreing',
                            'manceuvreable',
                            'manceuvreability'],
              'manceuvring': ['manceuvrings']},
 'manceuvre': ['manceuvres',
               'manceuvrer',
               'manceuvred',
               'manceuvrers',
               'manceuvreing',
               'manceuvreable',
               'manceuvreability'],
 'manceuvring': ['manceuvrings'],
 'mancevr': {'mancevre': ['mancevres'], 'mancevring': []},
 'mancevre': ['mancevres'],
 'manch': {'manche': ['manches'], 'manching': []},
 'mancha': {'manchae': [], 'manchas': []},
 'manchada': {'manchadas': []},
 'manchado': {'manchados': []},
 'manchag': {'manchage': []},
 'manchamantel': {'manchamanteles': []},
 'manchan': {'manchans': []},
 'manchar': {'manchare': []},
 'mancharl': {'mancharlal': []},
 'manchars': {'mancharse': []},
 'manchas': {'manchaser': []},
 'manchast': {'manchaster': []},
 'manche': {'manchee': []},
 'mancheat': {'mancheater': []},
 'mancheet': {'mancheeter': []},
 'mancheft': {'manchefter': []},
 'manchega': {'manchegas': []},
 'manchegan': {'manchegans': []},
 'manchego': {'manchegos': []},
 'mancheit': {'mancheiter': []},
 'manchejl': {'manchejler': []},
 'manchel': {'manchell': []},
 'manchenil': {'manchenille': []},
 'manchenort': {'manchenorts': []},
 'mancherebb': {'mancherebbe': []},
 'mancheri': {'mancherial': []},
 'mancherje': {'mancherjee': []},
 'mancheron': {'mancherons': []},
 'mancherort': {'mancherorts': []},
 'manchert': {'mancherter': []},
 'manches': {'mancheser': []},
 'manchesi': {'manchesier': []},
 'manchesl': {'manchesler': []},
 'manchesm': {'manchesmal': []},
 'manchesr': {'manchesrer': []},
 'manchest': {'mancheste': ['manchester']},
 'mancheste': {'manchestee': []},
 'manchester': {'manchesterism': [], 'manchesterization': []},
 'manchesterbas': {'manchesterbased': []},
 'manchesterbi': {'manchesterby': []},
 'manchesterian': {'manchesterianism': [], 'manchesterians': []},
 'manchesteris': {'manchesterisation': []},
 'manchesterismu': {'manchesterismus': []},
 'manchesterit': {'manchesterite': ['manchesterites']},
 'manchesterite': ['manchesterites'],
 'manchestersquar': {'manchestersquare': []},
 'manchesterunivers': {'manchesteruniversity': []},
 'manchestr': {'manchestre': []},
 'manchestrian': {'manchestrians': []},
 'manchet': {'manchete': ['mancheter'], 'manchets': []},
 'manchete': ['mancheter'],
 'manchett': {'manchette': ['manchettes', 'manchetter'], 'manchetts': []},
 'manchette': ['manchettes', 'manchetter'],
 'manchevol': {'manchevole': []},
 'manchevolezz': {'manchevolezze': []},
 'manchew': {'manchewe': [], 'manchews': []},
 'manchh': {'manchhe': []},
 'manchhar': {'manchhars': []},
 'manchi': {'manchis': [], 'manchy': []},
 'manchin': {'manchineal': []},
 'manchineel': {'manchineels': []},
 'manchineri': {'manchinery': []},
 'manchion': {'manchioneal': []},
 'manchiu': {'manchius': []},
 'manchlin': {'manchline': []},
 'manchn': {'manchns': []},
 'mancho': {'manchos': []},
 'manchon': {'manchones': [], 'manchons': []},
 'manchonak': {'manchonake': []},
 'manchoo': {'manchoos': []},
 'manchot': {'manchots': []},
 'manchou': {'manchous': []},
 'manchouk': {'manchoukou': []},
 'manchoukuoan': {'manchoukuoans': []},
 'manchouri': {'manchourie': []},
 'manchouricu': {'manchouricus': []},
 'manchow': {'manchows': []},
 'manchu': ['manchuness'],
 'manchua': {'manchuas': []},
 'manchuchines': {'manchuchinese': []},
 'manchuel': {'manchuelle': []},
 'manchukuo': {'manchukuos': []},
 'manchukuoan': {'manchukuoans': []},
 'manchuria': {'manchuria': []},
 'manchurian': {'manchurians': []},
 'manchuricu': {'manchuricus': []},
 'manchuriensi': {'manchuriensis': []},
 'manchutungu': {'manchutungus': []},
 'manci': {'mancie': ['mancies'], 'mancis': [], 'mancy': []},
 'mancia': {'mancias': []},
 'mancie': ['mancies'],
 'mancil': {'mancill': []},
 'mancilla': {'mancillas': []},
 'mancin': {'mancine': [], 'mancinism': []},
 'mancinellu': {'mancinellus': []},
 'mancini': {'mancinis': []},
 'mancinu': {'mancinus': []},
 'mancip': {'mancipable': [],
            'mancipate': ['mancipates', 'mancipated'],
            'mancipating': [],
            'mancipation': ['mancipations'],
            'mancipator': [],
            'mancipent': [],
            'mancipes': []},
 'mancipant': {'mancipantes': []},
 'mancipar': {'mancipare': ['manciparent']},
 'mancipare': ['manciparent'],
 'mancipate': ['mancipates', 'mancipated'],
 'mancipati': {'mancipatis': []},
 'mancipation': {'mancipatione': ['mancipationes']},
 'mancipatione': ['mancipationes'],
 'mancipationibu': {'mancipationibus': []},
 'mancipato': {'mancipatos': []},
 'mancipatori': {'mancipatory': []},
 'mancipatu': {'mancipatus': []},
 'mancipiari': {'mancipiary': []},
 'mancipii': {'mancipiis': []},
 'mancipiisqu': {'mancipiisque': []},
 'mancipioqu': {'mancipioque': []},
 'mancipiumqu': {'mancipiumque': []},
 'mancipl': {'manciple': ['manciples']},
 'manciple': ['manciples'],
 'manciu': {'mancius': []},
 'mancjiest': {'mancjiester': []},
 'manck': {'mancke': []},
 'mancl': {'mancled': []},
 'mancli': {'manclie': []},
 'mancliest': {'mancliester': []},
 'mancltest': {'mancltester': []},
 'manclu': {'manclus': []},
 'manclust': {'mancluster': []},
 'mancnest': {'mancnester': []},
 'manco': {'mancoe': [], 'mancos': []},
 'mancol': {'mancoll': []},
 'mancomput': {'mancomputer': []},
 'mancomunadament': {'mancomunadamente': []},
 'mancomunado': {'mancomunados': []},
 'mancomunal': {'mancomunales': []},
 'mancomunidad': {'mancomunidades': []},
 'mancon': {'mancone': []},
 'mancong': {'manconge': []},
 'mancontrol': {'mancontrolled': []},
 'mancoridi': {'mancoridis': []},
 'mancosk': {'mancoske': []},
 'mancot': {'mancotal': []},
 'mancova': {'mancovas': []},
 'mancr': {'mancre': []},
 'mancrazi': {'mancrazy': []},
 'mancreat': {'mancreated': []},
 'mancreatur': {'mancreature': []},
 'manctt': {'manctte': []},
 'mancu': {'mancus': []},
 'mancultur': {'manculture': []},
 'manculu': {'manculus': []},
 'mancun': {'mancune': []},
 'mancunian': {'mancunian': []},
 'mancuniensi': {'mancuniensis': []},
 'mancur': {'mancure': []},
 'mancus': {'mancuse': ['mancuses']},
 'mancusa': {'mancusas': []},
 'mancuse': ['mancuses'],
 'mancuso': {'mancusos': []},
 'mancuss': {'mancusses': []},
 'mancuv': {'mancuverings': []},
 'mancuver': {'mancuverable': []},
 'mancynn': {'mancynne': ['mancynnes']},
 'mancynne': ['mancynnes'],
 'manczing': {'manczinger': []},
 'mand': {'mandative': [],
          'mande': ['manded', 'mandeli', 'mandelis'],
          'manding': ['mandings'],
          'mands': []},
 'manda': ['mandaing'],
 'mandab': {'mandabant': [], 'mandabe': []},
 'mandabal': {'mandabales': []},
 'mandabanl': {'mandabanles': []},
 'mandabas': {'mandabase': []},
 'mandabimu': {'mandabimus': []},
 'mandabl': {'mandable': []},
 'mandacan': {'mandacans': []},
 'mandach': {'mandache': []},
 'mandad': {'mandades': []},
 'mandada': {'mandadas': []},
 'mandadero': {'mandaderos': []},
 'mandado': {'mandados': []},
 'mandador': {'mandadores': []},
 'mandaean': ['mandaeanism'],
 'mandaen': {'mandaens': []},
 'mandaerfrag': {'mandaerfrage': []},
 'mandaga': {'mandagas': []},
 'mandagadd': {'mandagadde': []},
 'mandager': {'mandagere': []},
 'mandageri': {'mandagery': []},
 'mandahar': {'mandahars': []},
 'mandai': {'mandais': []},
 'mandail': {'mandailing': ['mandailings']},
 'mandailing': ['mandailings'],
 'mandaisch': {'mandaische': []},
 'mandaismu': {'mandaismus': []},
 'mandait': {'mandaite': ['mandaites']},
 'mandaite': ['mandaites'],
 'mandaka': {'mandakas': []},
 'mandakov': {'mandakovic': []},
 'mandal': {'mandale': ['mandales'],
            'mandalic': [],
            'mandalism': [],
            'mandalization': [],
            'mandall': [],
            'mandals': []},
 'mandala': {'mandala': []},
 'mandalaka': {'mandalakas': []},
 'mandalalik': {'mandalalike': []},
 'mandalam': {'mandalams': []},
 'mandalay': {'mandalay': []},
 'mandalaya': {'mandalayas': []},
 'mandale': ['mandales'],
 'mandalenaki': {'mandalenakis': []},
 'mandalesvara': {'mandalesvaras': []},
 'mandali': {'mandalies': [], 'mandalis': [], 'mandaly': []},
 'mandalika': {'mandalikas': []},
 'mandalio': {'mandalios': []},
 'mandalis': {'mandalisation': []},
 'mandalist': {'mandalists': []},
 'mandalit': {'mandalites': []},
 'mandalo': {'mandalos': []},
 'mandam': {'mandame': []},
 'mandama': {'mandamas': []},
 'mandament': {'mandaments': []},
 'mandamento': {'mandamentos': []},
 'mandamiento': {'mandamientos': []},
 'mandamn': {'mandamns': []},
 'mandamo': {'mandamos': []},
 'mandamu': {'mandamus': []},
 'mandamus': ['mandamused'],
 'mandan': {'mandane': ['mandanes'], 'mandans': []},
 'mandana': {'mandanas': []},
 'mandandi': {'mandandis': []},
 'mandandol': {'mandandole': ['mandandoles']},
 'mandandole': ['mandandoles'],
 'mandane': ['mandanes'],
 'mandani': {'mandanis': []},
 'mandanski': {'mandansky': []},
 'mandant': {'mandante': ['mandantes'], 'mandants': []},
 'mandante': ['mandantes'],
 'mandanti': {'mandantis': []},
 'mandantibu': {'mandantibus': []},
 'mandantori': {'mandantory': []},
 'mandap': {'mandape': [], 'mandaps': []},
 'mandapa': {'mandapas': []},
 'mandapam': {'mandapams': []},
 'mandapika': {'mandapikas': []},
 'mandar': {'mandare': ['mandares', 'mandared', 'mandarent'], 'mandars': []},
 'mandara': {'mandara': []},
 'mandare': {'mandaree': []},
 'mandared': {'mandaredes': []},
 'mandareen': {'mandareens': []},
 'mandaremo': {'mandaremos': []},
 'mandaremu': {'mandaremus': []},
 'mandares': {'mandarese': []},
 'mandari': {'mandarinesses': [], 'mandaris': []},
 'mandarin': ['mandarine',
              'mandarines',
              'mandarinic',
              'mandarinal',
              'mandarinate',
              'mandarinism',
              'mandarinates',
              'mandarinization'],
 'mandarina': {'mandarinas': []},
 'mandarinesqu': {'mandarinesque': []},
 'mandarinlanguag': {'mandarinlanguage': []},
 'mandarinlik': {'mandarinlike': []},
 'mandarinspeak': {'mandarinspeaking': []},
 'mandarinu': {'mandarinus': []},
 'mandarl': {'mandarle': ['mandarles']},
 'mandarle': ['mandarles'],
 'mandarlo': {'mandarlos': []},
 'mandarm': {'mandarme': []},
 'mandarn': {'mandarne': []},
 'mandarno': {'mandarnos': []},
 'mandaronlo': {'mandaronlos': []},
 'mandars': {'mandarse': []},
 'mandart': {'mandarte': []},
 'mandas': {'mandase': []},
 'mandasan': {'mandasans': []},
 'mandasemo': {'mandasemos': []},
 'mandasor': {'mandasore': []},
 'mandass': {'mandasse': []},
 'mandast': {'mandaste': ['mandastes']},
 'mandaste': ['mandastes'],
 'mandastei': {'mandasteis': []},
 'mandasti': {'mandastis': []},
 'mandat': {'mandate': ['mandated', 'mandater'],
            'mandating': [],
            'mandation': ['mandations'],
            'mandator': [],
            'mandats': []},
 'mandata': {'mandatae': [], 'mandatas': []},
 'mandatair': {'mandataire': ['mandataires']},
 'mandataire': ['mandataires'],
 'mandataqu': {'mandataque': []},
 'mandatari': {'mandatary': []},
 'mandatario': {'mandatarios': []},
 'mandatariu': {'mandatarius': []},
 'mandate': {'mandatee': ['mandatees']},
 'mandatee': ['mandatees'],
 'mandati': {'mandatis': []},
 'mandation': ['mandations'],
 'mandatisqu': {'mandatisque': []},
 'mandato': {'mandatos': []},
 'mandatoforo': {'mandatoforos': []},
 'mandator': {'mandatores': []},
 'mandatori': {'mandatorial': ['mandatorially'],
               'mandatoriness': [],
               'mandatory': []},
 'mandatorial': ['mandatorially'],
 'mandatoribu': {'mandatoribus': []},
 'mandatorili': {'mandatorily': []},
 'mandatoti': {'mandatoty': []},
 'mandatu': {'mandatus': []},
 'mandatumqu': {'mandatumque': []},
 'mandau': {'mandaue': [], 'mandaus': []},
 'mandauc': {'mandauces': []},
 'mandauimu': {'mandauimus': []},
 'mandav': {'mandavalli': [], 'mandave': ['mandaveli'], 'mandavs': []},
 'mandave': {'mandavee': []},
 'mandaveri': {'mandaveris': []},
 'mandaverimu': {'mandaverimus': []},
 'mandavi': {'mandavie': []},
 'mandavil': {'mandaville': []},
 'mandavimu': {'mandavimus': []},
 'mandavitqu': {'mandavitque': []},
 'mandaw': {'mandawe': []},
 'manday': {'mandaye': [], 'mandays': []},
 'mandaya': {'mandayas': []},
 'mandazi': {'mandazis': []},
 'mandchoo': {'mandchoos': []},
 'mandchou': {'mandchoue': ['mandchoues'], 'mandchous': []},
 'mandchoue': ['mandchoues'],
 'mandchouri': {'mandchourie': []},
 'mandchu': {'mandchus': []},
 'mandcr': {'mandcrs': []},
 'mandcvil': {'mandcville': []},
 'manddisch': {'manddische': []},
 'mande': {'mandee': ['mandees']},
 'mandean': ['mandeanism'],
 'mandebel': {'mandebele': []},
 'mandee': ['mandees'],
 'mandeer': {'mandeered': [], 'mandeering': []},
 'mandef': {'mandefs': []},
 'mandeha': {'mandehas': []},
 'mandei': {'mandeis': []},
 'mandel': {'mandelate': ['mandelates'],
            'mandele': ['mandeles'],
            'mandelic': [],
            'mandeling': ['mandelings'],
            'mandell': ['mandells', 'mandelle'],
            'mandels': []},
 'mandela': {'mandela': []},
 'mandelamin': {'mandelamine': []},
 'mandelate': ['mandelates'],
 'mandelbaum': {'mandelbaums': []},
 'mandelbrot': ['mandelbrote'],
 'mandele': ['mandeles'],
 'mandeling': ['mandelings'],
 'mandelk': {'mandelker': []},
 'mandell': ['mandells', 'mandelle'],
 'mandelonitril': {'mandelonitrile': []},
 'mandelshtam': {'mandelshtam': []},
 'mandelslo': {'mandelsloe': []},
 'mandelsloh': {'mandelslohe': []},
 'mandelstam': {'mandelstam': []},
 'mandelzi': {'mandelzys': []},
 'mandemak': {'mandemaker': ['mandemakers']},
 'mandemaker': ['mandemakers'],
 'mandemen': {'mandemens': []},
 'mandement': {'mandements': []},
 'mandeml': {'mandemlle': []},
 'mandemo': {'mandemos': []},
 'mandemu': {'mandemus': []},
 'manden': {'mandens': []},
 'mandenga': {'mandengas': []},
 'mandengu': {'mandengue': []},
 'mandenhal': {'mandenhall': []},
 'mandeniu': {'mandenius': []},
 'mandep': {'mandeps': []},
 'mandepiec': {'mandepiece': []},
 'mander': {'mandere': ['mandered', 'manderent'],
            'mandering': [],
            'manders': []},
 'mandere': ['mandered', 'manderent'],
 'manderebb': {'manderebbe': []},
 'manderet': {'manderete': []},
 'manderi': {'manderies': [], 'mandery': []},
 'manderil': {'manderille': []},
 'manderin': {'manderins': []},
 'manderli': {'manderlier': [], 'manderly': []},
 'manderschi': {'manderschied': []},
 'manderson': {'mandersons': []},
 'manderston': {'manderstone': []},
 'manderstoun': {'manderstoune': []},
 'manderupiu': {'manderupius': []},
 'mandervil': {'manderville': []},
 'mandes': {'mandese': []},
 'mandeslo': {'mandesloe': []},
 'mandespeak': {'mandespeakers': [], 'mandespeaking': []},
 'mandestroy': {'mandestroying': []},
 'mandeti': {'mandetis': []},
 'mandeuil': {'mandeuile': [], 'mandeuill': ['mandeuille']},
 'mandeuill': ['mandeuille'],
 'mandeur': {'mandeure': []},
 'mandevel': {'mandevelle': []},
 'mandevi': {'mandevie': []},
 'mandeviil': {'mandeviile': []},
 'mandevil': {'mandevile': ['mandeviles'],
              'mandevill': ['mandeville', 'mandevilles']},
 'mandevile': ['mandeviles'],
 'mandevili': {'mandevilie': []},
 'mandevill': ['mandeville', 'mandevilles'],
 'mandevilla': {'mandevilla': []},
 'mandevillian': {'mandevillians': []},
 'mandevilt': {'mandevilte': []},
 'mandevis': {'mandevised': []},
 'mandevitl': {'mandevitle': []},
 'mandevitt': {'mandevitte': []},
 'mandeviu': {'mandeviue': []},
 'mandevll': {'mandevllle': []},
 'mandevour': {'mandevouring': []},
 'mandevtl': {'mandevtlle': []},
 'mandevul': {'mandevule': []},
 'mandeyil': {'mandeyille': []},
 'mandhan': {'mandhane': []},
 'mandhar': {'mandhare': [], 'mandhars': []},
 'mandhel': {'mandheling': []},
 'mandhri': {'mandhry': []},
 'mandi': {'mandie': ['mandies'], 'mandis': [], 'mandy': ['mandys']},
 'mandia': {'mandias': []},
 'mandian': {'mandians': []},
 'mandiargu': {'mandiargues': []},
 'mandiat': {'mandiate': []},
 'mandibeldriis': {'mandibeldriise': []},
 'mandibi': {'mandibie': []},
 'mandibl': {'mandible': ['mandibled']},
 'mandible': ['mandibled'],
 'mandibol': {'mandibole': []},
 'mandibolar': {'mandibolare': []},
 'mandibul': {'mandibulate': ['mandibulated', 'mandibulates'],
              'mandibulating': [],
              'mandibulation': [],
              'mandibule': ['mandibules']},
 'mandibula': ['mandibulae'],
 'mandibulair': {'mandibulaire': ['mandibulaires']},
 'mandibulaire': ['mandibulaires'],
 'mandibular': {'mandibulare': ['mandibulares'], 'mandibulars': []},
 'mandibulare': ['mandibulares'],
 'mandibulari': {'mandibularis': [], 'mandibulary': []},
 'mandibulate': ['mandibulated', 'mandibulates'],
 'mandibulc': {'mandibulce': []},
 'mandibule': ['mandibules'],
 'mandibulectomi': {'mandibulectomies': [], 'mandibulectomy': []},
 'mandibuli': {'mandibulis': []},
 'mandibuloacr': {'mandibuloacral': []},
 'mandibulofaci': {'mandibulofacial': []},
 'mandibulofacial': {'mandibulofaciale': []},
 'mandibulofaciali': {'mandibulofacialis': []},
 'mandibulotomi': {'mandibulotomy': []},
 'mandibuls': {'mandibulse': []},
 'mandic': {'mandicants': [], 'mandics': []},
 'mandie': ['mandies'],
 'mandig': {'mandigers': []},
 'mandigo': {'mandigoes': [], 'mandigos': []},
 'mandihl': {'mandihle': ['mandihles']},
 'mandihle': ['mandihles'],
 'mandil': {'mandile': [], 'mandiling': [], 'mandils': []},
 'mandila': {'mandilas': []},
 'mandilara': {'mandilaras': []},
 'mandilion': {'mandilions': []},
 'mandilla': {'mandillas': []},
 'mandillion': {'mandillions': []},
 'mandilon': {'mandilones': []},
 'mandin': {'mandine': [], 'mandins': []},
 'manding': ['mandings'],
 'mandinga': {'mandingas': []},
 'mandingan': {'mandingans': []},
 'mandingli': {'mandingly': []},
 'mandingo': {'mandingoe': ['mandingoes'], 'mandingos': []},
 'mandingoc': {'mandingocs': []},
 'mandingoe': ['mandingoes'],
 'mandingu': {'mandingue': ['mandingues']},
 'mandingue': ['mandingues'],
 'mandingueiro': {'mandingueiros': []},
 'mandink': {'mandinke': []},
 'mandinka': {'mandinkas': []},
 'mandior': {'mandiore': []},
 'mandir': {'mandire': ['mandirer'], 'mandirs': []},
 'mandira': {'mandiras': []},
 'mandire': ['mandirer'],
 'mandirect': {'mandirected': []},
 'manditori': {'manditory': []},
 'manditorili': {'manditorily': []},
 'mandivil': {'mandiville': []},
 'mandj': {'mandjes': []},
 'mandk': {'mandke': []},
 'mandl': {'mandle': ['mandles'], 'mandling': [], 'mandls': []},
 'mandla': {'mandlas': []},
 'mandlakayis': {'mandlakayise': []},
 'mandlat': {'mandlate': []},
 'mandlbl': {'mandlble': []},
 'mandle': ['mandles'],
 'mandlebrot': {'mandlebrote': []},
 'mandler': {'mandlers': []},
 'mandli': {'mandlis': [], 'mandly': []},
 'mandlig': {'mandlige': []},
 'mandlov': {'mandlove': []},
 'mandlstrass': {'mandlstrasse': []},
 'mandment': {'mandments': []},
 'mando': {'mandoe': ['mandoes'], 'mandos': []},
 'mandoag': {'mandoages': [], 'mandoags': []},
 'mandoak': {'mandoaks': []},
 'mandocello': {'mandocellos': []},
 'mandoe': ['mandoes'],
 'mandoer': {'mandoers': []},
 'mandoi': {'mandois': []},
 'mandol': {'mandole': ['mandoles']},
 'mandola': {'mandola': []},
 'mandole': ['mandoles'],
 'mandoli': {'mandoliers': []},
 'mandolidi': {'mandolidis': []},
 'mandolin': ['mandoline', 'mandolines'],
 'mandolina': {'mandolinas': []},
 'mandolinist': {'mandoliniste': [], 'mandolinists': []},
 'mandolinlik': {'mandolinlike': []},
 'mandolon': {'mandolone': []},
 'mandolut': {'mandolute': []},
 'mandom': {'mandoms': []},
 'mandomin': {'mandominated': []},
 'mandon': {'mandones': [], 'mandons': []},
 'mandoniu': {'mandonius': []},
 'mandoor': {'mandoors': []},
 'mandop': {'mandops': []},
 'mandor': {'mandore': ['mandores'], 'mandors': []},
 'mandora': {'mandoras': []},
 'mandore': ['mandores'],
 'mandorl': {'mandorle': []},
 'mandorla': {'mandorlas': []},
 'mandouli': {'mandoulis': []},
 'mandouz': {'mandouze': []},
 'mandovil': {'mandoville': []},
 'mandowski': {'mandowsky': []},
 'mandr': {'mandre': ['mandres', 'mandred']},
 'mandra': {'mandras': []},
 'mandrabulu': {'mandrabulus': []},
 'mandrach': {'mandrachal': []},
 'mandragon': {'mandragone': []},
 'mandragor': {'mandragore': ['mandragores'], 'mandragoritis': []},
 'mandragora': {'mandragora': []},
 'mandragore': ['mandragores'],
 'mandragorin': {'mandragorine': []},
 'mandrak': {'mandrake': []},
 'mandrar': {'mandrare': []},
 'mandre': ['mandres', 'mandred'],
 'mandreka': {'mandrekas': []},
 'mandrel': ['mandrell', 'mandrells'],
 'mandri': {'mandrie': [], 'mandris': [], 'mandry': []},
 'mandrial': {'mandriale': []},
 'mandrid': {'mandrides': []},
 'mandril': ['mandrill'],
 'mandrillari': {'mandrillaris': []},
 'mandrillu': {'mandrillus': []},
 'mandrin': {'mandrins': []},
 'mandriol': {'mandriole': []},
 'mandrion': {'mandrione': []},
 'mandrit': {'mandrite': []},
 'mandro': {'mandros': []},
 'mandrobulu': {'mandrobulus': []},
 'mandrocl': {'mandrocles': []},
 'mandroclida': {'mandroclidas': []},
 'mandrodoru': {'mandrodorus': []},
 'mandrogen': {'mandrogenes': []},
 'mandrokl': {'mandrokles': []},
 'mandron': {'mandrone': []},
 'mandropoli': {'mandropolis': []},
 'mandrouka': {'mandroukas': []},
 'mandru': {'mandrus': []},
 'mandrucu': {'mandrucus': []},
 'mandsag': {'mandsager': []},
 'mandschuricu': {'mandschuricus': []},
 'mandschurisch': {'mandschurische': []},
 'mandschurosauru': {'mandschurosaurus': []},
 'mandschusprach': {'mandschusprache': []},
 'mandsean': {'mandseans': []},
 'mandshu': {'mandshus': []},
 'mandshur': {'mandshures': [], 'mandshurs': []},
 'mandshuricu': {'mandshuricus': []},
 'mandsor': {'mandsore': []},
 'mandu': {'mandue': [], 'mandus': []},
 'mandubian': {'mandubians': []},
 'mandubracio': {'mandubracios': []},
 'mandubraciu': {'mandubracius': []},
 'mandubratiu': {'mandubratius': []},
 'manduc': {'manducant': [],
            'manducate': ['manducated'],
            'manducating': [],
            'manducation': [],
            'manducator': [],
            'manduce': ['manduces', 'manducent']},
 'manduca': {'manduca': []},
 'manducab': {'manducabant': [], 'manducabitis': []},
 'manducabi': {'manducabis': []},
 'manducamu': {'manducamus': []},
 'manducan': {'manducans': []},
 'manducant': {'manducantes': []},
 'manducantibu': {'manducantibus': []},
 'manducar': {'manducare': ['manducarent']},
 'manducare': ['manducarent'],
 'manducass': {'manducasse': []},
 'manducate': ['manducated'],
 'manducati': {'manducatis': []},
 'manducation': {'manducatione': []},
 'manducationi': {'manducationis': []},
 'manducatori': {'manducatory': []},
 'manducatu': {'manducatus': []},
 'manducaver': {'manducaveritis': []},
 'manduce': ['manduces', 'manducent'],
 'manducemu': {'manducemus': []},
 'manducu': {'manducus': []},
 'manduel': {'manduell': []},
 'manduk': {'manduke': []},
 'manduka': {'mandukas': []},
 'mandukeya': {'mandukeyas': []},
 'mandukyakarika': {'mandukyakarikas': []},
 'mandula': {'mandulas': []},
 'manduli': {'mandulis': []},
 'mandum': {'mandume': []},
 'mandur': {'mandurs': []},
 'mandus': {'mandusic': []},
 'mandve': {'mandvee': []},
 'mandvil': {'mandville': []},
 'mandw': {'mandwe': []},
 'mandy': ['mandys'],
 "mandy'l": {"mandy'll": []},
 'mandya': {'mandyas': []},
 'mandyczewski': {'mandyczewsky': []},
 'mandzhavidz': {'mandzhavidze': []},
 'mane': ['maned',
          'manee',
          'maneli',
          'manees',
          'manely',
          'manelis',
          'maneely',
          'maneness'],
 "mane'": {"mane'e": []},
 'manea': {'maneas': []},
 'maneaba': {'maneabas': []},
 'maneamu': {'maneamus': []},
 'maneat': {'maneater': ['maneaters'], 'maneating': []},
 'maneater': ['maneaters'],
 'maneati': {'maneatis': []},
 'maneatqu': {'maneatque': []},
 'maneb': {'manebant': []},
 'manebi': {'manebis': []},
 'manebimu': {'manebimus': []},
 'maneca': {'manecas': []},
 'manecanteri': {'manecanterie': []},
 'manecilla': {'manecillas': []},
 'manecita': {'manecitas': []},
 'maneck': {'manecke': []},
 'maneckje': {'maneckjee': []},
 'maneckl': {'manecklal': []},
 'maned': {'maneder': ['maneders']},
 'maneden': {'manedene': []},
 'maneder': ['maneders'],
 'maneen': {'maneens': []},
 'maneer': {'maneere': []},
 'maneerungse': {'maneerungsee': []},
 'maneeuvr': {'maneeuvre': ['maneeuvred', 'maneeuvres'], 'maneeuvring': []},
 'maneeuvre': ['maneeuvred', 'maneeuvres'],
 'manefe': {'manefee': []},
 'manefest': {'manefested': []},
 'maneg': {'manege': ['maneges',
                      'maneger',
                      'maneged',
                      'manegers',
                      'manegement'],
           'maneging': []},
 'manege': ['maneges', 'maneger', 'maneged', 'manegers', 'manegement'],
 'manegeri': {'manegerial': []},
 'maneggevol': {'maneggevole': []},
 'maneggiar': {'maneggiare': []},
 'maneggiarl': {'maneggiarle': []},
 'manegr': {'manegre': [], 'manegrs': []},
 'maneh': {'manehe': [], 'manehs': []},
 'manehest': {'manehester': []},
 'manehu': {'manehus': []},
 'manei': {'maneis': []},
 'maneig': {'maneige': []},
 'maneiki': {'maneikis': []},
 'maneil': {'maneille': []},
 'maneira': {'maneiras': []},
 'manej': {'manejable': ['manejables'], 'maneje': []},
 'maneja': {'manejas': []},
 'manejable': ['manejables'],
 'manejada': {'manejadas': []},
 'manejado': {'manejados': []},
 'manejamo': {'manejamos': []},
 'manejarlo': {'manejarlos': []},
 'manejars': {'manejarse': []},
 'manejia': {'manejias': []},
 'manejo': {'manejos': []},
 'manek': {'maneke': ['maneker']},
 'maneka': {'manekas': []},
 'maneke': ['maneker'],
 'manekin': {'manekine': []},
 'manekje': {'manekjee': []},
 'manekl': {'maneklal': []},
 'manel': {'manele': [], 'manell': ['manelle'], 'manelous': [], 'manels': []},
 'manelau': {'manelaus': []},
 'manelf': {'manelfe': []},
 'manelik': {'manelike': []},
 'maneliu': {'manelius': []},
 'manell': ['manelle'],
 'manelli': {'manellis': []},
 'manemu': {'manemus': []},
 'manen': {'manene': [], 'manens': []},
 'manenc': {'manence': [], 'manency': []},
 'manengin': {'manengine': []},
 'manent': {'manente': ['manentes'], 'manently': [], 'manents': []},
 'manente': ['manentes'],
 'manenti': {'manentis': []},
 'manentibu': {'manentibus': []},
 'manentqu': {'manentque': []},
 'manenviron': {'manenvironment': []},
 'maneo': {'maneos': []},
 'maneouv': {'maneouver': ['maneouvers',
                           'maneouvered',
                           'maneouvering',
                           'maneouverings']},
 'maneouver': {'maneouverability': []},
 'maneouvr': {'maneouvrability': [],
              'maneouvre': ['maneouvred', 'maneouvres'],
              'maneouvring': ['maneouvrings']},
 'maneouvre': ['maneouvred', 'maneouvres'],
 'maneouvring': ['maneouvrings'],
 'manep': {'manepalli': []},
 'manepi': {'manepy': []},
 'manequ': {'maneque': []},
 'manequin': {'manequins': []},
 'manequival': {'manequivalent': ['manequivalents']},
 'manequivalent': ['manequivalents'],
 'maner': {'manere': ['manered', 'maneres', 'manerent'],
           'manering': [],
           'manerisms': [],
           'maners': []},
 'manera': {'maneras': []},
 'manerb': {'manerbe': []},
 'manere': ['manered', 'maneres', 'manerent'],
 'maneri': {'manerial': [],
            'manerie': ['maneries'],
            'maneris': [],
            'manery': ['manerys']},
 'maneria': {'maneriae': []},
 'manerie': ['maneries'],
 'maneriebu': {'maneriebus': []},
 'manerii': {'maneriis': []},
 'manering': {'maneringe': []},
 'manerio': {'manerios': []},
 'maneriu': {'manerius': []},
 'manerli': {'manerly': []},
 'manero': {'maneros': []},
 'manervil': {'manerville': ['manervilles']},
 'manerville': ['manervilles'],
 'manery': ['manerys'],
 'manes': ['manesse'],
 'manesc': {'manescal': []},
 'manesi': {'manesis': []},
 'manesioti': {'manesiotis': []},
 'manesm': {'manesme': []},
 'manesqu': {'manesque': []},
 'maness': {'manes': ['manesse']},
 'manessi': {'manessier': [], 'manessis': [], 'manessy': []},
 'manessisch': {'manessische': []},
 'manesti': {'manesty': []},
 'manet': ['manete', 'manetic'],
 'maneta': {'manetas': []},
 'manetayn': {'manetayne': []},
 'manetho': {'manethos': []},
 'manethon': {'manethone': [], 'manethonic': []},
 'manethoni': {'manethonis': []},
 'maneti': {'manetis': []},
 'manetim': {'manetime': []},
 'manetqu': {'manetque': []},
 'manett': {'manette': ['manettes']},
 'manetta': {'manettas': []},
 'manette': ['manettes'],
 'manetti': {'manettis': []},
 'manettu': {'manettus': []},
 'maneu': {'maneus': []},
 'maneuev': {'maneuever': []},
 'maneuv': {'maneuve': ['maneuver',
                        'maneuvered',
                        'maneuvering',
                        'maneuverings']},
 'maneuve': ['maneuver', 'maneuvered', 'maneuvering', 'maneuverings'],
 'maneuver': {'maneuverability': [],
              'maneuverable': [],
              'maneuverer': [],
              'maneuveres': []},
 'maneuverist': {'maneuverists': []},
 'maneuveur': {'maneuveurs': []},
 'maneuvr': {'maneuvrability': [],
             'maneuvrable': [],
             'maneuvre': ['maneuvres', 'maneuvred'],
             'maneuvring': ['maneuvrings']},
 'maneuvre': ['maneuvres', 'maneuvred'],
 'maneuvri': {'maneuvrier': []},
 'maneuvring': ['maneuvrings'],
 'manev': {'maneval': [], 'maneve': []},
 'manevi': {'manevy': []},
 'manevil': {'maneville': []},
 'manevri': {'manevry': []},
 'manew': {'manewal': []},
 'maney': {'maneys': []},
 'manez': {'manezes': []},
 'manezhni': {'manezhny': []},
 'manf': {'manfe': ['manfed'], 'manfs': []},
 'manfa': {'manfas': []},
 'manfac': {'manfaced': []},
 'manfactur': {'manfacture': ['manfactured',
                              'manfactures',
                              'manfacturer',
                              'manfacturers'],
               'manfacturing': []},
 'manfacture': ['manfactured', 'manfactures', 'manfacturer', 'manfacturers'],
 'manfathom': {'manfathomed': []},
 'manfe': ['manfed'],
 'manfear': {'manfearing': []},
 'manfel': {'manfell': []},
 'manfest': {'manfestation': ['manfestations'],
             'manfested': [],
             'manfesting': []},
 'manfestation': ['manfestations'],
 'manffiuvr': {'manffiuvre': ['manffiuvres']},
 'manffiuvre': ['manffiuvres'],
 'manfi': {'manfied': []},
 'manfield': {'manfields': []},
 'manfion': {'manfions': []},
 'manflaught': {'manflaughter': []},
 'manflay': {'manflayer': []},
 'manflow': {'manflower': []},
 'manford': {'manfords': []},
 'manfr': {'manfre': ['manfred', 'manfreds'], 'manfrs': []},
 'manfra': {'manfras': []},
 'manfre': ['manfred', 'manfreds'],
 'manfred': {'manfrede': []},
 'manfredi': {'manfredis': [], 'manfredy': []},
 'manfredu': {'manfredus': []},
 'manfri': {'manfried': []},
 'manfriend': {'manfriends': []},
 'manfrigneus': {'manfrigneuse': []},
 'manfron': {'manfrone': []},
 'manfu': {'manfus': []},
 'manfuactur': {'manfuacture': ['manfuacturer',
                                'manfuactured',
                                'manfuacturers'],
                'manfuacturing': []},
 'manfuacture': ['manfuacturer', 'manfuactured', 'manfuacturers'],
 'manful': {'manfull': ['manfuller']},
 'manfull': ['manfuller'],
 'manfulli': {'manfullie': []},
 'mang': {'mange': ['manged', 'mangeli'], 'manging': [], 'mangs': []},
 'manga': {'mangas': []},
 'mangab': {'mangabe': []},
 'mangaba': {'mangabas': []},
 'mangabeira': {'mangabeiras': []},
 'mangabey': {'mangabey': []},
 'mangabi': {'mangaby': []},
 'mangaboo': {'mangaboos': []},
 'mangach': {'mangaches': []},
 'mangag': {'mangage': ['mangaged', 'mangager', 'mangagement'],
            'mangaging': []},
 'mangage': ['mangaged', 'mangager', 'mangagement'],
 'mangaha': {'mangahas': []},
 'mangahelli': {'mangahelly': []},
 'mangaian': {'mangaians': []},
 'mangaior': {'mangaiore': []},
 'mangair': {'mangaire': []},
 'mangakawar': {'mangakaware': []},
 'mangaki': {'mangakis': []},
 'mangal': {'mangalal': [],
            'mangale': ['mangales'],
            'mangall': [],
            'mangals': []},
 'mangala': {'mangalas': []},
 'mangalakavya': {'mangalakavyas': []},
 'mangalam': {'mangalams': []},
 'mangalamp': {'mangalampalli': []},
 'mangalda': {'mangaldas': []},
 'mangale': ['mangales'],
 'mangali': {'mangalis': []},
 'mangalkavya': {'mangalkavyas': []},
 'mangalm': {'mangalme': []},
 'mangalor': {'mangalore': []},
 'mangalorean': {'mangaloreans': []},
 'mangalsutra': {'mangalsutras': []},
 'mangalvedh': {'mangalvedhe': []},
 'mangamaho': {'mangamahoe': []},
 'mangamair': {'mangamaire': []},
 'mangamm': {'mangammal': []},
 'mangan': {'manganal': [],
            'manganate': [],
            'mangane': ['manganes', 'manganeous'],
            'manganic': [],
            'manganism': [],
            'manganous': [],
            'mangans': []},
 'mangana': {'manganas': []},
 'manganar': {'manganares': []},
 'manganari': {'manganaris': []},
 'manganas': {'manganase': []},
 'manganblend': {'manganblende': []},
 'mangancs': {'mangancse': []},
 'mangane': ['manganes', 'manganeous'],
 'manganea': {'manganeae': []},
 'manganef': {'manganefe': []},
 'manganeio': {'manganeios': []},
 'manganerz': {'manganerze': []},
 'manganes': {'manganese': [], 'manganesic': []},
 'manganeseactiv': {'manganeseactivated': []},
 'manganesebear': {'manganesebearing': []},
 'manganesebronz': {'manganesebronze': []},
 'manganesecontain': {'manganesecontaining': []},
 'manganesecopp': {'manganesecopper': []},
 'manganesedefici': {'manganesedeficient': []},
 'manganesedepend': {'manganesedependent': []},
 'manganeseor': {'manganeseore': []},
 'manganesepurpl': {'manganesepurple': []},
 'manganesifer': {'manganesiferes': [], 'manganesiferous': []},
 'manganez': {'manganeze': []},
 'mangani': {'manganis': []},
 'manganifcr': {'manganifcrous': []},
 'manganifer': {'manganiferous': []},
 'manganiferr': {'manganiferrous': []},
 'manganin': {'manganine': []},
 'manganinni': {'manganinnie': []},
 'manganit': {'manganite': [], 'manganitic': []},
 'manganiyar': {'manganiyars': []},
 'manganja': {'manganjas': []},
 'manganl': {'manganlal': []},
 'mangano': {'manganos': []},
 'manganocalcit': {'manganocalcite': []},
 'manganocolumbit': {'manganocolumbite': []},
 'manganocyanid': {'manganocyanide': []},
 'manganomangan': {'manganomanganic': []},
 'manganometr': {'manganometric': []},
 'manganon': {'manganons': []},
 'manganophyllit': {'manganophyllite': []},
 'manganor': {'manganore': []},
 'manganosiderit': {'manganosiderite': []},
 'manganosit': {'manganosite': []},
 'manganosomangan': {'manganosomanganic': []},
 'manganotantalit': {'manganotantalite': []},
 'mangans': {'manganse': []},
 'mangaon': {'mangaone': []},
 'mangapha': {'mangaphas': []},
 'mangar': {'mangare': [], 'mangars': []},
 'mangarevan': {'mangarevans': []},
 'mangas': {'mangaser': []},
 'mangast': {'mangaster': []},
 'mangat': {'mangatal': [], 'mangate': []},
 'mangator': {'mangatore': []},
 'mangaues': {'mangauese': []},
 'mangauou': {'mangauous': []},
 'mangawhar': {'mangawhare': []},
 'mangaz': {'mangaze': []},
 'mangbattu': {'mangbattus': []},
 'mangbel': {'mangbele': []},
 'mangbetu': {'mangbetus': []},
 'mangd': {'mangde': []},
 'mange': {'mangee': ['mangees']},
 'mangea': {'mangeas': []},
 'mangeabl': {'mangeable': []},
 'mangeai': {'mangeais': []},
 'mangeail': {'mangeaille': []},
 'mangeam': {'mangeames': []},
 'mangecl': {'mangeclous': []},
 'mangee': ['mangees'],
 'mangel': {'mangele': ['mangeles'], 'mangell': [], 'mangels': []},
 'mangele': ['mangeles'],
 'mangelful': {'mangelfull': ['mangelfulle']},
 'mangelfull': ['mangelfulle'],
 'mangelhaft': {'mangelhafte': ['mangelhafter', 'mangelhaftes']},
 'mangelhafte': ['mangelhafter', 'mangelhaftes'],
 'mangelik': {'mangelike': []},
 'mangelin': {'mangelins': []},
 'mangelnd': {'mangelnde': ['mangelndes', 'mangelnder']},
 'mangelnde': ['mangelndes', 'mangelnder'],
 'mangelschot': {'mangelschots': []},
 'mangelt': {'mangelte': []},
 'mangelwar': {'mangelware': []},
 'mangelwurzel': {'mangelwurzels': []},
 'mangelwurzelshir': {'mangelwurzelshire': []},
 'mangemang': {'mangemange': []},
 'mangement': {'mangements': []},
 'mangen': {'mangene': []},
 'mangener': {'mangenerated': []},
 'mangenes': {'mangenese': []},
 'mangeoir': {'mangeoire': []},
 'mangeon': {'mangeons': []},
 'manger': ['mangere',
            'mangered',
            'mangerent',
            'mangerful',
            'mangerism',
            'mangerisms'],
 'mangera': {'mangeras': []},
 'mangerai': {'mangeraient': [], 'mangerais': []},
 'mangercradl': {'mangercradle': []},
 'mangeri': {'mangerial': ['mangerialism'],
             'mangerie': ['mangeries'],
             'mangery': []},
 'mangerial': ['mangerialism'],
 'mangerie': ['mangeries'],
 'mangerit': {'mangerite': ['mangerites'], 'mangeritic': []},
 'mangerite': ['mangerites'],
 'mangeron': {'mangerons': []},
 'mangervil': {'mangerville': []},
 'mangeshk': {'mangeshker': []},
 'manget': {'mangete': [], 'mangetic': [], 'mangetization': []},
 'mangetout': {'mangetouts': []},
 'mangetu': {'mangetus': []},
 'mangeur': {'mangeurs': []},
 'mangeus': {'mangeuse': ['mangeuses']},
 'mangeuse': ['mangeuses'],
 'mangfal': {'mangfall': []},
 'mangfoldig': {'mangfoldige': []},
 'mangfoldigh': {'mangfoldighed': []},
 'mangg': {'mangge': []},
 'mangga': {'manggas': []},
 'manggag': {'manggagaling': []},
 'manggarai': {'manggaraiers': []},
 'manggi': {'manggis': []},
 'mangh': {'manghe': []},
 'mangha': {'manghas': []},
 'manghit': {'manghits': []},
 'mangi': {'mangie': ['mangies'], 'manginess': [], 'mangis': [], 'mangy': []},
 'mangiacasal': {'mangiacasale': []},
 'mangiador': {'mangiadore': []},
 'mangiag': {'mangiagalli': []},
 'mangiam': {'mangiameli': []},
 'mangiamel': {'mangiamele': []},
 'mangiant': {'mangiante': []},
 'mangiapan': {'mangiapane': []},
 'mangiar': {'mangiare': []},
 'mangiaracin': {'mangiaracine': []},
 'mangiarotti': {'mangiarotty': []},
 'mangiass': {'mangiasse': []},
 'mangiat': {'mangiate': []},
 'mangiator': {'mangiatore': []},
 'mangie': ['mangies'],
 'mangienn': {'mangiennes': []},
 'mangier': {'mangiers': []},
 'mangif': {'mangification': []},
 'mangifera': {'mangiferae': []},
 'mangiferu': {'mangiferus': []},
 'mangific': {'mangificence': [], 'mangificent': []},
 'mangil': {'mangilal': []},
 'mangili': {'mangily': []},
 'mangin': {'mangine': [], 'mangins': []},
 'mangina': {'manginas': []},
 'manginel': {'manginell': []},
 'mangini': {'manginis': []},
 'mangioma': {'mangiomas': []},
 'mangion': {'mangione': [], 'mangions': []},
 'mangit': {'mangits': []},
 'mangitud': {'mangitude': ['mangitudes']},
 'mangitude': ['mangitudes'],
 'mangiu': {'mangius': []},
 'mangk': {'mangke': []},
 'mangko': {'mangkoe': []},
 'mangl': {'mangle': ['mangled'], 'mangling': ['manglings']},
 'manglapu': {'manglapus': []},
 'manglar': {'manglares': []},
 'manglav': {'manglaviti': []},
 'mangle': ['mangled'],
 'mangled': {'manglede': []},
 'mangledli': {'mangledly': []},
 'manglend': {'manglende': []},
 'mangler': {'mangler': []},
 'mangli': {'manglis': []},
 'manglier': {'mangliers': []},
 'mangling': ['manglings'],
 'manglingli': {'manglingly': []},
 'manglo': {'manglos': []},
 'manglor': {'manglore': []},
 'mangnal': {'mangnall': []},
 'mangnalp': {'mangnalps': []},
 'mangnes': {'mangnese': []},
 'mangnet': {'mangnetic': []},
 'mangni': {'mangny': []},
 'mangnific': {'mangnificent': []},
 'mangnitud': {'mangnitude': []},
 'mangnu': {'mangnus': []},
 'mango': ['mangoe'],
 'mangoack': {'mangoacks': []},
 'mangoag': {'mangoags': []},
 'mangoak': {'mangoaks': []},
 'mangoas': {'mangoase': []},
 'mangob': {'mangobe': []},
 'mangoch': {'mangoche': []},
 'mangod': {'mangods': []},
 'mangog': {'mangoge': []},
 'mangogrov': {'mangogrove': ['mangogroves']},
 'mangogrove': ['mangogroves'],
 'mangoi': {'mangois': []},
 'mangoki': {'mangoky': []},
 'mangol': {'mangole': [], 'mangols': []},
 'mangold': {'mangold': []},
 'mangoldwurzel': {'mangoldwurzels': []},
 'mangoleav': {'mangoleaves': []},
 'mangoli': {'mangolis': []},
 'mangolian': {'mangolians': []},
 'mangoloid': {'mangoloids': []},
 'mangolor': {'mangolore': []},
 'mangolt': {'mangolte': []},
 'mangomb': {'mangombe': []},
 'mangon': {'mangone': ['mangones'], 'mangons': []},
 'mangone': ['mangones'],
 'mangonel': {'mangonel': []},
 'mangoneut': {'mangoneutes': []},
 'mangoos': {'mangoose': ['mangooses']},
 'mangoose': ['mangooses'],
 'mangop': {'mangope': []},
 'mangor': {'mangore': []},
 'mangorik': {'mangorike': []},
 'mangos': {'mangosing': []},
 'mangostan': {'mangostans': []},
 'mangostanu': {'mangostanus': []},
 'mangosteen': {'mangosteen': []},
 'mangostin': {'mangostine': ['mangostines']},
 'mangostine': ['mangostines'],
 'mangot': {'mangote': [], 'mangots': []},
 'mangotre': {'mangotree': ['mangotrees']},
 'mangotree': ['mangotrees'],
 'mangouri': {'mangoury': []},
 'mangoust': {'mangouste': []},
 'mangr': {'mangre': []},
 'mangrav': {'mangraviti': []},
 'mangravit': {'mangravite': []},
 'mangre': {'mangree': []},
 'mangrol': {'mangrole': []},
 'mangroov': {'mangroove': ['mangrooves']},
 'mangroove': ['mangrooves'],
 'mangrov': {'mangrove': ['mangroved']},
 'mangrove': ['mangroved'],
 'mangrovebord': {'mangrovebordered': []},
 'mangrovebush': {'mangrovebushes': []},
 'mangrovecov': {'mangrovecovered': []},
 'mangrovefring': {'mangrovefringed': []},
 'mangrovelin': {'mangrovelined': []},
 'mangroveswamp': {'mangroveswamps': []},
 'mangrovetre': {'mangrovetree': ['mangrovetrees']},
 'mangrovetree': ['mangrovetrees'],
 'mangrovi': {'mangrovy': []},
 'mangse': {'mangsee': []},
 'mangu': {'mangue': ['mangues'], 'mangus': []},
 'manguag': {'manguage': []},
 'manguald': {'mangualde': []},
 'manguar': {'manguare': []},
 'mangue': ['mangues'],
 'mangueira': {'mangueiras': []},
 'manguel': {'manguelle': []},
 'manguera': {'mangueras': []},
 'manguez': {'manguezal': []},
 'manguian': {'manguianes': [], 'manguians': []},
 'manguier': {'manguiers': []},
 'manguin': {'manguins': []},
 'manguinho': {'manguinhos': []},
 'manguito': {'manguitos': []},
 'manguli': {'mangulis': []},
 'mangulor': {'mangulore': []},
 'mangum': {'mangums': []},
 'mangun': {'manguns': []},
 'mangusta': {'mangustas': []},
 'mangusteen': {'mangusteens': []},
 'mangw': {'mangwe': []},
 'mangwan': {'mangwane': []},
 'mangwend': {'mangwende': []},
 'mangyan': {'mangyanes': [], 'mangyans': []},
 'mangyanu': {'mangyanus': []},
 'mangyar': {'mangyaring': []},
 'mangyayar': {'mangyayaring': []},
 'mangylook': {'mangylooking': []},
 'mangyonda': {'mangyondae': []},
 'mangyongda': {'mangyongdae': []},
 'mangyt': {'mangyts': []},
 'manh': {'manhe': ['manhes', 'manhed'], 'manhs': []},
 'manha': {'manhae': ['manhaes'], 'manhas': []},
 'manhada': {'manhadaes': []},
 'manhado': {'manhadoes': [], 'manhados': []},
 'manhae': ['manhaes'],
 'manhal': {'manhall': []},
 'manhandl': {'manhandle': ['manhandles',
                            'manhandled',
                            'manhandler',
                            'manhandlers'],
              'manhandling': ['manhandlings']},
 'manhandle': ['manhandles', 'manhandled', 'manhandler', 'manhandlers'],
 'manhandling': ['manhandlings'],
 'manharl': {'manharlal': []},
 'manhasset': {'manhassets': []},
 'manhat': {'manhate': ['manhater', 'manhates', 'manhaters'], 'manhating': []},
 'manhata': {'manhatas': []},
 'manhatan': {'manhatans': []},
 'manhate': ['manhater', 'manhates', 'manhaters'],
 'manhato': {'manhatoes': []},
 'manhatr': {'manhatred': []},
 'manhatt': {'manhatte': ['manhattes']},
 'manhatta': {'manhattas': []},
 'manhattan': ['manhattaner',
               'manhattanism',
               'manhattaners',
               'manhattanized',
               'manhattanization'],
 'manhattanbas': {'manhattanbased': []},
 'manhattanes': {'manhattanese': []},
 'manhattanesqu': {'manhattanesque': []},
 'manhattanit': {'manhattanite': ['manhattanites']},
 'manhattanite': ['manhattanites'],
 'manhattanlik': {'manhattanlike': []},
 'manhattanstyl': {'manhattanstyle': []},
 'manhattanvil': {'manhattanville': []},
 'manhattanvll': {'manhattanvllle': []},
 'manhatte': ['manhattes'],
 'manhatten': {'manhattens': []},
 'manhattensi': {'manhattensis': []},
 'manhattenvil': {'manhattenville': []},
 'manhatto': {'manhattoes': [], 'manhattos': []},
 'manhattoc': {'manhattocs': []},
 'manhaul': {'manhauled': [], 'manhaulers': [], 'manhauling': []},
 'manhe': ['manhes', 'manhed'],
 'manhead': {'manheaded': [], 'manheads': []},
 'manhed': {'manhede': []},
 'manheim': {'manheimer': ['manheimers'], 'manheims': []},
 'manheimer': ['manheimers'],
 'manher': {'manhers': []},
 'manhest': {'manhester': []},
 'manheul': {'manheulles': []},
 'manhew': {'manhews': []},
 'manhi': {'manhis': [], 'manhy': []},
 'manhia': {'manhias': []},
 'manhir': {'manhire': []},
 'manhita': {'manhitas': []},
 'manhod': {'manhode': []},
 'manhol': {'manhole': []},
 'manhom': {'manhome': []},
 'manhood': ['manhoode'],
 'manhors': {'manhorse': []},
 'manhound': {'manhounds': []},
 'manhour': {'manhours': []},
 'manhous': {'manhouse': []},
 'manhu': {'manhus': []},
 'manhungri': {'manhungry': []},
 'manhunt': ['manhunter', 'manhunters', 'manhunting'],
 'mani': {'manie': ['manied', 'manies'],
          'maniness': [],
          'manis': [],
          'many': ['manys', 'manying']},
 'mania': ['maniae', 'maniaes'],
 'maniabilit': {'maniabilite': []},
 'maniabl': {'maniable': ['maniables']},
 'maniable': ['maniables'],
 'maniac': ['maniace', 'maniaces', 'maniacal', 'maniacally'],
 'maniacal': {'maniacale': []},
 'maniacali': {'maniacalis': []},
 'maniack': {'maniacks': []},
 'maniaco': {'maniacos': []},
 'maniadaki': {'maniadakis': []},
 'maniag': {'maniage': ['maniages']},
 'maniagar': {'maniagars': []},
 'maniage': ['maniages'],
 'maniak': {'maniakes': []},
 'maniaki': {'maniakis': []},
 'maniali': {'manialis': []},
 'maniam': {'maniams': []},
 'manian': {'manians': []},
 'maniaqu': {'maniaque': ['maniaques']},
 'maniaque': ['maniaques'],
 'maniasi': {'maniasis': []},
 'maniat': {'maniate': ['maniates'], 'maniats': []},
 'maniata': {'maniatas': []},
 'maniate': ['maniates'],
 'maniati': {'maniatis': [], 'maniaty': []},
 'maniatopoulo': {'maniatopoulos': []},
 'maniatti': {'maniatty': []},
 'maniatu': {'maniatus': []},
 'manib': {'manibe': ['manibeli']},
 'manibe': ['manibeli'],
 'manibl': {'manible': ['manibles']},
 'manible': ['manibles'],
 'manibn': {'manibns': []},
 'manibr': {'manibre': []},
 'manibu': {'manibus': []},
 'manibusqu': {'manibusque': []},
 'manibv': {'manibvs': []},
 'manic': {'manical': ['manically'],
           'manice': [],
           'manicness': [],
           'manicou': ['manicous'],
           'manics': []},
 'manica': {'manicae': [], 'manicas': []},
 'manical': ['manically'],
 'manicati': {'manicatis': []},
 'manicatid': {'manicatide': []},
 'manicatu': {'manicatus': []},
 'manicb': {'manicbeism': []},
 'manicbaean': {'manicbaeans': []},
 'manicbe': {'manicbees': []},
 'manicbean': {'manicbeans': []},
 'manicdepress': {'manicdepression': [],
                  'manicdepressive': ['manicdepressives']},
 'manicdepressive': ['manicdepressives'],
 'manich': {'maniche': ['maniches', 'manicheism'], 'manichism': []},
 'manicha': {'manichae': ['manichaer', 'manichaes', 'manichaeism'],
             'manichaism': []},
 'manichaa': {'manichaaism': []},
 'manichaaan': {'manichaaans': []},
 'manichaan': {'manichaans': []},
 'manichac': {'manichacism': []},
 'manichacan': {'manichacans': []},
 'manichae': ['manichaer', 'manichaes', 'manichaeism'],
 'manichaea': {'manichaeaism': []},
 'manichaean': ['manichaeanism'],
 'manichaei': {'manichaeis': []},
 'manichaeisch': {'manichaeische': []},
 'manichaeist': {'manichaeistic': [], 'manichaeists': []},
 'manichaen': {'manichaenism': [], 'manichaens': []},
 'manichaeo': {'manichaeos': []},
 'manichaeu': {'manichaeus': []},
 'manichai': {'manichaiism': []},
 'manichaian': {'manichaians': []},
 'manichaicu': {'manichaicus': []},
 'manichaio': {'manichaios': []},
 'manichaisch': {'manichaische': ['manichaischer', 'manichaisches']},
 'manichaische': ['manichaischer', 'manichaisches'],
 'manichaismu': {'manichaismus': []},
 'manichaj': {'manichajism': []},
 'manichajan': {'manichajans': []},
 'manichamn': {'manichamns': []},
 'manichao': {'manichaos': []},
 'manichar': {'manicharism': []},
 'manichas': {'manichasism': []},
 'manichasan': {'manichasanism': [], 'manichasans': []},
 'manichasu': {'manichasus': []},
 'manichau': {'manichaus': []},
 'manichc': {'manichce': ['manichces', 'manichceism'], 'manichcism': []},
 'manichcan': {'manichcans': []},
 'manichce': ['manichces', 'manichceism'],
 'manichcean': {'manichceans': []},
 'manichceo': {'manichceos': []},
 'manichceu': {'manichceus': []},
 'manichcism': {'manichcisme': []},
 'manichd': {'manichder': []},
 'manichdisch': {'manichdische': []},
 'manichdismu': {'manichdismus': []},
 'maniche': {'manichee': ['manicheeism']},
 'manichea': {'manicheaism': []},
 'manichean': ['manicheanism'],
 'manicheau': {'manicheaus': []},
 'manichec': {'manichecs': []},
 'manichee': ['manicheeism'],
 'manicheean': {'manicheeans': []},
 'manicheen': {'manicheens': []},
 'manicheenn': {'manicheenne': ['manicheennes']},
 'manicheenne': ['manicheennes'],
 'manicheism': {'manicheisme': []},
 'manicheist': {'manicheistic': [], 'manicheists': []},
 'manichelsm': {'manichelsme': []},
 'manicheo': {'manicheos': []},
 'manicheu': {'manicheus': []},
 'manichffi': {'manichffiism': []},
 'manichffian': {'manichffians': []},
 'manichi': {'manichie': ['manichieism']},
 'manichie': ['manichieism'],
 'manichiean': {'manichieans': []},
 'manichien': {'manichiens': []},
 'manichienn': {'manichiennes': []},
 'manichiism': {'manichiisme': []},
 'manichjean': {'manichjeans': []},
 'manicho': {'manichoeism': []},
 'manichoean': {'manichoeans': []},
 'manichr': {'manichreism': []},
 'manichrean': {'manichreans': []},
 'manichs': {'manichseism': [], 'manichsism': []},
 'manichsan': {'manichsans': []},
 'manichsean': {'manichseanism': [], 'manichseans': []},
 'manichseo': {'manichseos': []},
 'manichseu': {'manichseus': []},
 'manicht': {'manichteism': []},
 'manichtean': {'manichteans': []},
 'manichtism': {'manichtisme': []},
 'manichz': {'manichzism': []},
 'manichzan': {'manichzans': []},
 'manici': {'manicis': []},
 'manicip': {'manicipal': []},
 'manicisqu': {'manicisque': []},
 'maniciu': {'manicius': []},
 'manick': {'manicke': []},
 'manickgung': {'manickgunge': []},
 'manicki': {'manicky': []},
 'manickpor': {'manickpore': []},
 'manicl': {'manicle': ['manicled', 'manicles']},
 'manicle': ['manicled', 'manicles'],
 'manicli': {'manicly': []},
 'maniclik': {'maniclike': []},
 'manicluean': {'maniclueans': []},
 'manicol': {'manicole': []},
 'manicolor': {'manicolored': []},
 'manicolour': {'manicoloured': []},
 'manicomio': {'manicomios': []},
 'manicon': {'manicone': []},
 'manicor': {'manicore': []},
 'manicord': {'manicorde': []},
 'manicordion': {'manicordions': []},
 'manicou': ['manicous'],
 'manicr': {'manicre': ['manicres']},
 'manicre': ['manicres'],
 'manicu': {'manicus': []},
 'manicuar': {'manicuare': []},
 'maniculalu': {'maniculalus': []},
 'maniculati': {'maniculatis': []},
 'maniculatu': {'maniculatus': []},
 'manicunn': {'manicunnes': []},
 'manicur': {'manicure': ['manicured'], 'manicuring': []},
 'manicure': ['manicured'],
 'manicurist': {'manicurist': []},
 'manid': {'manides': [], 'manids': []},
 'manida': {'manidae': []},
 'manidc': {'manidce': []},
 'manidg': {'manidge': []},
 'manidi': {'manidis': []},
 'manido': {'manidos': []},
 'manidr': {'manidre': []},
 'manie': {'maniee': ['maniees']},
 "manie'r": {"manie're": []},
 'maniec': {'maniece': []},
 'maniee': ['maniees'],
 'manieh': {'manieheism': []},
 'manieha': {'maniehaeism': []},
 'maniehaean': {'maniehaeans': []},
 'maniehe': {'maniehees': []},
 'maniehean': {'manieheans': []},
 'maniehsean': {'maniehseans': []},
 'maniel': {'maniell': []},
 'manieni': {'manienie': []},
 'manier': {'maniere': ['manieres'], 'manierism': [], 'maniers': []},
 'maniere': {'manieree': ['manierees']},
 'manieree': ['manierees'],
 'manieri': {'maniery': []},
 'manierism': {'manierisme': []},
 'manierismu': {'manierismus': []},
 'manierist': {'manieriste': ['manieristes']},
 'manieriste': ['manieristes'],
 'manieristisch': {'manieristische': ['manieristischer']},
 'manieristische': ['manieristischer'],
 'manierlich': {'manierliche': []},
 'manierr': {'manierre': []},
 'maniest': {'maniestation': ['maniestations'], 'maniested': []},
 'maniestation': ['maniestations'],
 'maniett': {'maniette': []},
 'manieur': {'manieurs': []},
 'manif': {'manife': ['manifes', 'manifer', 'manifeated'],
           'manification': [],
           'manifs': []},
 'manifaci': {'manifacier': []},
 'manifactur': {'manifacture': ['manifactures',
                                'manifacturer',
                                'manifactured',
                                'manifacturers'],
                'manifacturing': [],
                'manifacturs': []},
 'manifacture': ['manifactures',
                 'manifacturer',
                 'manifactured',
                 'manifacturers'],
 'manifassi': {'manifassier': []},
 'manifast': {'manifastation': ['manifastations'], 'manifasted': []},
 'manifastation': ['manifastations'],
 'manifattur': {'manifatture': []},
 'manifatturier': {'manifatturiere': []},
 'manifava': {'manifavas': []},
 'manife': {'manifee': []},
 'manifeat': {'manifeatation': []},
 'manifefl': {'manifefled': []},
 'manifeflli': {'manifeflly': []},
 'manifeft': {'manifeftation': ['manifeftations'],
              'manifefte': ['manifefted'],
              'manifefting': [],
              'manifefts': []},
 'manifeftation': ['manifeftations'],
 'manifefte': ['manifefted'],
 'manifeftli': {'manifeftly': []},
 'manifejl': {'manifejled': []},
 'manifer': {'manifere': []},
 'manifes': {'manifesation': ['manifesations'], 'manifesed': []},
 'manifesation': ['manifesations'],
 'manifesdi': {'manifesdy': []},
 'manifesi': {'manifesied': []},
 'manifesl': {'manifeslations': [], 'manifesled': []},
 'manifesli': {'manifesly': []},
 'manifesr': {'manifesration': ['manifesrations'], 'manifesred': []},
 'manifesration': ['manifesrations'],
 'manifesrli': {'manifesrly': []},
 'manifest': ['manifeste',
              'manifested',
              'manifester',
              'manifestes',
              'manifestou',
              'manifestely',
              'manifestate',
              'manifestion',
              'manifesting',
              'manifestive',
              'manifestent',
              'manifesters',
              'manifestant',
              'manifestings',
              'manifestment',
              'manifestable',
              'manifestness',
              'manifestator',
              'manifestions',
              'manifestible',
              'manifestants',
              'manifestated',
              'manifestation',
              'manifestating',
              'manifestively',
              'manifestement',
              'manifestative',
              'manifestational',
              'manifestatively',
              'manifestability'],
 'manifesta': {'manifestae': [], 'manifestas': []},
 'manifestacion': {'manifestaciones': []},
 'manifestaco': {'manifestacoes': []},
 'manifestada': {'manifestadas': []},
 'manifestado': {'manifestados': []},
 'manifestadon': {'manifestadons': []},
 'manifestai': {'manifestaient': []},
 'manifestaion': {'manifestaions': []},
 'manifestalion': {'manifestalions': []},
 'manifestam': {'manifestames': []},
 'manifestament': {'manifestamente': []},
 'manifestamo': {'manifestamos': []},
 'manifestan': {'manifestans': []},
 'manifestandol': {'manifestandole': []},
 'manifestandos': {'manifestandose': []},
 'manifestant': {'manifestante': ['manifestantes']},
 'manifestante': ['manifestantes'],
 'manifestaqu': {'manifestaque': []},
 'manifestar': {'manifestare': []},
 'manifestarian': {'manifestarians': []},
 'manifestarl': {'manifestarle': []},
 'manifestars': {'manifestarse': []},
 'manifestas': {'manifestase': []},
 'manifestass': {'manifestasse': []},
 'manifestat': {'manifestatation': ['manifestatations']},
 'manifestatation': ['manifestatations'],
 'manifestati': {'manifestatie': ['manifestaties']},
 'manifestatie': ['manifestaties'],
 'manifestation': {'manifestatione': ['manifestationer', 'manifestationes']},
 'manifestatione': ['manifestationer', 'manifestationes'],
 'manifestationi': {'manifestationis': []},
 'manifestationibu': {'manifestationibus': []},
 'manifestaton': {'manifestatons': []},
 'manifestatu': {'manifestatus': []},
 'manifestazion': {'manifestazione': []},
 'manifeste': {'manifestee': ['manifestees']},
 'manifested': {'manifestedness': []},
 'manifestedli': {'manifestedly': []},
 'manifestee': ['manifestees'],
 'manifester': {'manifesterent': [], 'manifesterer': []},
 'manifesterai': {'manifesteraient': []},
 'manifesterebb': {'manifesterebbe': []},
 'manifesti': {'manifestiation': ['manifestiations'],
               'manifestis': [],
               'manifesty': []},
 'manifestiation': ['manifestiations'],
 'manifestier': {'manifestiere': []},
 'manifestierend': {'manifestierende': []},
 'manifestiert': {'manifestierte': []},
 'manifestili': {'manifestily': []},
 'manifesting': {'manifestinge': []},
 'manifestioribu': {'manifestioribus': []},
 'manifestissim': {'manifestissime': []},
 'manifestissimi': {'manifestissimis': []},
 'manifestit': {'manifestitations': []},
 'manifestiu': {'manifestius': []},
 'manifestli': {'manifestlie': [], 'manifestly': []},
 'manifestly': {'manifestlye': []},
 'manifesto': ['manifestoe', 'manifestoed', 'manifestoing'],
 'manifestolik': {'manifestolike': []},
 'manifeston': {'manifestons': []},
 'manifestor': {'manifestors': []},
 'manifestori': {'manifestory': []},
 'manifestst': {'manifeststion': []},
 'manifestu': {'manifestus': []},
 'manifestumqu': {'manifestumque': []},
 'manific': {'manificence': [], 'manificent': []},
 'manifiest': {'manifiestation': [], 'manifieste': ['manifiested']},
 'manifiesta': {'manifiestas': []},
 'manifiestament': {'manifiestamente': []},
 'manifieste': ['manifiested'],
 'manifiesto': {'manifiestos': []},
 'manifist': {'manifistation': ['manifistations'], 'manifisted': []},
 'manifistation': ['manifistations'],
 'manifold': ['manifolde',
              'manifolded',
              'manifolder',
              'manifolders',
              'manifolding',
              'manifoldness',
              'manifoldnesses'],
 'manifolded': {'manifoldedness': []},
 'manifoldli': {'manifoldly': []},
 'manifoldpressur': {'manifoldpressure': []},
 'manifr': {'manifred': []},
 'manig': {'manigal': [],
           'manigances': [],
           'manige': ['maniged', 'maniges', 'maniger', 'manigement']},
 'manigault': {'manigaults': []},
 'manigba': {'manigbas': []},
 'manige': ['maniged', 'maniges', 'maniger', 'manigement'],
 'manigli': {'maniglie': ['maniglier']},
 'maniglie': ['maniglier'],
 'manign': {'manigne': []},
 'manih': {'manihe': []},
 'manihar': {'manihars': []},
 'manihikian': {'manihikians': []},
 'manihin': {'manihine': []},
 'manihot': {'manihot': []},
 'manihoti': {'manihotis': []},
 'manihotoid': {'manihotoides': []},
 'manihr': {'manihre': []},
 'manihu': {'manihus': []},
 'manii': {'maniis': []},
 'maniiest': {'maniiestation': ['maniiestations'], 'maniiested': []},
 'maniiestation': ['maniiestations'],
 'maniir': {'maniire': ['maniires']},
 'maniire': ['maniires'],
 'maniiu': {'maniius': []},
 'manijest': {'manijeste': []},
 'manik': {'manikal': [], 'manike': ['maniker']},
 'manika': {'manikas': []},
 'manike': ['maniker'],
 'manikesock': {'manikesocke': []},
 'maniki': {'manikis': []},
 'manikin': {'manikin': []},
 'manikje': {'manikjee': []},
 'manikl': {'maniklal': []},
 'maniko': {'manikos': []},
 'manikongo': {'manikongos': []},
 'manikoo': {'manikoos': []},
 'manikopoulo': {'manikopoulos': []},
 'manikovski': {'manikovsky': []},
 'manikpor': {'manikpore': []},
 'maniku': {'manikus': []},
 'manikutti': {'manikutty': []},
 'manikya': {'manikyas': []},
 'manikyal': {'manikyalal': []},
 'manil': {'manilal': [],
           'manile': [],
           'manill': ['manille', 'manilles'],
           'manilou': [],
           'manils': []},
 'manila': ['manilae'],
 'manilabas': {'manilabased': []},
 'manilal': {'manilall': []},
 'manilan': {'manilans': []},
 'manilatown': {'manilatowns': []},
 'manilefio': {'manilefios': []},
 'manileno': {'manilenos': []},
 'manilensi': {'manilensis': []},
 'manilest': {'manilestation': ['manilestations'], 'manilested': []},
 'manilestation': ['manilestations'],
 'manilha': {'manilhas': []},
 'manili': {'manily': []},
 'maniliana': {'manilianae': []},
 'manilin': {'manilins': []},
 'maniliu': {'manilius': []},
 'manill': ['manille', 'manilles'],
 'manilla': {'manilla': []},
 'manillensi': {'manillensis': []},
 'manillia': {'manillias': []},
 'manilliu': {'manillius': []},
 'manillu': {'manillus': []},
 'manilov': {'manilovism': [], 'manilovs': []},
 'manilr': {'manilre': []},
 'manilu': {'manilus': []},
 'manim': {'manimal': ['manimals'], 'manimate': []},
 'manimal': ['manimals'],
 'manimpos': {'manimposed': []},
 'manin': {'manine': ['maniner'], 'manins': []},
 'manina': {'maninas': []},
 'manind': {'maninder': []},
 'manindal': {'manindale': []},
 'manindral': {'manindralal': []},
 'maninduc': {'maninduced': []},
 'manine': ['maniner'],
 'maninfluenc': {'maninfluenced': []},
 'maning': {'maninge': ['maninger']},
 'maninga': {'maningas': []},
 'maninge': ['maninger'],
 'maningn': {'maningning': []},
 'maningori': {'maningory': []},
 'maningtre': {'maningtree': []},
 'maninhabit': {'maninhabited': []},
 'maninli': {'maninly': []},
 'maninos': {'maninose': []},
 'manintain': {'manintained': []},
 'maninten': {'manintenance': []},
 'maninu': {'maninus': []},
 'manio': {'manioe': [], 'manios': []},
 'maniobra': {'maniobras': []},
 'manioc': {'manioc': []},
 'manioka': {'maniokas': []},
 'maniola': {'maniolae': [], 'maniolas': []},
 'manion': {'manions': []},
 'manior': {'maniorable': [], 'maniore': []},
 'maniot': {'maniote': ['maniotes'], 'maniots': []},
 'maniote': ['maniotes'],
 'manioti': {'maniotis': []},
 'manip': {'manipal': [], 'manipe': [], 'manips': []},
 'manipadm': {'manipadme': []},
 'maniparu': {'maniparus': []},
 'manipi': {'manipis': []},
 'manipiar': {'manipiare': []},
 'manipid': {'manipidation': []},
 'manipl': {'maniplation': [], 'maniple': ['maniples']},
 'maniple': ['maniples'],
 'manipli': {'maniplies': [], 'maniplis': []},
 'maniplo': {'maniplos': []},
 'maniplu': {'maniplus': []},
 'manipo': {'manipos': []},
 'manipolar': {'manipolare': []},
 'manipolator': {'manipolatore': []},
 'manipolazion': {'manipolazione': []},
 'manipomok': {'manipomoke': []},
 'manipor': {'manipore': []},
 'manipu': {'manipuate': ['manipuated'], 'manipuation': []},
 'manipualt': {'manipualtion': []},
 'manipuate': ['manipuated'],
 'manipui': {'manipuiation': []},
 'manipul': {'manipulability': [],
             'manipulable': ['manipulables'],
             'manipulant': ['manipulants'],
             'manipulate': ['manipulates', 'manipulated'],
             'manipulating': ['manipulatings'],
             'manipulation': ['manipulational'],
             'manipulative': ['manipulatives',
                              'manipulatively',
                              'manipulativeness'],
             'manipulator': [],
             'manipule': ['manipules', 'manipuler', 'manipulent']},
 'manipulable': ['manipulables'],
 'manipulac': {'manipulace': []},
 'manipulacion': {'manipulaciones': []},
 'manipulada': {'manipuladas': []},
 'manipulado': {'manipulados': []},
 'manipulador': {'manipuladores': []},
 'manipulant': ['manipulants'],
 'manipular': {'manipulare': ['manipulares', 'manipulared']},
 'manipulare': ['manipulares', 'manipulared'],
 'manipulari': {'manipularis': []},
 'manipulat': {'manipulatability': [],
               'manipulatable': ['manipulatables'],
               'manipulater': [],
               'manipulatibility': [],
               'manipulatible': []},
 'manipulatable': ['manipulatables'],
 'manipulate': {'manipulatee': []},
 'manipulateur': {'manipulateurs': []},
 'manipulati': {'manipulatie': []},
 'manipulating': ['manipulatings'],
 'manipulatingth': {'manipulatingthe': []},
 'manipulation': {'manipulationism': []},
 'manipulationist': {'manipulationists': []},
 'manipulative': ['manipulatives', 'manipulatively', 'manipulativeness'],
 'manipulatori': {'manipulatory': []},
 'manipulatric': {'manipulatrice': []},
 'manipule': {'manipulee': ['manipulees']},
 'manipulee': ['manipulees'],
 'manipuli': {'manipulis': []},
 'manipuliert': {'manipulierte': ['manipulierter']},
 'manipulierte': ['manipulierter'],
 'manipulo': {'manipulos': []},
 'manipulospati': {'manipulospatial': []},
 'manipult': {'manipultion': []},
 'manipulu': {'manipulus': []},
 'manipur': {'manipur': []},
 'manipurensi': {'manipurensis': []},
 'manipuri': {'manipuries': [], 'manipuris': []},
 'manipurian': {'manipurians': []},
 'maniput': {'maniputable': []},
 'maniqu': {'manique': []},
 'maniqui': {'maniquies': [], 'maniquis': []},
 'manir': {'manire': []},
 'maniraptor': {'maniraptor': []},
 'maniraptoran': {'maniraptorans': []},
 'manis': ['manisse'],
 'manisar': {'manisares': []},
 'manisaru': {'manisarus': []},
 'manisch': {'manische': ['manischer']},
 'manische': ['manischer'],
 'manise': {'manisees': []},
 'manisest': {'manisestation': ['manisestations'],
              'manisested': [],
              'manisesting': [],
              'manisests': []},
 'manisestation': ['manisestations'],
 'manisestli': {'manisestly': []},
 'manisesto': {'manisestoes': [], 'manisestos': []},
 'manisfest': {'manisfestation': ['manisfestations'], 'manisfested': []},
 'manisfestation': ['manisfestations'],
 'manisfestli': {'manisfestly': []},
 'manish': {'manishness': []},
 'manishank': {'manishanker': []},
 'manisqu': {'manisque': []},
 'manisr': {'manisre': []},
 'maniss': {'manis': ['manisse']},
 'manissean': {'manisseans': []},
 'manist': {'manister': [], 'manistic': [], 'manists': []},
 'maniste': {'manistee': []},
 'manisti': {'manisty': ['manistys']},
 'manistiqu': {'manistique': []},
 'manistr': {'manistre': []},
 'manistri': {'manistry': []},
 'manisty': ['manistys'],
 'manisuri': {'manisuris': []},
 'manit': {'manital': [],
           'manite': ['manites'],
           'manitou': ['manitous'],
           'manits': []},
 'manita': {'manitas': []},
 'manitain': {'manitained': [], 'manitaining': []},
 'manitaki': {'manitakis': []},
 'manitari': {'manitaries': []},
 'manitarian': {'manitarianism': [], 'manitarians': []},
 'manite': {'manitee': []},
 'maniten': {'manitenance': []},
 'manitest': {'manitestation': ['manitestations'],
              'manitested': [],
              'manitests': []},
 'manitestation': ['manitestations'],
 'manitestli': {'manitestly': []},
 'manith': {'manithe': []},
 'manitha': {'manithas': []},
 'maniti': {'manities': [], 'manitis': [], 'manity': []},
 'manitiu': {'manitius': []},
 'manito': {'manitoe': ['manitoes'], 'manitos': []},
 'manitob': {'manitobe': []},
 'manitoba': {'manitoba': []},
 'manitobain': {'manitobaine': [], 'manitobains': []},
 'manitoban': {'manitobans': []},
 'manitobensi': {'manitobensis': []},
 'manitoe': ['manitoes'],
 'manitoo': {'manitoos': []},
 'manitou': ['manitous'],
 'manitoualin': {'manitoualins': []},
 'manitouensi': {'manitouensis': []},
 'manitoulin': {'manitouline': [], 'manitoulins': []},
 'manitoumi': {'manitoumie': []},
 'manitouwadg': {'manitouwadge': []},
 'manitowan': {'manitowaning': []},
 'manitowo': {'manitowoe': []},
 'manitr': {'manitre': []},
 'manitsa': {'manitsas': []},
 'manitto': {'manittos': []},
 'manitu': {'manitus': []},
 'manitud': {'manitude': []},
 'manitza': {'manitzas': []},
 'maniu': {'manius': []},
 'maniupl': {'maniuplated': [], 'maniuplation': []},
 'maniusi': {'maniusis': []},
 'maniv': {'manival': []},
 'maniva': {'manivas': []},
 'manivel': {'manivelle': ['manivelles']},
 'manivelle': ['manivelles'],
 'maniy': {'maniye': []},
 'maniya': {'maniyas': []},
 'maniyam': {'maniyams': []},
 'maniz': {'manization': [],
           'manize': ['manizes', 'manizer', 'manized'],
           'manizing': []},
 'manizad': {'manizade': []},
 'manizal': {'manizales': []},
 'manize': ['manizes', 'manizer', 'manized'],
 'manj': {'manje': [], 'manjing': [], 'manjs': []},
 'manja': {'manjas': []},
 'manjacaz': {'manjacaze': []},
 'manjaco': {'manjacos': []},
 'manjak': {'manjaks': []},
 'manjanik': {'manjaniks': []},
 'manjaniq': {'manjaniqs': []},
 'manjar': {'manjare': ['manjares']},
 'manjare': ['manjares'],
 'manjari': {'manjaris': []},
 'manjarr': {'manjarres': []},
 'manjat': {'manjate': []},
 'manje': {'manjee': ['manjees']},
 'manjee': ['manjees'],
 'manjgaladz': {'manjgaladze': []},
 'manjhe': {'manjhee': ['manjhees']},
 'manjhee': ['manjhees'],
 'manjhi': {'manjhis': []},
 'manji': {'manjis': [], 'manjy': []},
 'manjin': {'manjine': []},
 'manjind': {'manjinder': []},
 'manjira': {'manjiras': []},
 'manjk': {'manjke': []},
 'manjo': {'manjos': []},
 'manjoin': {'manjoine': []},
 'manjom': {'manjome': []},
 'manjour': {'manjours': []},
 'manju': {'manjus': []},
 'manjui': {'manjuis': []},
 'manjul': {'manjulal': []},
 'manjushre': {'manjushree': []},
 'manjusre': {'manjusree': []},
 'manjusri': {'manjusris': []},
 'mank': {'manke': ['manked', 'mankes'],
          'mankfully': [],
          'mankfulness': [],
          'manking': [],
          'manks': []},
 'manka': {'mankas': []},
 'mankabadi': {'mankabady': []},
 'mankamy': {'mankamyer': []},
 'mankapha': {'mankaphas': []},
 'mankari': {'mankarious': [], 'mankaris': []},
 'mankario': {'mankarios': []},
 'mankaroan': {'mankaroane': []},
 'mankayan': {'mankayane': []},
 'manke': {'mankee': []},
 'mankeb': {'mankebe': []},
 'mankel': {'mankell': []},
 'mankend': {'mankende': []},
 'manker': {'mankers': []},
 'mankhokw': {'mankhokwe': []},
 'manki': {'mankie': [], 'mankis': [], 'manky': []},
 'mankidi': {'mankidy': []},
 'mankidia': {'mankidias': []},
 'mankiewicz': {'mankiewiczes': []},
 'mankil': {'mankiller': ['mankillers'], 'mankilling': []},
 'mankiller': ['mankillers'],
 'mankin': {'mankins': []},
 'mankind': ['mankinde'],
 "mankind'": {"mankind's": []},
 'mankinhol': {'mankinholes': []},
 'mankl': {'mankle': []},
 'manko': {'mankoe': [], 'mankos': []},
 'mankoadz': {'mankoadze': []},
 'mankofski': {'mankofsky': []},
 'mankokw': {'mankokwe': []},
 'mankopan': {'mankopane': []},
 'mankoroan': {'mankoroane': []},
 'mankot': {'mankote': []},
 'mankovski': {'mankovsky': []},
 'mankowski': {'mankowsky': []},
 'manktala': {'manktalas': []},
 'manku': {'mankus': []},
 'mankure': {'mankurees': []},
 'mankuroan': {'mankuroane': []},
 'mankurt': {'mankurts': []},
 'mankurwan': {'mankurwane': []},
 'mankw': {'mankwe': []},
 'mankynd': {'mankynde': []},
 'mankyongda': {'mankyongdae': []},
 'mankyungda': {'mankyungdae': []},
 'manl': {'manle': [], 'manling': ['manlings'], 'manls': []},
 'manlab': {'manlabs': []},
 'manlak': {'manlake': []},
 'manland': {'manlanders': []},
 'manlapa': {'manlapas': []},
 'manlati': {'manlatis': []},
 'manlbu': {'manlbus': []},
 'manlci': {'manlcy': []},
 'manle': {'manlee': []},
 'manlel': {'manlell': []},
 'manler': {'manlere': []},
 'manless': {'manlessness': []},
 'manlever': {'manleverer': []},
 'manley': {'manleys': []},
 'manleyrow': {'manleyrowe': []},
 'manlfestatlon': {'manlfestatlons': []},
 'manli': {'manlie': [], 'manliness': [], 'manlis': [], 'manly': ['manlys']},
 'manlia': {'manlias': []},
 'manlianu': {'manlianus': []},
 'manlich': {'manlicher': [], 'manlichs': []},
 'manlid': {'manlids': []},
 'manlif': {'manlife': []},
 'manliff': {'manliffe': []},
 'manlift': {'manlifting': [], 'manlifts': []},
 'manlik': {'manlike': ['manlikely', 'manlikeness']},
 'manlike': ['manlikely', 'manlikeness'],
 'manlili': {'manlily': []},
 'manlimo': {'manlimos': []},
 'manlin': {'manlines': [], 'manlins': []},
 'manlinef': {'manlinefs': []},
 'manliness': {'manlinesse': []},
 'manling': ['manlings'],
 'manliu': {'manlius': []},
 'manll': {'manlle': []},
 'manllu': {'manllus': []},
 'manload': {'manloading': [], 'manloads': []},
 'manlov': {'manlove': ['manloves'], 'manloving': []},
 'manlove': ['manloves'],
 'manlow': {'manlowe': []},
 'manltu': {'manltus': []},
 'manly': {'manlye': []},
 'manlych': {'manlyche': []},
 'manlyheart': {'manlyhearted': []},
 'manlylook': {'manlylooking': []},
 'manm': {'manme': []},
 'manmachin': {'manmachine': []},
 'manmad': {'manmade': ['manmades']},
 'manmade': ['manmades'],
 'manmak': {'manmaker': [], 'manmaking': []},
 'manmal': {'manmals': []},
 'manmanag': {'manmanaged': [], 'manmanagement': []},
 'manmari': {'manmary': []},
 'manmark': {'manmarks': []},
 'manme': {'manmee': []},
 'manmeasur': {'manmeasure': []},
 'manmer': {'manmers': []},
 'manmidw': {'manmidwives': []},
 'manmidwif': {'manmidwife': []},
 'manmidwiferi': {'manmidwifery': []},
 'manmillin': {'manmilliner': ['manmilliners']},
 'manmilliner': ['manmilliners'],
 'manmillineri': {'manmillinery': []},
 'manminut': {'manminutes': []},
 'manmodifi': {'manmodified': []},
 'manmohanda': {'manmohandas': []},
 'manmohanom': {'manmohanomics': []},
 'manmonst': {'manmonster': []},
 'manmonth': {'manmonths': []},
 'manmukh': {'manmukhs': []},
 'manmul': {'manmull': []},
 'manmuvr': {'manmuvre': ['manmuvres']},
 'manmuvre': ['manmuvres'],
 'mann': ['manne', 'mannes', 'mannning'],
 "mann'i": {"mann'is": []},
 'manna': ['mannasse'],
 'mannado': {'mannados': []},
 'mannaduk': {'mannaduke': []},
 'mannaean': {'mannaeans': []},
 'mannaert': {'mannaerts': []},
 'mannaeu': {'mannaeus': []},
 'mannag': {'mannage': ['mannaged',
                        'mannager',
                        'mannagers',
                        'mannageing',
                        'mannagement'],
            'mannaging': []},
 'mannage': ['mannaged', 'mannager', 'mannagers', 'mannageing', 'mannagement'],
 'mannaging': {'mannaginge': []},
 'mannah': {'mannahs': []},
 'mannahil': {'mannahill': []},
 'mannahoac': {'mannahoacs': []},
 'mannahoack': {'mannahoacks': []},
 'mannahock': {'mannahocks': []},
 'mannahok': {'mannahokes': []},
 'mannaje': {'mannajee': []},
 'mannake': {'mannakee': []},
 'mannakin': {'mannakins': []},
 'mannal': {'mannalal': [], 'mannale': [], 'mannall': [], 'mannals': []},
 'mannan': {'mannane': ['mannanes'], 'mannans': []},
 'mannanas': {'mannanase': ['mannanases']},
 'mannanase': ['mannanases'],
 'mannanbind': {'mannanbinding': []},
 'mannane': ['mannanes'],
 'mannanoligosaccharid': {'mannanoligosaccharides': []},
 'mannar': {'mannars': []},
 'mannas': {'mannase': []},
 'mannasa': {'mannasas': []},
 'mannass': {'manna': ['mannasse']},
 'mannassa': {'mannassas': []},
 'mannato': {'mannatos': []},
 'mannatur': {'mannature': []},
 'mannc': {'manncs': []},
 'mannchen': {'mannchens': []},
 'mannck': {'manncke': []},
 'manncr': {'manncring': [], 'manncrs': []},
 'mannd': {'mannds': []},
 'manndevil': {'manndeville': []},
 'manndrel': {'manndrell': []},
 'manne': {'mannee': ['mannees']},
 'mannean': {'manneans': []},
 'manneb': {'mannebs': []},
 'mannebi': {'manneby': []},
 'mannee': ['mannees'],
 'mannei': {'manneis': []},
 'mannek': {'manneke': [], 'manneks': []},
 'mannekenpi': {'mannekenpis': []},
 'mannekin': {'mannekins': []},
 'mannel': {'mannell': []},
 'manneli': {'mannelier': []},
 'mannelijk': {'mannelijke': []},
 'mannelkin': {'mannelkins': []},
 'mannelli': {'mannelly': []},
 'mannelo': {'mannelos': []},
 'mannen': {'mannens': []},
 'manneport': {'manneporte': []},
 'mannequin': {'mannequin': []},
 'mannequinlik': {'mannequinlike': []},
 'manner': ['mannere',
            'manneres',
            'mannered',
            'mannerism',
            'mannerful',
            'mannering',
            'mannerable',
            'mannerized',
            'mannerings',
            'mannerizing'],
 'mannera': {'manneras': []},
 'mannerbiind': {'mannerbiinde': []},
 'mannerbild': {'mannerbilder': []},
 'mannerbund': {'mannerbunde': []},
 'mannerchor': {'mannerchore': [], 'mannerchors': []},
 'mannered': {'manneredness': []},
 'manneredli': {'manneredly': []},
 'mannergeschicht': {'mannergeschichte': []},
 'mannerhau': {'mannerhaus': []},
 'mannerheim': {'mannerheims': []},
 'mannerheiminti': {'mannerheimintie': []},
 'mannerhous': {'mannerhouse': []},
 'manneri': {'manneris': [], 'mannery': []},
 'manneris': {'mannerised': [], 'mannerising': []},
 'mannerisim': {'mannerisims': []},
 'mannerist': {'manneristic': ['manneristical', 'manneristically'],
               'mannerists': []},
 'manneristic': ['manneristical', 'manneristically'],
 'mannerless': {'mannerlessness': []},
 'mannerli': {'mannerliness': [], 'mannerly': []},
 'mannerlieb': {'mannerliebe': []},
 'manners': ['mannersable'],
 'mannersach': {'mannersache': []},
 'mannersprach': {'mannersprache': []},
 'mannerstral': {'mannerstrale': []},
 'mannerth': {'mannerthe': []},
 'mannervil': {'mannerville': []},
 'mannerwa': {'mannerwas': []},
 'mannesalt': {'mannesalter': []},
 'mannesjahr': {'mannesjahre': []},
 'mannesmann': {'mannesmanns': []},
 'mannesmannrohrenwerk': {'mannesmannrohrenwerke': []},
 'manness': {'mannesse': []},
 'mannessi': {'mannessier': []},
 'mannet': {'mannetal': [], 'mannets': []},
 'mannetj': {'mannetje': ['mannetjes']},
 'mannetje': ['mannetjes'],
 'mannetji': {'mannetjie': ['mannetjies']},
 'mannetjie': ['mannetjies'],
 'mannett': {'mannette': ['mannetter']},
 'mannette': ['mannetter'],
 'manneu': {'manneus': []},
 'mannevil': {'manneville': []},
 'mannevillett': {'mannevillette': []},
 'manney': {'manneys': []},
 'mannfactnr': {'mannfactnre': []},
 'mannfactori': {'mannfactories': [], 'mannfactory': []},
 'mannfactur': {'mannfacture': ['mannfactured',
                                'mannfacturer',
                                'mannfactures',
                                'mannfacturers'],
                'mannfacturing': []},
 'mannfacture': ['mannfactured',
                 'mannfacturer',
                 'mannfactures',
                 'mannfacturers'],
 'mannfor': {'mannfors': []},
 'mannfr': {'mannfred': []},
 'mannfri': {'mannfried': []},
 'manng': {'mannge': ['mannged'], 'mannging': []},
 'mannge': ['mannged'],
 'mannger': {'manngers': []},
 'mannh': {'mannhe': []},
 'mannhaft': {'mannhafte': []},
 'mannhalt': {'mannhalter': []},
 'mannhardt': {'mannhardts': []},
 'mannhardtstrass': {'mannhardtstrasse': []},
 'mannhcim': {'mannhcimer': []},
 'mannheim': ['mannheimer', 'mannheimers'],
 'manni': {'mannie': ['mannied', 'mannies'],
           'mannis': [],
           'manny': ['mannys', 'mannying']},
 'mannia': {'manniae': []},
 'mannian': {'mannians': []},
 'manniati': {'manniatis': []},
 'mannic': {'mannice': []},
 'mannich': {'manniche': []},
 'mannichfaltig': {'mannichfaltige': ['mannichfaltiger']},
 'mannichfaltige': ['mannichfaltiger'],
 'mannichfaltigkeitslehr': {'mannichfaltigkeitslehre': []},
 'mannick': {'mannicke': []},
 'mannid': {'mannide': []},
 'mannie': ['mannied', 'mannies'],
 'mannier': {'manniere': []},
 'mannierr': {'mannierre': []},
 'mannifest': {'mannifested': []},
 'mannig': {'mannige': []},
 'mannigfach': {'mannigfache': ['mannigfacher']},
 'mannigfache': ['mannigfacher'],
 'mannigfaltig': {'mannigfaltige': ['mannigfaltiger', 'mannigfaltiges']},
 'mannigfaltige': ['mannigfaltiger', 'mannigfaltiges'],
 'mannigfaltiger': {'mannigfaltigere': []},
 'mannigfaltigkeitsbegriff': {'mannigfaltigkeitsbegriffs': []},
 'mannigfaltigkeitslehr': {'mannigfaltigkeitslehre': []},
 'mannigfaltigst': {'mannigfaltigste': []},
 'mannigo': {'mannigoe': []},
 'manniken': {'mannikens': []},
 'mannikin': {'mannikin': []},
 'mannil': {'mannilal': []},
 'mannin': {'mannine': [], 'mannins': []},
 'manning': {'manninge': ['manninger']},
 'manninge': ['manninger'],
 'manningham': {'manninghams': []},
 'manninghambul': {'manninghambuller': []},
 'manningsand': {'manningsanders': []},
 'manningtre': {'manningtree': []},
 'manningtri': {'manningtry': []},
 'manninotrios': {'manninotriose': []},
 'mannion': {'mannions': []},
 'manniparu': {'manniparus': []},
 'manniquin': {'manniquins': []},
 'mannir': {'mannire': []},
 'mannis': {'mannise': []},
 'mannish': {'mannishness': []},
 'mannishli': {'mannishly': []},
 'mannishlook': {'mannishlooking': []},
 'manniskan': {'manniskans': []},
 'manniskor': {'manniskors': []},
 'manniskorna': {'manniskornas': []},
 'mannissier': {'mannissiere': []},
 'mannist': {'mannister': []},
 'mannit': {'mannite': ['mannites'], 'mannitic': []},
 'mannite': ['mannites'],
 'mannitolinduc': {'mannitolinduced': []},
 'mannitopoeu': {'mannitopoeus': []},
 'mannitos': {'mannitose': []},
 'mannitu': {'mannitus': []},
 'manniu': {'mannius': []},
 'mannk': {'mannke': []},
 'mannkendal': {'mannkendall': []},
 'mannl': {'mannle': [], 'mannling': []},
 'mannlich': {'mannliche': ['mannliches', 'mannlicher', 'mannlichers']},
 'mannliche': ['mannliches', 'mannlicher', 'mannlichers'],
 'mannlicherschoenau': {'mannlicherschoenauer': []},
 'mannlig': {'mannlige': []},
 'mannner': {'mannners': []},
 'manno': {'mannos': []},
 'mannobios': {'mannobiose': []},
 'mannock': {'mannocke': [], 'mannocks': []},
 'mannogalactan': {'mannogalactans': []},
 'mannoheptos': {'mannoheptose': []},
 'mannoheptulos': {'mannoheptulose': []},
 'mannohydrolas': {'mannohydrolase': []},
 'mannoketoheptos': {'mannoketoheptose': []},
 'mannolipid': {'mannolipids': []},
 'mannomustin': {'mannomustine': []},
 'mannon': {'mannonate': [], 'mannone': [], 'mannonic': [], 'mannons': []},
 'mannooctuloson': {'mannooctulosonic': []},
 'mannooligosaccharid': {'mannooligosaccharides': []},
 'mannopin': {'mannopine': [], 'mannopinic': []},
 'mannoprotein': {'mannoproteins': []},
 'mannopyranos': {'mannopyranose': []},
 'mannopyranosid': {'mannopyranoside': ['mannopyranosides']},
 'mannopyranoside': ['mannopyranosides'],
 'mannopyranosyluron': {'mannopyranosyluronic': []},
 'mannor': {'mannore': [], 'mannors': []},
 'mannoratu': {'mannoratus': []},
 'mannori': {'mannory': []},
 'mannorin': {'mannorine': []},
 'mannos': {'mannose': ['mannoses']},
 'mannosacchar': {'mannosaccharic': []},
 'mannosamin': {'mannosamine': []},
 'mannosaminuron': {'mannosaminuronic': []},
 'mannosan': {'mannosans': []},
 'mannose': ['mannoses'],
 'mannosebind': {'mannosebinding': []},
 'mannosecontain': {'mannosecontaining': []},
 'mannosephosph': {'mannosephosphate': []},
 'mannoseresist': {'mannoseresistant': []},
 'mannosesensit': {'mannosesensitive': []},
 'mannosespecif': {'mannosespecific': []},
 'mannosetyp': {'mannosetype': []},
 'mannosid': {'mannoside': ['mannosides'], 'mannosidic': []},
 'mannosidas': {'mannosidase': ['mannosidases']},
 'mannosidase': ['mannosidases'],
 'mannoside': ['mannosides'],
 'mannosidos': {'mannosidoses': []},
 'mannosidosi': {'mannosidosis': []},
 'mannosuk': {'mannosuke': []},
 'mannosyl': {'mannosylated': [], 'mannosylation': []},
 'mannosyltransferas': {'mannosyltransferase': ['mannosyltransferases']},
 'mannosyltransferase': ['mannosyltransferases'],
 'mannotetraos': {'mannotetraose': []},
 'mannotrios': {'mannotriose': []},
 'mannour': {'mannours': []},
 'mannouri': {'mannourie': [], 'mannoury': []},
 'mannqu': {'mannque': []},
 'mannr': {'mannre': []},
 'mannsak': {'mannsaker': []},
 'mannschaft': {'mannschafts': []},
 'mannscript': {'mannscripts': []},
 'mannscrit': {'mannscrits': []},
 'mannsel': {'mannsell': []},
 'mannsperg': {'mannsperger': []},
 'mannsvil': {'mannsville': []},
 'mannt': {'mannting': []},
 'manntiu': {'manntius': []},
 'manntr': {'manntrs': []},
 'mannu': {'mannus': []},
 'mannual': {'mannually': [], 'mannuals': []},
 'mannul': {'mannulal': []},
 'mannur': {'mannure': ['mannures', 'mannured']},
 'mannure': ['mannures', 'mannured'],
 'mannuron': {'mannuronate': [], 'mannuronic': []},
 'mannuthi': {'mannuthy': []},
 'mannvil': {'mannville': []},
 'mannweib': {'mannweiber': []},
 'mannweil': {'mannweiler': []},
 'manny': ['mannys', 'mannying'],
 'mannyng': {'mannynge': []},
 'mannypenni': {'mannypenny': []},
 'mano': {'manoe': [], 'manos': []},
 'manoa': {'manoas': []},
 'manoalid': {'manoalide': []},
 'manoan': {'manoans': []},
 'manoauvr': {'manoauvre': ['manoauvred', 'manoauvres'], 'manoauvring': []},
 'manoauvre': ['manoauvred', 'manoauvres'],
 'manobo': {'manobos': []},
 'manobra': {'manobras': []},
 'manobuvr': {'manobuvre': ['manobuvres']},
 'manobuvre': ['manobuvres'],
 'manoch': {'manocher': []},
 'manochah': {'manochahal': []},
 'manockje': {'manockjee': []},
 'manocuv': {'manocuvers': []},
 'manocuvr': {'manocuvrings': []},
 'manodant': {'manodante': []},
 'manoel': {'manoell': []},
 'manoelin': {'manoeline': []},
 'manoenvr': {'manoenvre': ['manoenvres'], 'manoenvring': []},
 'manoenvre': ['manoenvres'],
 'manoeur': {'manoeures': []},
 'manoeuv': {'manoeuver': ['manoeuvers',
                           'manoeuvered',
                           'manoeuvering',
                           'manoeuverings']},
 'manoeuver': {'manoeuverability': [],
               'manoeuverable': [],
               'manoeuvere': ['manoeuveres', 'manoeuverer', 'manoeuverers']},
 'manoeuvere': ['manoeuveres', 'manoeuverer', 'manoeuverers'],
 'manoeuvr': {'manoeuvrability': [],
              'manoeuvrable': [],
              'manoeuvrant': [],
              'manoeuvre': ['manoeuvred',
                            'manoeuvrer',
                            'manoeuvreing',
                            'manoeuvreable',
                            'manoeuvreings',
                            'manoeuvreability'],
              'manoeuvring': ['manoeuvrings']},
 'manoeuvre': ['manoeuvred',
               'manoeuvrer',
               'manoeuvreing',
               'manoeuvreable',
               'manoeuvreings',
               'manoeuvreability'],
 'manoeuvrebl': {'manoeuvrebility': []},
 'manoeuvri': {'manoeuvrier': ['manoeuvriers']},
 'manoeuvrier': ['manoeuvriers'],
 'manoeuvring': ['manoeuvrings'],
 'manoev': {'manoever': ['manoevers',
                         'manoevered',
                         'manoevering',
                         'manoeverings']},
 'manoever': {'manoeverability': []},
 'manoevr': {'manoevrability': [],
             'manoevrable': [],
             'manoevre': ['manoevres', 'manoevred'],
             'manoevring': ['manoevrings']},
 'manoevre': ['manoevres', 'manoevred'],
 'manoevring': ['manoevrings'],
 'manoevur': {'manoevure': ['manoevures']},
 'manoevure': ['manoevures'],
 'manofluorographi': {'manofluorography': []},
 'manog': {'manogement': [], 'manoger': ['manogers']},
 'manogani': {'manogany': []},
 'manoger': ['manogers'],
 'manograph': {'manographs': []},
 'manogu': {'manogue': []},
 'manoh': {'manoher': []},
 'manohar': {'manoharal': []},
 'manoharachari': {'manoharachary': []},
 'manoharda': {'manohardas': []},
 'manohari': {'manoharial': []},
 'manoharl': {'manoharlal': []},
 'manohest': {'manohester': []},
 'manohu': {'manohus': []},
 'manoi': {'manois': []},
 'manoid': {'manoids': []},
 'manoir': {'manoire': ['manoires'], 'manoirs': []},
 'manoire': ['manoires'],
 'manoj': {'manoje': []},
 'manojlov': {'manojlovic': []},
 'manojo': {'manojos': []},
 'manojuvr': {'manojuvre': ['manojuvres']},
 'manojuvre': ['manojuvres'],
 'manol': {'manolates': [],
           'manole': ['manoles'],
           'manolic': [],
           'manoling': [],
           'manoll': []},
 'manola': {'manolas': []},
 'manolach': {'manolache': []},
 'manolaga': {'manolagas': []},
 'manolak': {'manolakes': [], 'manolakou': []},
 'manolaka': {'manolakas': []},
 'manolaki': {'manolakis': []},
 'manolako': {'manolakos': []},
 'manolat': {'manolatou': []},
 'manolato': {'manolatos': []},
 'manole': ['manoles'],
 'manolea': {'manoleas': []},
 'manolet': {'manolete': []},
 'manoletina': {'manoletinas': []},
 'manolett': {'manolette': []},
 'manoli': {'manolis': [], 'manoly': []},
 'manolia': {'manolias': []},
 'manolid': {'manolides': []},
 'manolidi': {'manolidis': []},
 'manolika': {'manolikas': []},
 'manolio': {'manolios': []},
 'manolitsa': {'manolitsas': []},
 'manolo': {'manolos': []},
 'manologist': {'manologists': []},
 'manolopoul': {'manolopoulou': []},
 'manolopoulo': {'manolopoulos': []},
 'manom': {'manome': []},
 'manomctr': {'manomctric': []},
 'manomelr': {'manomelric': []},
 'manomet': {'manometer': []},
 'manometr': {'manometre': ['manometres'],
              'manometric': ['manometrics', 'manometrical', 'manometrically']},
 'manometre': ['manometres'],
 'manometri': {'manometrie': ['manometries'], 'manometry': []},
 'manometric': ['manometrics', 'manometrical', 'manometrically'],
 'manometrie': ['manometries'],
 'manometriqu': {'manometrique': []},
 'manometrisch': {'manometrische': []},
 'manomission': {'manomissione': []},
 'manon': {'manonal': [], 'manone': [], 'manons': []},
 'manong': {'manongs': []},
 'manonvil': {'manonville': ['manonviller', 'manonvillers']},
 'manonville': ['manonviller', 'manonvillers'],
 'manoo': {'manoos': []},
 'manooch': {'manoocher': []},
 'manoov': {'manoover': ['manoovers']},
 'manoover': ['manoovers'],
 'manoow': {'manoower': []},
 'manopaus': {'manopause': []},
 'manoper': {'manoperated': []},
 'manopimok': {'manopimoke': []},
 'manopla': {'manoplas': []},
 'manoptoscop': {'manoptoscope': []},
 'manoqu': {'manoques': []},
 'manor': ['manore', 'manored', 'manoral', 'manority', 'manoralism'],
 'manorb': {'manorbeer': []},
 'manorbi': {'manorbier': []},
 'manorcar': {'manorcare': []},
 'manorcourt': {'manorcourts': []},
 'manorda': {'manordas': []},
 'manorhal': {'manorhall': []},
 'manorhous': {'manorhouse': ['manorhouses']},
 'manorhouse': ['manorhouses'],
 'manori': {'manorial': ['manorially',
                         'manorialism',
                         'manorialized',
                         'manorialization'],
            'manorie': ['manoriented'],
            'manory': []},
 'manorial': ['manorially', 'manorialism', 'manorialized', 'manorialization'],
 'manorialis': {'manorialisation': [], 'manorialised': []},
 'manorie': ['manoriented'],
 'manorit': {'manorites': []},
 'manorkil': {'manorkill': []},
 'manorlord': {'manorlords': []},
 'manorplac': {'manorplace': []},
 'manorrol': {'manorrolls': []},
 'manort': {'manortal': []},
 'manorvil': {'manorville': []},
 'manorwat': {'manorwater': []},
 'manos': {'manose': []},
 'manosalva': {'manosalvas': []},
 'manoscritt': {'manoscritte': []},
 'manoso': {'manosos': []},
 'manosqu': {'manosque': []},
 'manostat': {'manostatic': [], 'manostats': []},
 'manosuvr': {'manosuvre': ['manosuvres', 'manosuvred'], 'manosuvring': []},
 'manosuvre': ['manosuvres', 'manosuvred'],
 'manot': {'manote': ['manotes']},
 'manota': {'manotas': []},
 'manote': ['manotes'],
 'manothermoson': {'manothermosonication': []},
 'manott': {'manotte': []},
 'manotyen': {'manotyens': []},
 'manou': {'manous': []},
 'manouan': {'manouane': []},
 'manouch': {'manouche': ['manoucher', 'manouches']},
 'manouche': ['manoucher', 'manouches'],
 'manouev': {'manouever': ['manouevers',
                           'manouevered',
                           'manouevering',
                           'manoueverings']},
 'manouever': {'manoueverability': []},
 'manouevr': {'manouevrability': [],
              'manouevrable': [],
              'manouevre': ['manouevres', 'manouevred'],
              'manouevring': ['manouevrings']},
 'manouevre': ['manouevres', 'manouevred'],
 'manouevring': ['manouevrings'],
 'manouilski': {'manouilsky': []},
 'manouka': {'manoukas': []},
 'manoukhin': {'manoukhine': []},
 'manour': {'manours': []},
 'manoura': {'manouras': []},
 'manouri': {'manourie': [], 'manoury': []},
 'manous': {'manouses': []},
 'manousaka': {'manousakas': []},
 'manousaki': {'manousakis': []},
 'manousi': {'manousis': []},
 'manousiouthaki': {'manousiouthakis': []},
 'manouso': {'manousos': []},
 'manoussaca': {'manoussacas': []},
 'manoussaka': {'manoussakas': []},
 'manoussaki': {'manoussakis': []},
 'manoussi': {'manoussis': []},
 'manousso': {'manoussos': []},
 'manouv': {'manouver': ['manouvers',
                         'manouvered',
                         'manouvering',
                         'manouverings']},
 'manouver': {'manouverability': [], 'manouverable': []},
 'manouvr': {'manouvrability': [],
             'manouvre': ['manouvred', 'manouvres', 'manouvreability'],
             'manouvring': ['manouvrings']},
 'manouvre': ['manouvred', 'manouvres', 'manouvreability'],
 'manouvri': {'manouvrier': ['manouvriers']},
 'manouvrier': ['manouvriers'],
 'manouvring': ['manouvrings'],
 'manov': {'manove': ['manover']},
 'manova': {'manovas': []},
 'manoval': {'manovale': []},
 'manove': ['manover'],
 'manovika': {'manovikas': []},
 'manovr': {'manovre': []},
 'manovrar': {'manovrare': []},
 'manp': {'manping': []},
 'manpa': {'manpas': []},
 'manpack': {'manpacked': [], 'manpacking': [], 'manpacks': []},
 'manpad': {'manpad': []},
 'manpag': {'manpage': ['manpages']},
 'manpage': ['manpages'],
 'manpertui': {'manpertuis': []},
 'manpleas': {'manpleaser': [], 'manpleasing': []},
 'manpoiv': {'manpoiver': []},
 'manport': {'manportable': []},
 'manpov': {'manpover': []},
 'manpow': {'manpowe': ['manpower', 'manpowered']},
 'manpowe': ['manpower', 'manpowered'],
 'manpowerintens': {'manpowerintensive': []},
 'manpowerplan': {'manpowerplanning': []},
 'manpowertrain': {'manpowertraining': []},
 'manpowerwis': {'manpowerwise': []},
 'manproduc': {'manproduced': []},
 'manpropel': {'manpropelled': []},
 'manpul': {'manpulation': []},
 'manq': {'manqing': []},
 'manqel': {'manqele': []},
 'manqu': {'manque': ['manques'], 'manqus': []},
 'manquai': {'manquais': []},
 'manquak': {'manquake': []},
 'manquant': {'manquante': ['manquantes'], 'manquants': []},
 'manquante': ['manquantes'],
 'manqud': {'manqude': []},
 'manque': {'manquee': ['manquees']},
 "manque'": {"manque'e": []},
 'manquee': ['manquees'],
 'manquehu': {'manquehue': []},
 'manquel': {'manqueller': ['manquellers']},
 'manqueller': ['manquellers'],
 'manquemen': {'manquemens': []},
 'manquement': {'manquements': []},
 'manquer': {'manquerent': []},
 'manquerai': {'manqueraient': [], 'manquerais': []},
 'manquerion': {'manquerions': []},
 'manqueroi': {'manqueroient': [], 'manquerois': []},
 'manqueron': {'manquerons': []},
 'manqui': {'manquie': [], 'manquis': []},
 'manquion': {'manquions': []},
 'manquoi': {'manquois': []},
 'manquon': {'manquons': []},
 'manqut': {'manqute': []},
 'manr': {'manre': ['manred', 'manres'], 'manring': [], 'manrs': []},
 'manram': {'manrams': []},
 'manrat': {'manrated': []},
 'manratta': {'manrattas': []},
 'manre': ['manred', 'manres'],
 'manrem': {'manrems': []},
 'manrepa': {'manrepas': []},
 'manrer': {'manrers': []},
 'manres': {'manrese': []},
 'manreuvr': {'manreuvre': ['manreuvred', 'manreuvres'], 'manreuvring': []},
 'manreuvre': ['manreuvred', 'manreuvres'],
 'manrez': {'manreze': []},
 'manri': {'manried': [], 'manry': []},
 'manriag': {'manriage': []},
 'manric': {'manrice': []},
 'manrico': {'manricos': []},
 'manricu': {'manricus': []},
 'manrid': {'manriding': []},
 'manrienn': {'manrienne': []},
 'manrigu': {'manrigue': []},
 'manril': {'manrille': []},
 'manriqn': {'manriqne': []},
 'manriqu': {'manrique': ['manriques']},
 'manrique': ['manriques'],
 'manritin': {'manritins': []},
 'manritiu': {'manritius': []},
 'manrl': {'manrle': []},
 'manro': {'manroe': [], 'manros': []},
 'manrop': {'manrope': ['manropes']},
 'manrope': ['manropes'],
 'manrriqu': {'manrrique': []},
 'manru': {'manrus': []},
 'manrul': {'manrule': ['manruled']},
 'manrule': ['manruled'],
 'mans': {'manse': ['mansed', 'manseli'], 'mansing': []},
 'mansa': {'mansae': [], 'mansas': []},
 'mansab': {'mansabs': []},
 'mansabdar': {'mansabdars': []},
 'mansabddr': {'mansabddrs': []},
 'mansag': {'mansager': []},
 'mansai': {'mansais': []},
 'mansaka': {'mansakas': []},
 'mansal': {'mansall': []},
 'mansament': {'mansamente': []},
 'mansana': {'mansanas': []},
 'mansanar': {'mansanares': []},
 'mansar': {'mansare': []},
 'mansard': ['mansarde', 'mansarded', 'mansardes', 'mansardic'],
 'mansardroof': {'mansardroofed': []},
 'mansarov': {'mansarover': []},
 'mansart': {'mansart': []},
 'mansbach': {'mansbacher': []},
 'mansberg': {'mansberger': []},
 'mansbi': {'mansby': []},
 'mansbndg': {'mansbndge': []},
 'mansbridg': {'mansbridge': []},
 'mansburi': {'mansbury': []},
 'manscap': {'manscape': ['manscapes']},
 'manscape': ['manscapes'],
 'manschest': {'manschester': []},
 'manschett': {'manschette': []},
 'manschk': {'manschke': []},
 'manscil': {'manscill': []},
 'manscript': {'manscripts': []},
 'mansdal': {'mansdale': []},
 'mansdott': {'mansdotter': []},
 'manse': {'mansee': ['manseed']},
 'mansebdar': {'mansebdars': []},
 'mansedumbr': {'mansedumbre': []},
 'mansee': ['manseed'],
 'mansef': {'mansefs': []},
 'mansel': {'mansell': ['mansells', 'manselle', 'manselling'], 'mansels': []},
 "mansel'": {"mansel'e": []},
 'manself': {'manselfs': []},
 'mansell': ['mansells', 'manselle', 'manselling'],
 'manselp': {'manselps': []},
 'mansen': {'mansens': []},
 'mansep': {'manseps': []},
 'manser': {'manserant': [], 'mansere': [], 'manseritis': [], 'mansers': []},
 'manseri': {'manseris': []},
 'manserich': {'manseriche': []},
 'manserv': {'manservant': []},
 'mansett': {'mansetter': []},
 'mansfeld': {'mansfelde': ['mansfelder', 'mansfelders'], 'mansfelds': []},
 'mansfelde': ['mansfelder', 'mansfelders'],
 'mansfeldisch': {'mansfeldische': []},
 'mansfi': {'mansfie': ['mansfied']},
 'mansfie': ['mansfied'],
 'mansfield': ['mansfieldism', 'mansfielders'],
 'mansfil': {'mansfiled': []},
 'mansfr': {'mansfred': []},
 'manshal': {'manshall': []},
 'manshap': {'manshape': ['manshaped']},
 'manshape': ['manshaped'],
 'manshift': {'manshifts': []},
 'manship': {'manships': []},
 'manshir': {'manshire': []},
 'manshiy': {'manshiye': []},
 'manshur': {'manshurs': []},
 'manshuri': {'manshury': []},
 'manshuriensi': {'manshuriensis': []},
 'mansi': ['mansisse', 'mansissent'],
 'mansich': {'mansiche': []},
 'mansil': {'mansill': []},
 'mansilha': {'mansilhas': []},
 'mansilla': {'mansillas': []},
 'mansimu': {'mansimus': []},
 'mansion': ['mansione', 'mansioned', 'mansiones', 'mansionization'],
 'mansionali': {'mansionalis': []},
 'mansionari': {'mansionary': []},
 'mansionariu': {'mansionarius': []},
 'mansionett': {'mansionette': ['mansionettes']},
 'mansionette': ['mansionettes'],
 'mansionhous': {'mansionhouse': ['mansionhouses']},
 'mansionhouse': ['mansionhouses'],
 'mansioni': {'mansionis': []},
 'mansionibu': {'mansionibus': []},
 'mansionlik': {'mansionlike': []},
 'mansionri': {'mansionry': []},
 'mansioun': {'mansiouns': []},
 'mansipulu': {'mansipulus': []},
 'mansiss': {'mansi': ['mansisse', 'mansissent']},
 'mansito': {'mansitos': []},
 'mansitqu': {'mansitque': []},
 'mansiu': {'mansius': []},
 'mansiunculi': {'mansiunculis': []},
 'mansiz': {'mansize': ['mansized']},
 'mansize': ['mansized'],
 'mansk': {'manske': []},
 'mansker': {'manskers': []},
 'manski': {'mansky': []},
 'manskligheten': {'mansklighetens': []},
 'mansl': {'mansle': []},
 'manslanght': {'manslanghter': []},
 'manslaugh': {'manslaugher': []},
 'manslaught': {'manslaughter': ['manslaughtered', 'manslaughtering']},
 'manslaughter': {'manslaughterer': ['manslaughterers']},
 'manslaughterer': ['manslaughterers'],
 'manslauhtr': {'manslauhtre': []},
 'manslav': {'manslave': []},
 'manslay': {'manslayer': [], 'manslaying': ['manslayings']},
 'manslaying': ['manslayings'],
 'mansleer': {'mansleers': []},
 'mansmel': {'mansmell': []},
 'mansneru': {'mansnerus': []},
 'manso': {'mansos': []},
 'mansol': {'mansoll': []},
 'mansola': {'mansolas': []},
 'mansolu': {'mansolus': []},
 'manson': ['mansone', 'mansonic'],
 'mansonelliasi': {'mansonelliasis': []},
 'mansonesqu': {'mansonesque': []},
 'mansoniinfect': {'mansoniinfected': []},
 'mansonioid': {'mansonioides': []},
 'mansonit': {'mansonite': ['mansonites']},
 'mansonite': ['mansonites'],
 'mansonj': {'mansonje': []},
 'mansonoid': {'mansonoides': []},
 'mansonri': {'mansonry': []},
 'mansonvil': {'mansonville': []},
 'mansoon': {'mansoons': []},
 'mansoul': {'mansouled': []},
 'mansoulian': {'mansoulians': []},
 'mansour': {'mansours': []},
 'mansouri': {'mansoury': []},
 'manspeak': {'manspeaker': []},
 'manspeiz': {'manspeizer': []},
 'mansperg': {'mansperger': []},
 'mansrov': {'mansrover': []},
 'mansson': {'manssons': []},
 'mansteal': {'manstealer': ['manstealers'], 'manstealing': []},
 'manstealer': ['manstealers'],
 'manstein': {'mansteins': []},
 'manston': {'manstone': []},
 'manstopp': {'manstopper': []},
 'mansu': {'mansue': [], 'mansus': []},
 'mansuat': {'mansuate': []},
 'mansubdar': {'mansubdars': []},
 'mansucript': {'mansucripts': []},
 'mansuda': {'mansudae': []},
 'mansuel': {'mansuelle': []},
 'mansuescer': {'mansuescere': []},
 'mansuet': {'mansuete': []},
 'mansueta': {'mansuetae': [], 'mansuetas': []},
 'mansueti': {'mansuetis': []},
 'mansuetior': {'mansuetiores': []},
 'mansuetioribu': {'mansuetioribus': []},
 'mansuetissimu': {'mansuetissimus': []},
 'mansueto': {'mansuetos': []},
 'mansuetu': {'mansuetus': []},
 'mansuetud': {'mansuetude': []},
 'mansuetudin': {'mansuetudine': []},
 'mansuetudini': {'mansuetudinis': []},
 'mansuk': {'mansuke': []},
 'mansukhl': {'mansukhlal': []},
 'mansulli': {'mansully': []},
 'mansur': {'mansure': [], 'mansurs': []},
 'mansura': {'mansurae': [], 'mansuras': []},
 'mansuraqu': {'mansuraque': []},
 'mansuri': {'mansuris': [], 'mansury': []},
 'mansuro': {'mansuros': []},
 'mansurovski': {'mansurovsky': []},
 'mansuru': {'mansurus': []},
 'mansurumqu': {'mansurumque': []},
 'mansveld': {'mansvelder': []},
 'mansvil': {'mansville': []},
 'manswel': {'manswell': []},
 'mansyon': {'mansyons': []},
 'mant': {'mante': ['manted', 'manteli'],
          'manting': [],
          'mantis': [],
          'mants': []},
 'manta': {'manta': []},
 'mantabl': {'mantable': []},
 'mantachi': {'mantachie': []},
 'mantadaki': {'mantadakis': []},
 'mantagn': {'mantagne': []},
 'mantago': {'mantagos': []},
 'mantagu': {'mantague': []},
 'mantai': {'mantais': []},
 'mantaign': {'mantaigne': []},
 'mantail': {'mantaille': []},
 'mantailor': {'mantailored': []},
 'mantain': {'mantainance': [],
             'mantaine': ['mantained', 'mantainence'],
             'mantaining': [],
             'mantains': []},
 'mantaine': ['mantained', 'mantainence'],
 'mantaka': {'mantakas': []},
 'mantal': {'mantalent': [], 'mantality': [], 'mantally': [], 'mantals': []},
 'mantalenaki': {'mantalenakis': []},
 'mantalini': {'mantalinis': []},
 'mantalslangd': {'mantalslangder': []},
 'mantam': {'mantamer': []},
 'mantamadioti': {'mantamadiotis': []},
 'mantan': {'mantane': []},
 'mantann': {'mantannes': []},
 'mantanton': {'mantantons': []},
 'mantanu': {'mantanus': []},
 'mantanza': {'mantanzas': []},
 'mantap': {'mantaps': []},
 'mantapa': {'mantapas': []},
 'mantapam': {'mantapams': []},
 'mantapik': {'mantapike': []},
 'mantar': {'mantaring': [], 'mantars': []},
 'mantara': {'mantaras': []},
 'mantash': {'mantashe': []},
 'mantate': {'mantatee': ['mantatees']},
 'mantatee': ['mantatees'],
 'mantati': {'mantatis': []},
 'mantatis': {'mantatise': []},
 'mantayn': {'mantayne': ['mantayned']},
 'mantayne': ['mantayned'],
 'mantaza': {'mantazas': []},
 'mantchew': {'mantchews': []},
 'mantchoo': {'mantchoos': []},
 'mantchou': {'mantchous': []},
 'mantchu': {'mantchus': []},
 'mantchuricu': {'mantchuricus': []},
 'mante': {'mantee': []},
 'mantean': {'manteane': []},
 'manteau': {'manteaus': []},
 'mantec': {'mantecal': []},
 'mantecada': {'mantecadas': []},
 'mantecado': {'mantecados': []},
 'mantegazza': {'mantegazzas': []},
 'mantegna': {'mantegna': []},
 'mantegnesqu': {'mantegnesque': []},
 'mantei': {'manteis': []},
 'manteiga': {'manteigas': []},
 'mantein': {'manteinance': [], 'manteine': ['manteined']},
 'manteine': ['manteined'],
 'manteista': {'manteistas': []},
 'mantek': {'manteke': []},
 'mantel': ['mantell',
            'mantele',
            'manteled',
            'mantelle',
            'manteles',
            'mantelles',
            'mantelled',
            'manteling',
            'mantellic',
            'mantellate'],
 'mantelboard': {'mantelboards': []},
 'mantelet': {'mantelet': []},
 'mantelett': {'mantelette': []},
 'mantelf': {'mantelfs': []},
 'mantelin': {'manteline': ['mantelines']},
 'manteline': ['mantelines'],
 'mantella': {'mantellas': []},
 'mantelli': {'mantellier': [], 'mantellis': []},
 'mantellicera': {'mantelliceras': []},
 'mantellida': {'mantellidae': []},
 'mantellina': {'mantellinae': []},
 'mantellon': {'mantellone': []},
 'mantelp': {'mantelps': []},
 'mantelpiec': {'mantelpiece': []},
 'mantelshelv': {'mantelshelves': []},
 'mantelt': {'mantelts': []},
 'manteltre': {'manteltree': []},
 'mantelv': {'mantelvs': []},
 'manten': {'mantenance': [], 'mantene': ['mantener']},
 'mantenari': {'mantenaris': []},
 'mantene': ['mantener'],
 'mantenedor': {'mantenedores': []},
 'mantenemo': {'mantenemos': []},
 'mantener': {'mantenere': []},
 'mantenerl': {'mantenerle': []},
 'mantenerla': {'mantenerlas': []},
 'mantenerlo': {'mantenerlos': []},
 'mantenerm': {'mantenerme': []},
 'mantenern': {'mantenerne': []},
 'mantenerno': {'mantenernos': []},
 'manteners': {'mantenerse': []},
 'mantenert': {'mantenerte': []},
 'manteness': {'mantenesse': []},
 'mantenida': {'mantenidas': []},
 'mantenido': {'mantenidos': []},
 'manteniendos': {'manteniendose': []},
 'mantenimiento': {'mantenimientos': []},
 'mantenn': {'mantenne': []},
 'mantenut': {'mantenute': []},
 'manteo': {'manteos': []},
 'manteocera': {'manteoceras': []},
 'manter': {'mantere': [], 'manters': []},
 'manteri': {'manteris': []},
 'manterrebb': {'manterrebbe': []},
 'mantes': {'mantese': ['manteses']},
 'mantese': ['manteses'],
 'manteuffef': {'manteuffefs': []},
 'manteuffel': {'manteuffels': []},
 'manteuffep': {'manteuffeps': []},
 'manteuvr': {'manteuvre': ['manteuvres']},
 'manteuvre': ['manteuvres'],
 'mantev': {'manteve': []},
 'mantey': {'manteyer': []},
 'manteyn': {'manteyne': ['manteyned']},
 'manteyne': ['manteyned'],
 'mantgomeri': {'mantgomery': []},
 'manth': {'manthe': [], 'manthing': ['manthings'], 'manths': []},
 'manthan': {'manthane': []},
 'manthi': {'manthie': [], 'manthis': [], 'manthy': []},
 'manthing': ['manthings'],
 'manthli': {'manthly': []},
 'mantho': {'manthos': []},
 'manthon': {'manthone': []},
 'manthorn': {'manthorne': []},
 'manthorp': {'manthorpe': []},
 'manthou': {'manthous': []},
 'manthoumerm': {'manthoumermer': []},
 'manthra': {'manthras': []},
 'manthram': {'manthrams': []},
 'manthrop': {'manthrope': []},
 'manthu': {'manthus': []},
 'manthur': {'manthuric': []},
 'manti': {'mantie': ['manties', 'mantied'], 'mantis': [], 'manty': []},
 'mantia': {'mantias': []},
 'mantian': {'mantiane': []},
 'mantiau': {'mantiaus': []},
 'mantibl': {'mantible': []},
 'mantic': {'mantical': ['mantically'],
            'mantice': [],
            'manticism': [],
            'manticized': [],
            'mantics': []},
 'mantica': {'manticae': [], 'manticas': []},
 'mantical': ['mantically'],
 'mantichor': {'mantichore': ['mantichores']},
 'mantichora': {'mantichora': []},
 'mantichore': ['mantichores'],
 'mantici': {'manticis': []},
 'manticist': {'manticists': []},
 'manticl': {'manticles': []},
 'manticlu': {'manticlus': []},
 'manticocera': {'manticoceras': []},
 'manticor': {'manticore': []},
 'manticora': {'manticora': []},
 'manticul': {'manticulator': []},
 'mantid': ['mantides'],
 'mantida': {'mantidae': [], 'mantidas': []},
 'mantidactylu': {'mantidactylus': []},
 'mantidc': {'mantidce': []},
 'mantidfli': {'mantidflies': []},
 'mantidi': {'mantidis': []},
 'mantido': {'mantidos': []},
 'mantids': {'mantidse': []},
 'mantie': ['manties', 'mantied'],
 'mantien': {'mantiene': ['mantienes']},
 'mantiene': ['mantienes'],
 'mantier': {'mantiers': []},
 'mantig': {'mantiger': []},
 'mantik': {'mantike': []},
 'mantiklo': {'mantiklos': []},
 'mantil': {'mantile': [], 'mantill': ['mantille', 'mantilles']},
 'mantill': ['mantille', 'mantilles'],
 'mantilla': ['mantillaed'],
 'mantilli': {'mantillis': [], 'mantilly': []},
 'mantim': {'mantime': ['mantimes']},
 'mantime': ['mantimes'],
 'mantimento': {'mantimentos': []},
 'mantimu': {'mantimus': []},
 'mantin': {'mantinance': [], 'mantine': ['mantinence']},
 'mantina': {'mantinae': []},
 'mantinad': {'mantinades': []},
 'mantinaean': {'mantinaeans': []},
 'mantincan': {'mantincans': []},
 'mantine': {'mantinee': []},
 'mantinean': {'mantineans': []},
 'mantineian': {'mantineians': []},
 'mantinens': {'mantinenses': []},
 'mantineu': {'mantineus': []},
 'mantini': {'mantinie': []},
 'mantinia': {'mantinias': []},
 'mantinian': {'mantinians': []},
 'mantinic': {'mantinice': []},
 'mantinik': {'mantinike': []},
 'mantinu': {'mantinus': []},
 'mantio': {'mantios': []},
 'mantion': {'mantione': ['mantioned'], 'mantions': []},
 'mantione': ['mantioned'],
 'mantipli': {'mantiply': []},
 'mantiqi': {'mantiqis': []},
 'mantiqu': {'mantique': ['mantiques']},
 'mantique': ['mantiques'],
 'mantir': {'mantire': []},
 'mantis': {'mantis': []},
 'mantisch': {'mantische': []},
 'mantislik': {'mantislike': []},
 'mantispid': {'mantispid': []},
 'mantispida': {'mantispidae': []},
 'mantissa': ['mantissae'],
 'mantitheo': {'mantitheos': []},
 'mantitheu': {'mantitheus': []},
 'mantiti': {'mantity': []},
 'mantiu': {'mantius': []},
 'mantiuean': {'mantiueans': []},
 'mantl': {'mantle': ['mantled'], 'mantling': ['mantlings']},
 'mantlanyan': {'mantlanyane': []},
 'mantle': ['mantled'],
 'mantlecav': {'mantlecavity': []},
 'mantlecor': {'mantlecore': []},
 'mantlederiv': {'mantlederived': []},
 'mantlefold': {'mantlefolds': []},
 'mantlelik': {'mantlelike': []},
 'mantlelob': {'mantlelobes': []},
 'mantlemak': {'mantlemakers': [], 'mantlemaking': []},
 'mantlepiec': {'mantlepiece': []},
 'mantlet': {'mantlet': []},
 'mantletre': {'mantletree': []},
 'mantli': {'mantly': []},
 'mantling': ['mantlings'],
 'manto': {'mantoes': [], 'mantos': []},
 'mantoch': {'mantoche': []},
 'mantogl': {'mantoglou': []},
 'mantoi': {'mantois': []},
 'mantolet': {'mantolete': []},
 'mantolog': {'mantological': [], 'mantology': []},
 'mantolok': {'mantoloking': []},
 'manton': {'mantone': ['mantones'], 'mantons': []},
 'mantone': ['mantones'],
 'mantorvil': {'mantorville': []},
 'mantott': {'mantotte': []},
 'mantou': {'mantoue': []},
 'mantouval': {'mantouvalou': []},
 'mantouvalo': {'mantouvalos': []},
 'mantovan': {'mantovane': []},
 'mantr': {'mantre': [], 'mantrs': []},
 'mantra': {'mantra': []},
 'mantrack': {'mantracks': []},
 'mantrad': {'mantrade': []},
 'mantrain': {'mantrained': []},
 'mantralik': {'mantralike': []},
 'mantram': {'mantramic': [], 'mantrams': []},
 'mantrap': {'mantrap': []},
 'mantravadi': {'mantravadis': []},
 'mantray': {'mantraye': []},
 'mantrayan': {'mantrayanic': []},
 'mantrel': {'mantrell': []},
 'mantresvara': {'mantresvaras': []},
 'mantri': {'mantrie': ['mantries'], 'mantris': [], 'mantry': []},
 'mantribl': {'mantrible': []},
 'mantric': {'mantrically': []},
 'mantrie': ['mantries'],
 'mantrika': {'mantrikas': []},
 'mantrin': {'mantrins': []},
 'mantrip': {'mantrips': []},
 'mantros': {'mantrose': []},
 'mants': {'mantse': []},
 'mantsavino': {'mantsavinos': []},
 'mantsio': {'mantsios': []},
 'mantsonyan': {'mantsonyane': []},
 'mantt': {'mantte': [], 'mantts': []},
 'mantu': {'mantue': [], 'mantus': []},
 'mantua': ['mantuae'],
 'mantuamak': {'mantuamaker': ['mantuamakers'], 'mantuamaking': []},
 'mantuamaker': ['mantuamakers'],
 'mantuan': {'mantuane': ['mantuaner'], 'mantuans': []},
 'mantuana': {'mantuanae': [], 'mantuanas': []},
 'mantuane': ['mantuaner'],
 'mantuanesqu': {'mantuanesque': []},
 'mantuano': {'mantuanos': []},
 'mantuanu': {'mantuanus': []},
 'mantuc': {'mantuce': []},
 'manturn': {'manturned': []},
 'mantus': {'mantuse': []},
 'mantuv': {'mantuve': []},
 'mantuvies': {'mantuviese': []},
 'mantuvimo': {'mantuvimos': []},
 'mantver': {'mantvers': []},
 'mantwil': {'mantwill': []},
 'manty': {'mantyes': []},
 'mantyl': {'mantyle': [], 'mantyll': []},
 'mantymak': {'mantymaker': []},
 'mantyp': {'mantype': []},
 'mantz': {'mantze': ['mantzes']},
 'mantzara': {'mantzaras': []},
 'mantzari': {'mantzaris': []},
 'mantzarid': {'mantzarides': []},
 'mantzaridi': {'mantzaridis': []},
 'mantzaro': {'mantzaros': []},
 'mantzavino': {'mantzavinos': []},
 'mantze': ['mantzes'],
 'mantziari': {'mantziaris': []},
 'mantzicopoulo': {'mantzicopoulos': []},
 'mantzikiert': {'mantzikierte': []},
 'mantziori': {'mantzioris': []},
 'mantziu': {'mantzius': []},
 'mantzk': {'mantzke': []},
 'mantzo': {'mantzos': []},
 'mantzoro': {'mantzoros': []},
 'mantzourani': {'mantzouranis': []},
 'mantzu': {'mantzus': []},
 'manu': {'manue': ['manues', 'manued', 'manueli', 'manuelis'],
          'manuing': [],
          'manus': []},
 'manua': {'manuae': [], 'manuas': []},
 'manuactur': {'manuacture': ['manuactured',
                              'manuacturer',
                              'manuactures',
                              'manuacturers'],
               'manuacturing': []},
 'manuacture': ['manuactured', 'manuacturer', 'manuactures', 'manuacturers'],
 'manuafctur': {'manuafcture': []},
 'manuai': {'manuais': []},
 'manual': ['manuale',
            'manuall',
            'manually',
            'manuales',
            'manualize',
            'manualism',
            'manuality',
            'manualized',
            'manualizing',
            'manualization'],
 'manualart': {'manualarts': []},
 'manualbas': {'manualbased': []},
 'manualbi': {'manualby': []},
 'manualforth': {'manualforthe': []},
 'manualguid': {'manualguided': []},
 'manuali': {'manualis': [], 'manualy': []},
 'manualibu': {'manualibus': []},
 'manualidad': {'manualidades': []},
 'manualis': {'manualisation': [], 'manualised': []},
 'manualist': {'manualistic': [], 'manualists': []},
 'manualit': {'manualiter': []},
 'manuallycontrol': {'manuallycontrolled': []},
 'manuallyoper': {'manuallyoperated': []},
 'manualment': {'manualmente': []},
 'manualnonmanu': {'manualnonmanual': []},
 'manualresetev': {'manualresetevent': []},
 'manualtrain': {'manualtraining': []},
 'manualtransmiss': {'manualtransmission': []},
 'manualvisu': {'manualvisual': []},
 'manualwork': {'manualworker': ['manualworkers'], 'manualworking': []},
 'manualworker': ['manualworkers'],
 'manuan': {'manuans': []},
 'manuar': {'manuare': []},
 'manuari': {'manuaries': [], 'manuary': []},
 'manub': {'manube': ['manubes']},
 'manube': ['manubes'],
 'manuben': {'manubens': []},
 'manubh': {'manubhal': []},
 'manubi': {'manubial': []},
 'manubia': {'manubiae': [], 'manubias': []},
 'manubii': {'manubiis': []},
 'manubri': {'manubrial': []},
 'manubriali': {'manubrialis': []},
 'manubriostem': {'manubriostemal': []},
 'manubriostern': {'manubriosternal': []},
 'manubu': {'manubus': []},
 'manuc': {'manuce': []},
 'manucapt': {'manucaption': []},
 'manucaptor': {'manucaptores': [], 'manucaptors': []},
 'manucevr': {'manucevres': []},
 'manuch': {'manuche': ['manucher']},
 'manuche': ['manucher'],
 'manucheh': {'manucheher': []},
 'manuci': {'manucy': []},
 'manuciu': {'manucius': []},
 'manucod': {'manucode': ['manucodes']},
 'manucode': ['manucodes'],
 'manucript': {'manucripts': []},
 'manuctur': {'manucturing': []},
 'manud': {'manuds': []},
 'manuduct': {'manuduction': ['manuductions']},
 'manuduction': {'manuductione': []},
 'manue': {'manuee': []},
 'manuel': {'manuele': ['manueles'],
            'manuell': ['manuelle', 'manueller', 'manuelles', 'manuellement'],
            'manuels': []},
 'manuela': {'manuelas': []},
 'manuele': ['manueles'],
 'manuelid': {'manuelides': []},
 'manuelidi': {'manuelidis': []},
 'manuelin': {'manueline': []},
 'manuelina': {'manuelinas': []},
 'manuelita': {'manuelitas': []},
 'manuell': ['manuelle', 'manueller', 'manuelles', 'manuellement'],
 'manuelo': {'manuelos': []},
 'manuelot': {'manuelote': []},
 'manuensi': {'manuensis': []},
 'manuer': {'manuering': [], 'manuers': []},
 'manueuv': {'manueuver': ['manueuvers']},
 'manueuver': ['manueuvers'],
 'manuev': {'manuever': ['manuevers',
                         'manuevered',
                         'manuevering',
                         'manueverings']},
 'manuever': {'manueverability': [], 'manueverable': []},
 'manuf': {'manufs': []},
 "manuf'r": {"manuf'rs": []},
 'manufa': {'manufae': []},
 'manufabur': {'manufabures': []},
 'manufac': {'manufacing': []},
 'manufacfactur': {'manufacfacturers': [], 'manufacfactures': []},
 'manufaciur': {'manufaciure': ['manufaciured'], 'manufaciuring': []},
 'manufaciure': ['manufaciured'],
 'manufaclur': {'manufaclure': ['manufaclures',
                                'manufaclured',
                                'manufaclurer',
                                'manufaclurers'],
                'manufacluring': []},
 'manufaclure': ['manufaclures',
                 'manufaclured',
                 'manufaclurer',
                 'manufaclurers'],
 'manufacmr': {'manufacmre': ['manufacmred', 'manufacmrer', 'manufacmrers'],
               'manufacmring': []},
 'manufacmre': ['manufacmred', 'manufacmrer', 'manufacmrers'],
 'manufacrur': {'manufacrure': ['manufacrurers'], 'manufacruring': []},
 'manufacrure': ['manufacrurers'],
 'manufact': {'manufacted': [],
              'manufacter': ['manufacters', 'manufactered', 'manufactering'],
              'manufacting': [],
              'manufacts': []},
 'manufactar': {'manufactare': []},
 'manufacter': {'manufacterer': ['manufacterers']},
 'manufacterer': ['manufacterers'],
 'manufacth': {'manufacthe': []},
 'manufacti': {'manufactis': []},
 'manufactm': {'manufactming': []},
 'manufactnr': {'manufactnre': ['manufactnres', 'manufactnred'],
                'manufactnring': []},
 'manufactnre': ['manufactnres', 'manufactnred'],
 'manufactor': {'manufactore': ['manufactores',
                                'manufactorer',
                                'manufactored',
                                'manufactorers'],
                'manufactoring': [],
                'manufactors': []},
 'manufactore': ['manufactores',
                 'manufactorer',
                 'manufactored',
                 'manufactorers'],
 'manufactori': {'manufactorial': [], 'manufactorie': [], 'manufactory': []},
 'manufactr': {'manufactring': []},
 'manufactru': {'manufactruing': []},
 'manufactu': {'manufactue': ['manufactued', 'manufactuer', 'manufactuers'],
               'manufactuing': []},
 'manufactub': {'manufactube': ['manufactubes', 'manufactubed'],
                'manufactubing': []},
 'manufactube': ['manufactubes', 'manufactubed'],
 'manufactue': {'manufactuee': ['manufactuees']},
 'manufactuee': ['manufactuees'],
 'manufactuer': {'manufactuerers': [], 'manufactueres': []},
 'manufactui': {'manufactuie': ['manufactuied',
                                'manufactuier',
                                'manufactuies',
                                'manufactuiers'],
                'manufactuiing': []},
 'manufactuie': ['manufactuied',
                 'manufactuier',
                 'manufactuies',
                 'manufactuiers'],
 'manufactuk': {'manufactuke': ['manufactukes']},
 'manufactuke': ['manufactukes'],
 'manufactur': {'manufacturability': [],
                'manufacturable': [],
                'manufactural': [],
                'manufacture': ['manufacturer',
                                'manufactured',
                                'manufacturered',
                                'manufactureing',
                                'manufacturering'],
                'manufacturing': [],
                'manufacturs': []},
 'manufactura': {'manufacturas': []},
 'manufacturada': {'manufacturadas': []},
 'manufacturado': {'manufacturados': []},
 'manufacture': {'manufacturee': ['manufacturees']},
 'manufactured': {'manufacturedness': []},
 'manufacturedgood': {'manufacturedgoods': []},
 'manufacturee': ['manufacturees'],
 'manufacturef': {'manufacturefs': []},
 'manufacturei': {'manufactureis': []},
 'manufacturer': {'manufacturere': ['manufacturerer',
                                    'manufactureres',
                                    'manufacturerers']},
 "manufacturer'": {"manufacturer's": []},
 'manufacturera': {'manufactureras': []},
 'manufacturerdeal': {'manufacturerdealer': []},
 'manufacturere': ['manufacturerer', 'manufactureres', 'manufacturerers'],
 'manufactureri': {'manufactureris': []},
 'manufacturero': {'manufactureros': []},
 'manufacturerown': {'manufacturerowned': []},
 'manufacturerrecommend': {'manufacturerrecommended': []},
 'manufacturerretail': {'manufacturerretailer': []},
 'manufacturersel': {'manufacturerseller': []},
 'manufacturerspecif': {'manufacturerspecific': []},
 'manufacturersponsor': {'manufacturersponsored': []},
 'manufacturersuppli': {'manufacturersupplied': [], 'manufacturersupplier': []},
 'manufacturerwholesal': {'manufacturerwholesaler': []},
 'manufacturet': {'manufacturets': []},
 'manufacturi': {'manufacturier': ['manufacturiers'],
                 'manufacturies': [],
                 'manufactury': []},
 'manufacturier': {'manufacturiere': ['manufacturieres']},
 'manufacturiere': ['manufacturieres'],
 'manufacturin': {'manufacturine': [], 'manufacturins': []},
 'manufacturingbas': {'manufacturingbased': []},
 'manufacturingcompani': {'manufacturingcompany': []},
 'manufacturingindustri': {'manufacturingindustries': [],
                           'manufacturingindustry': []},
 'manufacturingintern': {'manufacturinginternational': []},
 'manufacturingjob': {'manufacturingjobs': []},
 'manufacturingori': {'manufacturingoriented': []},
 'manufacturingpl': {'manufacturingplant': []},
 'manufacturingprocess': {'manufacturingprocesses': []},
 'manufacturingrel': {'manufacturingrelated': []},
 'manufacturn': {'manufacturning': []},
 'manufactut': {'manufactute': ['manufactuted',
                                'manufactuter',
                                'manufactuters'],
                'manufactuting': []},
 'manufactute': ['manufactuted', 'manufactuter', 'manufactuters'],
 'manufacur': {'manufacure': ['manufacurer',
                              'manufacured',
                              'manufacures',
                              'manufacurers'],
               'manufacuring': []},
 'manufacure': ['manufacurer', 'manufacured', 'manufacures', 'manufacurers'],
 'manufacutr': {'manufacutre': ['manufacutred', 'manufacutrers'],
                'manufacutring': []},
 'manufacutre': ['manufacutred', 'manufacutrers'],
 'manufacutur': {'manufacuture': [], 'manufacuturing': []},
 'manufaelur': {'manufaelures': []},
 'manufaetori': {'manufaetories': []},
 'manufaetur': {'manufaeture': ['manufaetures',
                                'manufaetured',
                                'manufaeturer',
                                'manufaeturers'],
                'manufaeturing': []},
 'manufaeture': ['manufaetures',
                 'manufaetured',
                 'manufaeturer',
                 'manufaeturers'],
 'manufaftur': {'manufafture': ['manufaftures']},
 'manufafture': ['manufaftures'],
 'manufaktur': {'manufakturer': []},
 'manufakturarbeit': {'manufakturarbeiter': []},
 'manufakturi': {'manufaktury': []},
 'manufakturperiod': {'manufakturperiode': []},
 'manufaotur': {'manufaoture': ['manufaoturer',
                                'manufaotured',
                                'manufaoturers'],
                'manufaoturing': []},
 'manufaoture': ['manufaoturer', 'manufaotured', 'manufaoturers'],
 'manufartur': {'manufarturing': []},
 'manufatcur': {'manufatcure': []},
 'manufatlur': {'manufatlures': []},
 'manufattur': {'manufattures': []},
 'manufatur': {'manufature': ['manufatures',
                              'manufatured',
                              'manufaturer',
                              'manufaturers'],
               'manufaturing': []},
 'manufaturado': {'manufaturados': []},
 'manufature': ['manufatures', 'manufatured', 'manufaturer', 'manufaturers'],
 'manufcript': {'manufcripts': []},
 'manufctur': {'manufcture': ['manufcturer', 'manufctured', 'manufcturers'],
               'manufcturing': []},
 'manufcture': ['manufcturer', 'manufctured', 'manufcturers'],
 'manufectur': {'manufecture': ['manufectured',
                                'manufecturer',
                                'manufecturers'],
                'manufecturing': []},
 'manufecture': ['manufectured', 'manufecturer', 'manufecturers'],
 'manuforti': {'manufortis': []},
 'manufr': {'manufrance': [], 'manufrs': []},
 'manufuctur': {'manufucture': ['manufuctured',
                                'manufuctures',
                                'manufucturers'],
                'manufucturing': []},
 'manufucture': ['manufuctured', 'manufuctures', 'manufucturers'],
 'manug': {'manuge': ['manugement']},
 'manuge': ['manugement'],
 'manugist': {'manugistics': []},
 'manugy': {'manugye': []},
 'manui': {'manuie': [], 'manuis': []},
 'manuiactur': {'manuiacture': ['manuiactured',
                                'manuiactures',
                                'manuiacturer',
                                'manuiacturers'],
                'manuiacturing': []},
 'manuiacture': ['manuiactured',
                 'manuiactures',
                 'manuiacturer',
                 'manuiacturers'],
 'manuicript': {'manuicripts': []},
 'manuictur': {'manuicture': [], 'manuicturing': []},
 'manuilski': {'manuilsky': ['manuilskys']},
 'manuilsky': ['manuilskys'],
 'manujactur': {'manujacture': ['manujacturers'], 'manujacturing': []},
 'manujacture': ['manujacturers'],
 'manuk': {'manuke': []},
 'manuka': {'manukas': []},
 'manul': {'manule': []},
 'manulactur': {'manulacture': ['manulactured',
                                'manulacturer',
                                'manulactures',
                                'manulacturers'],
                'manulacturing': []},
 'manulacture': ['manulactured',
                 'manulacturer',
                 'manulactures',
                 'manulacturers'],
 'manuli': {'manulis': []},
 'manulif': {'manulife': []},
 'manuliu': {'manulius': []},
 'manum': {'manumize': ['manumized']},
 'manumat': {'manumatic': []},
 'manument': {'manumental': [], 'manuments': []},
 'manumi': {'manumis': []},
 'manumis': {'manumise': ['manumised'], 'manumision': []},
 'manumise': ['manumised'],
 'manumiso': {'manumisos': []},
 'manumiss': {'manumission': []},
 'manumissa': {'manumissae': []},
 'manumissi': {'manumissis': []},
 'manumission': {'manumissione': ['manumissiones']},
 'manumissione': ['manumissiones'],
 'manumissioni': {'manumissionis': []},
 'manumissionibu': {'manumissionibus': []},
 'manumissionist': {'manumissionists': []},
 'manumisso': {'manumissos': []},
 'manumissor': {'manumissores': []},
 'manumissori': {'manumissoris': []},
 'manumissu': {'manumissus': []},
 'manumit': {'manumited': [],
             'manumition': [],
             'manumits': [],
             'manumitted': [],
             'manumitting': []},
 'manumitt': {'manumitter': []},
 'manumitte': {'manumittee': ['manumittees']},
 'manumittee': ['manumittees'],
 'manumittendi': {'manumittendis': []},
 'manumittenti': {'manumittentis': []},
 'manumitter': {'manumittere': []},
 'manumittor': {'manumittors': []},
 'manumize': ['manumized'],
 'manumot': {'manumotive': []},
 'manumqu': {'manumque': []},
 'manun': {'manunal': [], 'manuniti': []},
 'manung': {'manungal': []},
 'manungg': {'manunggal': ['manunggaling']},
 'manunggal': ['manunggaling'],
 'manunufactur': {'manunufacture': []},
 'manuoevr': {'manuoevres': []},
 'manuomet': {'manuometer': []},
 'manuoper': {'manuopere': []},
 'manupactur': {'manupacture': ['manupactures']},
 'manupacture': ['manupactures'],
 'manupastu': {'manupastus': []},
 'manupil': {'manupilation': []},
 'manuport': {'manuports': []},
 'manupul': {'manupulate': ['manupulated'],
             'manupulating': [],
             'manupulation': ['manupulations'],
             'manupulative': []},
 'manupulate': ['manupulated'],
 'manupulation': ['manupulations'],
 'manuputti': {'manuputty': []},
 'manuqu': {'manuque': []},
 'manur': {'manurable': [],
           'manural': [],
           'manurance': [],
           'manure': ['manured',
                      'manurer',
                      'manurers',
                      'manureing',
                      'manurement'],
           'manuring': ['manurings'],
           'manurs': []},
 'manuractur': {'manuracture': [], 'manuracturing': []},
 'manure': ['manured', 'manurer', 'manurers', 'manureing', 'manurement'],
 'manurecov': {'manurecovered': []},
 'manureheap': {'manureheaps': []},
 'manurepil': {'manurepile': []},
 'manuresmel': {'manuresmelling': []},
 'manurespread': {'manurespreader': []},
 'manurewat': {'manurewater': []},
 'manuri': {'manurial': ['manurially'], 'manury': []},
 'manurial': ['manurially'],
 'manuring': {'manuringe': []},
 'manuron': {'manuronic': []},
 'manurs': {'manursing': []},
 'manus': ['manuse', 'manuser'],
 'manusactori': {'manusactories': [], 'manusactory': []},
 'manusactur': {'manusacture': ['manusactured',
                                'manusacturer',
                                'manusactures',
                                'manusacturers'],
                'manusacturing': []},
 'manusacture': ['manusactured',
                 'manusacturer',
                 'manusactures',
                 'manusacturers'],
 'manusciipt': {'manusciipts': []},
 'manuscipt': {'manuscipts': []},
 'manuscnpt': {'manuscnpts': []},
 'manuscnt': {'manuscnts': []},
 'manuscri': {'manuscris': []},
 'manuscrib': {'manuscribing': []},
 'manuscrift': {'manuscrifts': []},
 'manuscrii': {'manuscriis': []},
 'manuscril': {'manuscrils': []},
 'manuscrip': {'manuscrips': []},
 'manuscripi': {'manuscripis': []},
 'manuscripl': {'manuscripls': []},
 'manuscripr': {'manuscriprs': []},
 'manuscript': ['manuscripte',
                'manuscriptal',
                'manuscriptes',
                'manuscripted',
                'manuscripting',
                'manuscripters',
                'manuscription'],
 'manuscripta': {'manuscriptae': []},
 'manuscripti': {'manuscriptis': []},
 'manuscripto': {'manuscriptos': []},
 'manuscriptolog': {'manuscriptology': []},
 'manuscriptu': {'manuscriptus': []},
 'manuscriptur': {'manuscriptural': [], 'manuscripture': []},
 'manuscris': {'manuscrise': []},
 'manuscrit': {'manuscrite': ['manuscrites'], 'manuscrits': []},
 'manuscrita': {'manuscritas': []},
 'manuscrite': ['manuscrites'],
 'manuscrito': {'manuscritos': []},
 'manuscritt': {'manuscritte': []},
 'manuscrlpt': {'manuscrlpts': []},
 'manuscrlt': {'manuscrlts': []},
 'manuscrpt': {'manuscrpts': []},
 'manuscrtpt': {'manuscrtpts': []},
 'manusctipr': {'manusctiprs': []},
 'manusctipt': {'manusctipts': []},
 'manusenpt': {'manusenpts': []},
 'manuseript': {'manuseripts': []},
 'manuserit': {'manuserits': []},
 'manush': {'manusher': []},
 'manushi': {'manushis': []},
 'manushya': {'manushyas': []},
 'manuskript': {'manuskripte': ['manuskripter', 'manuskriptes'],
                'manuskripts': []},
 'manuskripte': ['manuskripter', 'manuskriptes'],
 'manusmir': {'manusmiriti': []},
 'manusmr': {'manusmriti': ['manusmritis']},
 'manusmriti': ['manusmritis'],
 'manuso': {'manusos': []},
 'manusoript': {'manusoripts': []},
 'manusqu': {'manusque': []},
 'manusript': {'manusripts': []},
 'manusscript': {'manusscripts': []},
 'manustupr': {'manustupration': []},
 'manusy': {'manusye': []},
 'manusya': {'manusyas': []},
 'manut': {'manutable': [], 'manute': []},
 'manutactur': {'manutacture': ['manutactured',
                                'manutacturer',
                                'manutactures',
                                'manutacturers'],
                'manutacturing': []},
 'manutacture': ['manutactured',
                 'manutacturer',
                 'manutactures',
                 'manutacturers'],
 'manuten': {'manuteneant': []},
 'manuteneati': {'manuteneatis': []},
 'manutenebimu': {'manutenebimus': []},
 'manutener': {'manutenere': []},
 'manutent': {'manutention': ['manutentions']},
 'manutention': {'manutentione': []},
 'manutenzion': {'manutenzione': []},
 'manuth': {'manuthe': []},
 'manutiani': {'manutianis': []},
 'manutin': {'manutins': []},
 'manutiu': {'manutius': []},
 'manutot': {'manutotal': []},
 'manutu': {'manutus': []},
 'manutuk': {'manutuke': []},
 'manutur': {'manuture': ['manutures', 'manuturers']},
 'manuture': ['manutures', 'manuturers'],
 'manuumqu': {'manuumque': []},
 'manuv': {'manuver': ['manuvers', 'manuvered', 'manuvering', 'manuverings']},
 'manuver': {'manuverability': [], 'manuverable': []},
 'manuvr': {'manuvres': [], 'manuvring': []},
 'manuw': {'manuwal': []},
 'manv': {'manvs': []},
 'manva': {'manvas': []},
 'manvai': {'manvais': []},
 'manvais': {'manvaise': []},
 'manvantar': {'manvantaric': []},
 'manvantara': {'manvantaras': []},
 'manvantra': {'manvantras': []},
 'manvari': {'manvaris': []},
 'manvcr': {'manvcrs': []},
 'manvel': {'manvell': ['manvelle']},
 'manvell': ['manvelle'],
 'manver': {'manvers': []},
 'manversu': {'manversus': []},
 'manviil': {'manviile': []},
 'manvil': {'manvile': [], 'manvill': ['manville', 'manvilles']},
 'manvili': {'manvilie': []},
 'manvill': ['manville', 'manvilles'],
 'manvillejenck': {'manvillejenckes': []},
 'manvind': {'manvinder': []},
 'manviu': {'manviue': []},
 'manvlll': {'manvllle': []},
 'manvoic': {'manvoice': []},
 'manvtll': {'manvtlle': []},
 'manvul': {'manvule': []},
 'manw': {'manwe': []},
 'manwa': {'manwas': []},
 'manwair': {'manwairing': []},
 'manwantara': {'manwantaras': []},
 'manwar': {'manwareing': [], 'manwaring': ['manwarings'], 'manwarring': []},
 'manward': {'manwards': []},
 'manwaring': {'manwaringe': []},
 'manwatch': {'manwatching': []},
 'manway': {'manways': []},
 'manwayr': {'manwayring': []},
 'manweek': {'manweeks': []},
 'manweil': {'manweiler': []},
 'manwel': {'manwell': []},
 'manwer': {'manwere': [], 'manwering': []},
 'manwif': {'manwife': []},
 'manwil': {'manwill': ['manwiller']},
 'manwill': ['manwiller'],
 'manwis': {'manwise': []},
 'manwod': {'manwode': []},
 'manwolv': {'manwolves': []},
 'manwomanli': {'manwomanly': []},
 'manwood': {'manwoode': [], 'manwoods': []},
 'manwork': {'manworking': []},
 'manworshipp': {'manworshippers': []},
 'manworthi': {'manworthy': []},
 'manwyn': {'manwyne': []},
 'many': {'manye': ['manyeli'], 'manyness': ['manynesses']},
 "many'l": {"many'll": []},
 "many'v": {"many've": []},
 'manya': {'manyas': []},
 'manyabl': {'manyable': []},
 'manyaccount': {'manyaccounts': []},
 'manyacr': {'manyacred': []},
 'manyact': {'manyactivities': [], 'manyacts': []},
 'manyaddit': {'manyadditional': []},
 'manyadvantag': {'manyadvantages': []},
 'manyag': {'manyages': []},
 'manyam': {'manyame': [], 'manyams': []},
 'manyamerican': {'manyamericans': []},
 'manyan': {'manyane': []},
 'manyand': {'manyande': []},
 'manyangl': {'manyangled': []},
 'manyanim': {'manyanimals': []},
 'manyano': {'manyanos': []},
 'manyant': {'manyante': []},
 'manyappl': {'manyapplications': []},
 'manyar': {'manyare': []},
 'manyarch': {'manyarched': []},
 'manyarea': {'manyareas': []},
 'manyarg': {'manyargs': []},
 'manyarm': {'manyarmed': []},
 'manyarrow': {'manyarrows': []},
 'manyarticl': {'manyarticles': []},
 'manyas': {'manyase': []},
 'manyaspect': {'manyaspects': []},
 'manyat': {'manyate': []},
 'manyatta': {'manyattas': []},
 'manyattempt': {'manyattempts': []},
 'manyauthor': {'manyauthors': []},
 'manyazew': {'manyazewal': []},
 'manybead': {'manybeads': []},
 'manybeauti': {'manybeautiful': []},
 'manyberri': {'manyberries': []},
 'manybird': {'manybirds': []},
 'manyblad': {'manybladed': []},
 'manybodi': {'manybodies': [], 'manybody': []},
 'manybook': {'manybooks': []},
 'manybranch': {'manybranched': [], 'manybranches': [], 'manybranching': []},
 'manybreast': {'manybreasted': []},
 'manybutton': {'manybuttoned': []},
 'manyc': {'manycities': []},
 'manycap': {'manycaped': []},
 'manycas': {'manycases': []},
 'manycaus': {'manycauses': []},
 'manycel': {'manycelled': []},
 'manycenturi': {'manycenturies': []},
 'manychamb': {'manychambered': []},
 'manychang': {'manychanges': []},
 'manychord': {'manychorded': []},
 'manychurch': {'manychurches': []},
 'manycircumst': {'manycircumstances': []},
 'manycolor': {'manycolored': [], 'manycolors': []},
 'manycolour': {'manycoloured': []},
 'manycolumn': {'manycolumned': []},
 'manycommod': {'manycommodity': []},
 'manycompani': {'manycompanies': []},
 'manycompon': {'manycomponent': []},
 'manycopi': {'manycopies': []},
 'manycorn': {'manycornered': []},
 'manycountri': {'manycountries': [], 'manycountry': []},
 'manycrit': {'manycritics': []},
 'manycuri': {'manycurious': []},
 'manydang': {'manydangers': []},
 'manyday': {'manydays': []},
 'manydecad': {'manydecades': []},
 'manydegre': {'manydegrees': []},
 'manydetail': {'manydetails': []},
 'manydiffer': {'manydifferent': []},
 'manydifficulti': {'manydifficulties': []},
 'manydimens': {'manydimensioned': []},
 'manydimension': {'manydimensional': []},
 'manydirect': {'manydirections': []},
 'manydiseas': {'manydiseases': []},
 'manydom': {'manydomed': []},
 'manye': ['manyeli'],
 'manyear': {'manyears': []},
 'manyel': {'manyelements': []},
 'manyema': {'manyemas': []},
 'manyen': {'manyene': []},
 'manyenemi': {'manyenemies': []},
 'manyer': {'manyere': []},
 'manyerror': {'manyerrors': []},
 'manyey': {'manyeyed': []},
 'manyfac': {'manyfaced': [], 'manyfaces': []},
 'manyfacet': {'manyfaceted': [], 'manyfacetted': []},
 'manyfact': {'manyfacts': []},
 'manyfactor': {'manyfactors': []},
 'manyfailur': {'manyfailures': []},
 'manyfamili': {'manyfamilies': []},
 'manyfeatur': {'manyfeatured': [], 'manyfeatures': []},
 'manyfest': {'manyfeste': ['manyfested']},
 'manyfeste': ['manyfested'],
 'manyfestli': {'manyfestly': []},
 'manyfield': {'manyfields': []},
 'manyfigur': {'manyfigured': []},
 'manyfin': {'manyfine': []},
 'manyfing': {'manyfingered': [], 'manyfingers': []},
 'manyflow': {'manyflowered': []},
 'manyfold': {'manyfolde': ['manyfolded'], 'manyfolds': []},
 'manyfolde': ['manyfolded'],
 'manyfoot': {'manyfooted': []},
 'manyform': {'manyformed': [], 'manyforms': []},
 'manyfountain': {'manyfountained': []},
 'manyfriend': {'manyfriends': []},
 'manyg': {'manygabled': []},
 'manygener': {'manygenerations': []},
 'manygoat': {'manygoats': []},
 'manygroup': {'manygroups': []},
 'manyhand': {'manyhanded': [], 'manyhands': []},
 'manyhav': {'manyhave': []},
 'manyhead': {'manyheaded': []},
 'manyheaded': {'manyheadedness': []},
 'manyhorn': {'manyhorned': []},
 'manyhour': {'manyhours': []},
 'manyhous': {'manyhouses': []},
 'manyhu': {'manyhued': []},
 'manyhundr': {'manyhundred': ['manyhundreds']},
 'manyhundred': ['manyhundreds'],
 'manyidea': {'manyideas': []},
 'manyika': {'manyikas': []},
 'manyil': {'manyille': []},
 'manyimport': {'manyimportant': []},
 'manyindividu': {'manyindividual': ['manyindividuals']},
 'manyindividual': ['manyindividuals'],
 'manyindustri': {'manyindustries': []},
 'manyinst': {'manyinstances': []},
 'manyinterest': {'manyinteresting': []},
 'manyissu': {'manyissues': []},
 'manyjapanes': {'manyjapanese': []},
 'manyjear': {'manyjears': []},
 'manyjew': {'manyjews': []},
 'manyjob': {'manyjobs': []},
 'manyjoint': {'manyjointed': []},
 'manyjok': {'manyjokes': []},
 'manyjourn': {'manyjournals': []},
 'manyjournalist': {'manyjournalists': []},
 'manyjudg': {'manyjudges': []},
 'manyjurisdict': {'manyjurisdictions': []},
 'manykind': {'manykinds': []},
 'manyl': {'manylives': []},
 'manyland': {'manylands': []},
 'manylanguag': {'manylanguages': []},
 'manylarg': {'manylarge': []},
 'manylay': {'manylayered': []},
 'manyleav': {'manyleaved': []},
 'manyleg': {'manylegged': []},
 'manylett': {'manyletters': []},
 'manylevel': {'manyleveled': [], 'manylevelled': []},
 'manylimb': {'manylimbed': []},
 'manylin': {'manylined': [], 'manylines': []},
 'manylittl': {'manylittle': []},
 'manylob': {'manylobed': []},
 'manyloc': {'manylocal': []},
 'manymani': {'manymany': []},
 'manymans': {'manymansioned': []},
 'manymanymanymanymani': {'manymanymanymanymany': []},
 'manymemb': {'manymembered': [], 'manymembers': []},
 'manymil': {'manymiles': []},
 'manymillion': {'manymillioned': [], 'manymillions': []},
 'manymind': {'manyminded': [], 'manyminds': []},
 'manyminut': {'manyminutes': []},
 'manymonth': {'manymonths': []},
 'manymor': {'manymore': []},
 'manymouth': {'manymouthed': []},
 'manyn': {'manynations': []},
 'manynam': {'manynamed': [], 'manynames': []},
 'manynerv': {'manynerved': []},
 'manyness': ['manynesses'],
 'manynight': {'manynights': []},
 'manynobl': {'manynoble': []},
 'manyoar': {'manyoared': []},
 'manyobject': {'manyobjects': []},
 'manyoccas': {'manyoccasions': []},
 'manyofth': {'manyofthe': []},
 'manyofthes': {'manyofthese': []},
 'manyon': {'manyone': []},
 'manyopportun': {'manyopportunities': []},
 'manyorgan': {'manyorganizations': []},
 'manyoth': {'manyother': ['manyothers']},
 'manyother': ['manyothers'],
 'manypag': {'manypaged': [], 'manypages': []},
 'manypan': {'manypaned': []},
 'manypar': {'manyparents': []},
 'manypart': {'manyparts': []},
 'manyparti': {'manyparty': []},
 'manyparticl': {'manyparticle': []},
 'manyparticular': {'manyparticulars': []},
 'manypassag': {'manypassages': []},
 'manypati': {'manypatients': []},
 'manypeak': {'manypeaked': [], 'manypeaks': []},
 'manypenni': {'manypenny': []},
 'manypeopl': {'manypeople': ['manypeopled']},
 'manypeople': ['manypeopled'],
 'manyperson': {'manypersons': []},
 'manypet': {'manypetaled': []},
 'manypetal': {'manypetalled': []},
 'manyphas': {'manyphased': []},
 'manypiec': {'manypieces': []},
 'manypil': {'manypiled': []},
 'manypillar': {'manypillared': []},
 'manypinnacl': {'manypinnacled': []},
 'manypl': {'manyplants': []},
 'manyplac': {'manyplace': ['manyplaces']},
 'manyplace': ['manyplaces'],
 'manypli': {'manyplies': []},
 'manyplu': {'manyplus': []},
 'manypocket': {'manypocketed': []},
 'manypoint': {'manypointed': [], 'manypoints': []},
 'manyposs': {'manypossible': []},
 'manypound': {'manypounds': []},
 'manypract': {'manypractical': []},
 'manypriv': {'manyprivate': []},
 'manyproblem': {'manyproblems': []},
 'manyprong': {'manypronged': []},
 'manyproof': {'manyproofs': []},
 'manypubl': {'manypublic': []},
 'manypurpos': {'manypurposes': []},
 'manyquart': {'manyquarters': []},
 'manyquest': {'manyquestions': []},
 'manyr': {'manyring': []},
 'manyray': {'manyrayed': []},
 'manyread': {'manyreaders': []},
 'manyreason': {'manyreasons': []},
 'manyregion': {'manyregions': []},
 'manyresearch': {'manyresearchers': []},
 'manyrespect': {'manyrespects': []},
 'manyrib': {'manyribbed': []},
 'manyring': {'manyringed': []},
 'manyroom': {'manyroomed': []},
 'manyscholar': {'manyscholars': []},
 'manyschool': {'manyschools': []},
 'manyseed': {'manyseeded': []},
 'manyseg': {'manysegmented': []},
 'manysepar': {'manyseparate': []},
 'manyshad': {'manyshaded': []},
 'manyshap': {'manyshaped': []},
 'manysid': {'manysided': []},
 'manysided': {'manysidedness': []},
 'manysidedli': {'manysidedly': []},
 'manysitu': {'manysituations': []},
 'manysmal': {'manysmall': ['manysmaller']},
 'manysmall': ['manysmaller'],
 'manysoci': {'manysocial': []},
 'manysort': {'manysorted': []},
 'manysound': {'manysounding': []},
 'manysourc': {'manysources': []},
 'manyspeci': {'manyspecies': []},
 'manysplendor': {'manysplendored': []},
 'manysplendour': {'manysplendoured': []},
 'manysplint': {'manysplintered': []},
 'manyspot': {'manyspotted': []},
 'manyst': {'manystates': []},
 'manystem': {'manystemmed': []},
 'manystep': {'manysteps': []},
 'manystorey': {'manystoreyed': []},
 'manystori': {'manystoried': [], 'manystories': []},
 'manystrand': {'manystranded': []},
 'manystrang': {'manystrange': []},
 'manystring': {'manystringed': []},
 'manystud': {'manystudents': []},
 'manystudi': {'manystudies': []},
 'manysubject': {'manysubjects': []},
 'manysyl': {'manysyllabled': []},
 'manytail': {'manytailed': []},
 'manytal': {'manytalented': []},
 'manyteach': {'manyteachers': []},
 'manytentacl': {'manytentacled': []},
 'manyth': {'manythings': []},
 'manythank': {'manythanks': []},
 'manythousand': {'manythousands': []},
 'manythread': {'manythreaded': []},
 'manythro': {'manythroated': []},
 'manyti': {'manytiered': []},
 'manytim': {'manytime': ['manytimes']},
 'manytime': ['manytimes'],
 'manytint': {'manytinted': []},
 'manytomani': {'manytomany': []},
 'manyton': {'manytoned': []},
 'manytongu': {'manytongued': []},
 'manytoon': {'manytoone': []},
 'manytooth': {'manytoothed': []},
 'manytow': {'manytowered': []},
 'manytown': {'manytowns': []},
 'manytre': {'manytrees': []},
 'manytri': {'manytrials': []},
 'manytwinkl': {'manytwinkling': []},
 'manytyp': {'manytypes': []},
 'manyu': {'manyus': []},
 'manyuema': {'manyuemas': []},
 'manyunivers': {'manyuniverses': []},
 'manyus': {'manyuseful': []},
 'manyvalu': {'manyvaluable': [], 'manyvalued': []},
 'manyvari': {'manyvariables': [], 'manyvariations': []},
 'manyvarieti': {'manyvarieties': []},
 'manyvein': {'manyveined': []},
 'manyvo': {'manyvoiced': []},
 'manyvoic': {'manyvoices': []},
 'manyvoiced': {'manyvoicedness': []},
 'manyvolum': {'manyvolume': ['manyvolumed']},
 'manyvolume': ['manyvolumed'],
 'manyway': {'manyways': []},
 'manyweath': {'manyweathers': []},
 'manyweek': {'manyweeks': []},
 'manywer': {'manywere': []},
 'manywheel': {'manywheeled': []},
 'manywher': {'manywheres': []},
 'manywhorl': {'manywhorled': []},
 'manywil': {'manywill': []},
 'manywind': {'manywinding': []},
 'manywindow': {'manywindowed': []},
 'manywing': {'manywinged': []},
 'manywis': {'manywise': []},
 'manywiv': {'manywived': []},
 'manyword': {'manyworded': [], 'manywords': []},
 'manywork': {'manyworkers': [], 'manyworks': []},
 'manyworld': {'manyworlds': []},
 'manywrit': {'manywriters': []},
 'manyyear': {'manyyears': []},
 'manz': {'manze': ['manzes']},
 'manza': {'manzas': []},
 'manzan': {'manzanal': []},
 'manzana': {'manzanas': []},
 'manzanar': {'manzanare': ['manzanares']},
 'manzanarc': {'manzanarcs': []},
 'manzanare': ['manzanares'],
 'manzanequ': {'manzaneque': []},
 'manzaner': {'manzaneres': []},
 'manzanero': {'manzaneros': []},
 'manzanilla': {'manzanilla': []},
 'manzanillo': {'manzanillos': []},
 'manzanita': {'manzanita': []},
 'manzano': {'manzanos': []},
 'manzar': {'manzares': []},
 'manzat': {'manzate': []},
 'manze': ['manzes'],
 'manzebo': {'manzebos': []},
 'manzel': {'manzell': []},
 'manzenreit': {'manzenreiter': []},
 'manzes': {'manzese': []},
 'manzho': {'manzhos': []},
 'manzi': {'manzie': ['manzies'], 'manzy': []},
 'manziali': {'manzialy': []},
 'manziarli': {'manziarly': []},
 'manzie': ['manzies'],
 'manzil': {'manzils': []},
 'manzinu': {'manzinus': []},
 'manzion': {'manzione': []},
 'manziu': {'manzius': []},
 'manzk': {'manzke': []},
 'manzo': {'manzos': []},
 'manzon': {'manzone': []},
 'manzoni': {'manzoni': []},
 'manzonian': {'manzoniane': [], 'manzonians': []},
 'manzsch': {'manzsche': []},
 'mao': {'mao': []},
 "mao'": {"mao's": []},
 'maoalist': {'maoalister': []},
 'maoat': {'maoate': []},
 'maoazin': {'maoazine': []},
 'maob': {'maobing': []},
 'maocarthi': {'maocarthy': []},
 'maocassat': {'maocassater': []},
 'maod': {'maode': []},
 'maodonel': {'maodonell': []},
 'maodonnel': {'maodonnell': []},
 'maodougal': {'maodougall': []},
 'maoendi': {'maoendie': []},
 'maofarlan': {'maofarlane': []},
 'maohin': {'maohine': ['maohines']},
 'maohine': ['maohines'],
 'maohineri': {'maohinery': []},
 'maohln': {'maohlne': []},
 'maohlneri': {'maohlnery': []},
 'maoi': {'maoi': []},
 'maoific': {'maoification': []},
 'maoil': {'maoile': []},
 'maoilchonair': {'maoilchonaire': []},
 'maoinhibit': {'maoinhibiting': []},
 'maoinhibitor': {'maoinhibitors': []},
 'maoisat': {'maoisation': []},
 'maoism': ['maoisme'],
 'maoismu': {'maoismus': []},
 'maoist': ['maoiste'],
 'maoistinspir': {'maoistinspired': []},
 'maoistori': {'maoistoriented': []},
 'maoiststyl': {'maoiststyle': []},
 'maoizat': {'maoization': []},
 'maojriti': {'maojrity': []},
 'maok': {'maoke': []},
 'maokenzi': {'maokenzie': []},
 'maoki': {'maokie': []},
 'maol': {'maole': [], 'maoling': [], 'maols': []},
 'maolain': {'maolaine': []},
 'maolat': {'maolate': []},
 'maolbrid': {'maolbride': []},
 'maolbui': {'maolbuie': []},
 'maolchonair': {'maolchonaire': []},
 'maoli': {'maolis': []},
 'maolis': {'maolise': []},
 'maolmhuir': {'maolmhuire': []},
 'maolmuir': {'maolmuire': []},
 'maoltuil': {'maoltuile': []},
 'maom': {'maoming': []},
 'maon': {'maone': ['maones'], 'maons': []},
 'maona': {'maonae': []},
 'maone': ['maones'],
 'maonet': {'maonetic': [], 'maonetism': []},
 'maonid': {'maonides': []},
 'maonit': {'maonites': []},
 'maonu': {'maonus': []},
 'maoo': {'maoos': []},
 'maop': {'maope': [], 'maoping': []},
 'maopityan': {'maopityans': []},
 'maoq': {'maoqing': []},
 'maoquari': {'maoquarie': []},
 'maor': {'maore': [], 'maors': []},
 'maora': {'maoras': []},
 'maoreadi': {'maoready': []},
 'maori': ['maorie', 'maories', 'maoriness'],
 'maoric': {'maorice': [], 'maorics': []},
 'maoricolpu': {'maoricolpus': []},
 'maoricu': {'maoricus': []},
 'maorifi': {'maorified': []},
 'maoriland': {'maorilander': ['maorilanders']},
 'maorilander': ['maorilanders'],
 'maorilanguag': {'maorilanguage': []},
 'maoriti': {'maority': []},
 'maormor': {'maormors': []},
 'maorobiu': {'maorobius': []},
 'maorud': {'maoruder': []},
 'maosh': {'maoshing': []},
 'maostyl': {'maostyle': []},
 'maota': {'maotas': []},
 'maoti': {'maotis': []},
 'maots': {'maotse': []},
 'maou': {'maous': []},
 'maouch': {'maouche': []},
 'maouf': {'maoufs': []},
 'maouir': {'maouire': []},
 'maouni': {'maounis': []},
 'maountain': {'maountains': []},
 'maout': {'maouts': []},
 'maoy': {'maoye': [], 'maoying': []},
 'map': ['mapped', 'mapping'],
 'mapa': {'mapas': []},
 'mapabl': {'mapability': [], 'mapable': []},
 'mapach': {'mapache': ['mapaches']},
 'mapache': ['mapaches'],
 'mapagmah': {'mapagmahal': []},
 'mapagtii': {'mapagtiis': []},
 'mapai': {'mapais': []},
 'mapainik': {'mapainiks': []},
 'mapal': {'mapale': []},
 'mapalibu': {'mapalibus': []},
 'mapalu': {'mapalus': []},
 'mapan': {'mapane': []},
 'mapana': {'mapanas': []},
 'mapanar': {'mapanare': []},
 'mapanj': {'mapanje': []},
 'maparea': {'mapareas': []},
 'mapasingu': {'mapasingue': []},
 'mapat': {'mapate': []},
 'mapazin': {'mapazine': []},
 'mapback': {'mapbacks': []},
 'mapbas': {'mapbased': [], 'mapbasic': []},
 'mapboard': {'mapboards': []},
 'mapbook': {'mapbooks': []},
 'mapbuild': {'mapbuilding': []},
 'mapc': {'mapcs': []},
 'mapca': {'mapcas': []},
 'mapcas': {'mapcase': ['mapcases']},
 'mapcase': ['mapcases'],
 'mapclu': {'mapclus': []},
 'mapdraw': {'mapdrawing': []},
 'mape': {'maped': [], 'mapee': [], 'mapes': [], 'maping': []},
 'mapel': {'mapele': []},
 'mapelan': {'mapelane': []},
 'mapelod': {'mapelode': []},
 'mapengrav': {'mapengravers': []},
 'mapenor': {'mapenore': []},
 'mapepir': {'mapepire': []},
 'maper': {'mapere': []},
 'mapes': {'mapeses': []},
 'mapesburi': {'mapesbury': []},
 'mapfil': {'mapfile': ['mapfiles']},
 'mapfile': ['mapfiles'],
 'mapfr': {'mapfre': []},
 'mapguid': {'mapguide': []},
 'maphaeu': {'maphaeus': []},
 'maphanyan': {'maphanyane': []},
 'maphar': {'mapharitis': []},
 'mapharit': {'mapharitic': []},
 'mapharsid': {'mapharside': []},
 'maphath': {'maphathe': []},
 'mapheu': {'mapheus': []},
 'maphi': {'maphis': [], 'maphy': []},
 'maphrian': {'maphrians': []},
 'maphrodit': {'maphrodite': ['maphrodites'],
               'maphroditic': [],
               'maphroditism': []},
 'maphrodite': ['maphrodites'],
 'maphseu': {'maphseus': []},
 'maphuz': {'maphuze': []},
 'mapi': {'mapie': [], 'mapis': [], 'mapy': []},
 'mapia': {'mapias': []},
 'mapic': {'mapics': []},
 'mapicompli': {'mapicompliant': []},
 'mapifold': {'mapifolder': []},
 'mapil': {'mapile': []},
 'mapila': {'mapilas': []},
 'mapilla': {'mapillas': []},
 'mapillah': {'mapillahs': []},
 'mapipir': {'mapipire': []},
 'mapir': {'mapire': ['mapires']},
 'mapire': ['mapires'],
 'mapk': {'mapks': []},
 'mapkinas': {'mapkinase': ['mapkinases']},
 'mapkinase': ['mapkinases'],
 'mapkk': {'mapkks': []},
 'mapkkk': {'mapkkks': []},
 'mapl': {'maple': ['mapled'], 'mapling': []},
 'mapla': {'maplas': []},
 'maple': ['mapled'],
 'mapleburi': {'maplebury': []},
 'mapledal': {'mapledale': []},
 'mapleden': {'mapledene': []},
 'maplederwel': {'maplederwell': []},
 'mapledurwel': {'mapledurwell': []},
 'mapleflavor': {'mapleflavored': []},
 'maplegrov': {'maplegrove': []},
 'maplehil': {'maplehill': []},
 'maplein': {'mapleine': []},
 'mapleleaflik': {'mapleleaflike': []},
 'mapleleav': {'mapleleaved': [], 'mapleleaves': []},
 'maplelik': {'maplelike': []},
 'mapleridg': {'mapleridge': []},
 'maplescomb': {'maplescombe': []},
 'mapleshad': {'mapleshade': ['mapleshaded']},
 'mapleshade': ['mapleshaded'],
 'maplesid': {'mapleside': []},
 'mapleson': {'maplesone': ['maplesones'], 'maplesons': []},
 'maplesone': ['maplesones'],
 'mapless': {'maplessness': []},
 'maplest': {'maplested': []},
 'mapleston': {'maplestone': []},
 'maplesvil': {'maplesville': []},
 'maplet': {'maplets': []},
 'maplethorp': {'maplethorpe': []},
 'mapletoft': {'mapletofts': []},
 'mapleton': {'mapletons': []},
 'mapletre': {'mapletree': ['mapletrees']},
 'mapletree': ['mapletrees'],
 'maplevil': {'mapleville': []},
 'maplewel': {'maplewell': []},
 'maplewood': {'maplewoods': []},
 'maplik': {'maplike': []},
 'maplin': {'mapline': [], 'maplins': []},
 'mapmachin': {'mapmachine': []},
 'mapmak': {'mapmaker': ['mapmakers'], 'mapmaking': []},
 'mapmaker': ['mapmakers'],
 'mapmanag': {'mapmanager': []},
 'mapmatch': {'mapmatching': []},
 'mapmessag': {'mapmessage': []},
 'mapmod': {'mapmode': []},
 'mapnam': {'mapname': []},
 'mapnetworkdr': {'mapnetworkdrive': []},
 'mapnotifi': {'mapnotify': []},
 'mapo': {'mapos': []},
 'mapobject': {'mapobjects': []},
 'mapoch': {'mapoche': [], 'mapochs': []},
 'mapochinian': {'mapochinians': []},
 'mapol': {'mapole': ['mapoles']},
 'mapole': ['mapoles'],
 'maponli': {'maponly': []},
 'mapono': {'maponos': []},
 'maponu': {'maponus': []},
 'mapophys': {'mapophyses': []},
 'mapor': {'mapority': []},
 'mapot': {'mapote': []},
 'mapoth': {'mapother': []},
 'mapou': {'mapous': []},
 'mapowd': {'mapowder': []},
 'mapoy': {'mapoye': ['mapoyes']},
 'mapoye': ['mapoyes'],
 'mapp': {'mappe': ['mappes'], 'mappping': [], 'mapps': []},
 "mapp'ri": {"mapp'ry": []},
 'mappa': {'mappae': [], 'mappas': []},
 'mappabl': {'mappability': [], 'mappable': []},
 'mappalicu': {'mappalicus': []},
 'mappc': {'mappce': []},
 'mappe': ['mappes'],
 'mappedbytebuff': {'mappedbytebuffer': []},
 'mappelthorp': {'mappelthorpe': []},
 'mappemond': {'mappemonde': ['mappemondes']},
 'mappemonde': ['mappemondes'],
 'mappemound': {'mappemounde': []},
 'mappemund': {'mappemunde': []},
 'mappenwerk': {'mappenwerke': []},
 'mapper': {'mapper': []},
 'mapperi': {'mappery': []},
 'mapperli': {'mapperly': []},
 'mappfind': {'mappfinder': []},
 'mappi': {'mappie': [], 'mappis': [], 'mappy': []},
 'mappila': {'mappilas': []},
 'mappilla': {'mappillas': []},
 'mappin': {'mappined': [], 'mappins': []},
 'mappingnam': {'mappingname': []},
 'mappingnotifi': {'mappingnotify': []},
 'mappingth': {'mappingthe': []},
 'mappingtyp': {'mappingtype': []},
 'mappl': {'mapple': ['mapples']},
 'mapplcthorp': {'mapplcthorpe': []},
 'mapple': ['mapples'],
 'mapplethorp': {'mapplethorpe': ['mapplethorpes']},
 'mapplethorpe': ['mapplethorpes'],
 'mapplewel': {'mapplewell': []},
 'mappowd': {'mappowder': []},
 'mappp': {'mappps': []},
 'mapproject': {'mapprojection': []},
 'mappropri': {'mappropriate': ['mappropriateness']},
 'mappropriate': ['mappropriateness'],
 'mappsvil': {'mappsville': []},
 'mappu': {'mappus': []},
 'mappula': {'mappulae': []},
 'mappuli': {'mappulis': []},
 'mapquest': {'mapquested': []},
 'mapr': {'mapre': []},
 'mapread': {'mapreader': ['mapreaders'], 'mapreading': []},
 'mapreader': ['mapreaders'],
 'mapreduc': {'mapreduce': []},
 'maprefer': {'mapreferences': []},
 'mapriti': {'maprity': []},
 'maprotilen': {'maprotilene': []},
 'maprotilin': {'maprotiline': []},
 'maps': {'mapse': []},
 'mapscal': {'mapscale': []},
 'mapsel': {'mapseller': ['mapsellers']},
 'mapseller': ['mapsellers'],
 'mapserv': {'mapserver': []},
 'mapset': {'mapsets': []},
 'mapsheet': {'mapsheets': []},
 'mapsi': {'mapsis': []},
 'mapsourc': {'mapsource': []},
 'mapstat': {'mapstats': []},
 'mapston': {'mapstone': []},
 'mapt': {'mapte': []},
 'maptabl': {'maptable': []},
 'maptitud': {'maptitude': []},
 'mapu': {'mapus': []},
 'mapuch': {'mapuche': ['mapuches']},
 'mapuche': ['mapuches'],
 'mapul': {'mapule': []},
 'mapulanguen': {'mapulanguene': []},
 'mapungubw': {'mapungubwe': []},
 'maput': {'maputing': []},
 'maputso': {'maputsoe': []},
 'mapview': {'mapviewer': []},
 'mapviewoffil': {'mapviewoffile': []},
 'mapwindowpoint': {'mapwindowpoints': []},
 'mapwis': {'mapwise': []},
 'mapwork': {'mapworks': []},
 'maq': {'maqs': []},
 'maqal': {'maqale': [], 'maqalle': []},
 'maqala': {'maqalas': []},
 'maqam': {'maqams': []},
 'maqama': {'maqamas': []},
 'maqasi': {'maqasis': []},
 'maqass': {'maqassed': []},
 'maqazin': {'maqazine': ['maqazines']},
 'maqazine': ['maqazines'],
 'maqbara': {'maqbaras': []},
 'maqda': {'maqdas': []},
 'maqdi': {'maqdis': []},
 'maqdm': {'maqdms': []},
 'maqdma': {'maqdmas': []},
 'maqe': {'maqee': []},
 'maqi': {'maqy': []},
 'maqnet': {'maqnetic': []},
 'maqnitud': {'maqnitude': []},
 'maqon': {'maqons': []},
 'maqonneri': {'maqonnerie': []},
 'maqrol': {'maqroll': []},
 'maqsura': {'maqsuras': []},
 'maqtab': {'maqtabs': []},
 'maqu': {'maque': ['maques']},
 'maqua': {'maquaes': [], 'maquas': []},
 'maquaa': {'maquaas': []},
 'maquahuitl': {'maquahuitls': []},
 'maquair': {'maquaire': []},
 'maquari': {'maquarie': []},
 'maquarr': {'maquarre': []},
 'maquarri': {'maquarrie': []},
 'maquas': {'maquase': []},
 'maquass': {'maquasse': []},
 'maquassi': {'maquassie': []},
 'maquctt': {'maquctte': []},
 'maque': ['maques'],
 'maquehu': {'maquehue': []},
 'maquenn': {'maquenne': []},
 'maquereau': {'maquereaus': []},
 'maquerel': {'maquerelle': ['maquerelles']},
 'maquerelle': ['maquerelles'],
 'maquerip': {'maqueripe': []},
 'maqueta': {'maquetas': []},
 'maquetauri': {'maquetaurie': []},
 'maquett': {'maquette': ['maquettes']},
 'maquette': ['maquettes'],
 'maqui': {'maquis': []},
 'maquiche': {'maquichees': []},
 'maquignon': {'maquignons': []},
 'maquil': {'maquiling': [], 'maquilization': [], 'maquille': ['maquiller']},
 'maquila': {'maquilas': []},
 'maquiladom': {'maquiladoms': []},
 'maquilador': {'maquiladores': [], 'maquiladorization': []},
 'maquiladora': {'maquiladora': []},
 'maquilladora': {'maquilladoras': []},
 'maquillag': {'maquillage': ['maquillages']},
 'maquillage': ['maquillages'],
 'maquillaj': {'maquillaje': []},
 'maquillars': {'maquillarse': []},
 'maquille': ['maquiller'],
 'maquin': {'maquinal': [], 'maquine': []},
 'maquina': {'maquinas': []},
 'maquinacion': {'maquinaciones': []},
 'maquinalment': {'maquinalmente': []},
 'maquinaria': {'maquinarias': []},
 'maquinista': {'maquinistas': []},
 'maquir': {'maquire': ['maquires']},
 'maquire': ['maquires'],
 'maquiritar': {'maquiritare': ['maquiritares']},
 'maquiritare': ['maquiritares'],
 'maquisard': {'maquisard': []},
 'maquqa': {'maquqas': []},
 'mar': ['marred', 'marring', 'marrings'],
 "mar'": {"mar'e": ["mar'ed"]},
 "mar'e": ["mar'ed"],
 "mar'g": {"mar'ge": []},
 "mar'i": {"mar'ie": []},
 "mar'l": {"mar'le": []},
 'mara': ['marae', 'maraes'],
 'marab': {'marabal': [], 'marabe': [], 'marabou': []},
 'maraba': {'marabas': []},
 'marabar': {'marabars': []},
 'marabel': {'marabell': ['marabelle']},
 'marabell': ['marabelle'],
 'marabidopsi': {'marabidopsis': []},
 'marabio': {'marabios': []},
 'marabitana': {'marabitanas': []},
 'marabl': {'marable': ['marables']},
 'marable': ['marables'],
 'maraboduu': {'maraboduus': []},
 'maraboo': {'maraboos': []},
 'maraboot': {'maraboots': []},
 'marabotin': {'marabotins': []},
 'marabout': ['maraboutic', 'maraboutism'],
 'maraboutag': {'maraboutage': []},
 'maraboutiqu': {'maraboutique': ['maraboutiques']},
 'maraboutique': ['maraboutiques'],
 'maraboutism': {'maraboutisme': []},
 'marabu': {'marabus': []},
 'marabunta': {'marabuntas': []},
 'marabut': {'marabuts': []},
 'maraca': {'maraca': []},
 'maracaibo': {'maracaibo': []},
 'maracassum': {'maracassume': []},
 'maracatu': {'maracatus': []},
 'maracca': {'maraccas': []},
 'maracciu': {'maraccius': []},
 'marach': {'marachal': [], 'marache': []},
 'marachowski': {'marachowsky': []},
 'maracl': {'maracle': []},
 'maracock': {'maracocks': []},
 'maracu': {'maracus': []},
 'maracucho': {'maracuchos': []},
 'maracuja': {'maracujas': []},
 'maracul': {'maraculous': []},
 'marad': {'marade': ['marades']},
 'marada': {'maradas': []},
 'maradag': {'maradagal': []},
 'marade': {'maradee': []},
 'maraderi': {'maraderie': []},
 'maradi': {'maradie': []},
 'maradni': {'maradny': []},
 'maradona': {'maradonas': []},
 'maraeoti': {'maraeotis': []},
 'marafant': {'marafante': []},
 'marafha': {'marafhas': []},
 'marafi': {'marafie': []},
 'marafion': {'marafiones': []},
 'marafiot': {'marafiote': []},
 'marafiviru': {'marafivirus': []},
 'marag': {'marage': ['maraged',
                      'marager',
                      'marages',
                      'marageing',
                      'maragement'],
           'maraging': [],
           'maragou': []},
 'maraga': {'maragas': []},
 'maragaki': {'maragakis': []},
 'maragal': {'maragall': []},
 'maraganor': {'maraganore': []},
 'maragato': {'maragatos': []},
 'marage': ['maraged', 'marager', 'marages', 'marageing', 'maragement'],
 'maragh': {'maraghe': []},
 'maraghi': {'maraghy': []},
 'maraghianni': {'maraghiannis': []},
 'maragla': {'maraglas': []},
 'maragn': {'maragnes': []},
 'marago': {'maragos': []},
 'maragogip': {'maragogipe': []},
 'maragogyp': {'maragogype': []},
 'maragojip': {'maragojipe': []},
 'maragon': {'maragone': []},
 'maragoudaki': {'maragoudakis': []},
 'maragta': {'maragtas': []},
 'marah': {'marahal': [], 'marahs': []},
 'maraha': {'marahas': []},
 'marahal': {'marahall': []},
 'marahatta': {'marahattas': []},
 'marahl': {'marahle': []},
 'marahou': {'marahoue': []},
 'marahren': {'marahrens': []},
 'marahta': {'marahtas': []},
 'marai': {'maraie': [], 'marais': []},
 'maraiag': {'maraiage': []},
 'maraich': {'maraicher': ['maraichers']},
 'maraichag': {'maraichage': []},
 'maraicher': {'maraichere': ['maraicheres']},
 'maraichere': ['maraicheres'],
 'maraichin': {'maraichins': []},
 'maraichinag': {'maraichinage': []},
 'maraiha': {'maraihas': []},
 'marain': {'marainal': [], 'maraine': [], 'marains': []},
 'marainvil': {'marainville': []},
 'marair': {'maraire': []},
 'marairm': {'marairmed': []},
 'marais': {'maraise': []},
 'marait': {'maraite': []},
 'maraj': {'maraje': []},
 'maraja': {'marajas': []},
 'marajd': {'marajds': []},
 'marajo': {'marajos': []},
 'marak': {'marake': [], 'maraks': []},
 'maraka': {'marakas': []},
 'marakayika': {'marakayikas': []},
 'marakel': {'marakele': []},
 'marakhovski': {'marakhovsky': []},
 'maraki': {'marakis': []},
 'marakk': {'marakkal': ['marakkals']},
 'marakkal': ['marakkals'],
 'marakkar': {'marakkars': []},
 'marakkayar': {'marakkayars': []},
 'marakov': {'marakovic': []},
 'maral': {'maralal': [],
           'marale': ['marales'],
           'marality': [],
           'marall': [],
           'maralou': [],
           'marals': []},
 'maraldi': {'maraldis': []},
 'maraldu': {'maraldus': []},
 'marale': {'maralee': []},
 'maralen': {'maralene': []},
 'maralha': {'maralhas': []},
 'marali': {'maralys': []},
 'maralin': {'maraline': []},
 'maram': {'marame': [], 'maraming': [], 'marams': []},
 'marama': {'maramas': []},
 'maramaro': {'maramaros': []},
 'maramasik': {'maramasike': []},
 'maramb': {'marambe': []},
 'maramba': {'marambas': []},
 'marame': {'maramee': []},
 'marameg': {'maramegs': []},
 'marami': {'maramis': [], 'maramy': []},
 'maramoro': {'maramoros': []},
 'maramu': {'maramus': []},
 'maramur': {'maramure': ['maramures']},
 'maramurc': {'maramurcs': []},
 'maramure': ['maramures'],
 'maran': {'marane': ['maraner', 'maranes'], 'marans': []},
 'marana': {'maranas': []},
 'maranao': {'maranaos': []},
 'maranatha': {'maranathas': []},
 'maranaw': {'maranaws': []},
 'maranc': {'marance': [], 'maranci': []},
 'marand': {'marande': ['marander', 'maranders'], 'maranding': []},
 'maranda': {'marandas': []},
 'marande': ['marander', 'maranders'],
 'marandella': {'marandellas': []},
 'marandi': {'marandy': []},
 'marane': ['maraner', 'maranes'],
 'maranel': {'maranell': []},
 'marang': ['marange', 'maranger', 'marangou', 'maranges', 'marangal'],
 'maranga': {'marangas': []},
 'marangel': {'marangell': []},
 'marango': {'marangos': []},
 'marangoli': {'marangoly': []},
 'marangon': {'marangone': []},
 'marangopoulo': {'marangopoulos': []},
 'marangozi': {'marangozis': []},
 'marangraph': {'marangraphics': []},
 'marangu': {'marangue': []},
 'maranguap': {'maranguape': []},
 'marangun': {'marangunic': []},
 'maranha': {'maranhas': []},
 'maranham': {'maranhams': []},
 'maranhens': {'maranhense': ['maranhenses']},
 'maranhense': ['maranhenses'],
 'marani': {'maranis': []},
 'maranit': {'maranites': []},
 'marank': {'maranke': []},
 'marann': {'maranne': ['marannes']},
 'maranne': ['marannes'],
 'maranni': {'marannis': []},
 'maranno': {'marannos': []},
 'marano': {'maranos': []},
 'maranon': {'maranones': []},
 'marant': {'marante': [], 'marantic': [], 'marants': []},
 'maranta': ['marantae'],
 'marantac': {'marantaceous': []},
 'marantacea': {'marantaceae': [], 'marantaceas': []},
 'marantacec': {'marantacece': []},
 'marantaces': {'marantacese': []},
 'marantc': {'marantce': []},
 'marantea': {'maranteae': []},
 'marantett': {'marantette': []},
 'maranth': {'maranthes': []},
 'maranthacea': {'maranthaceae': []},
 'maranthu': {'maranthus': []},
 'maranti': {'marantis': []},
 'maranu': {'maranus': []},
 'maranvil': {'maranville': []},
 'maraon': {'maraone': []},
 'marapan': {'marapane': []},
 'maraphian': {'maraphians': []},
 'marapiy': {'marapiyal': []},
 'marar': {'marare': [], 'marars': []},
 'marari': {'marary': []},
 'mararik': {'mararike': []},
 'maras': {'marase': []},
 'marasa': {'marasas': []},
 'maraschino': {'maraschino': []},
 'marashal': {'marashall': []},
 'marashli': {'marashly': []},
 'marasingh': {'marasinghe': []},
 'maraskovski': {'maraskovsky': []},
 'marasli': {'maraslis': []},
 'marasm': {'marasme': [], 'marasmic': []},
 'marasma': {'marasmas': []},
 'marasmat': {'marasmatic': []},
 'marasmiellu': {'marasmiellus': []},
 'marasmiu': {'marasmius': []},
 'marasmo': {'marasmos': []},
 'marasmu': {'marasmus': []},
 'marasov': {'marasovic': []},
 'maraspers': {'marasperse': []},
 'marass': {'marasse': []},
 'marassa': {'marassas': []},
 'marast': {'marastic': []},
 'marastr': {'marastre': []},
 'marat': ['marate', 'maratou', 'maratism', 'marating'],
 'marata': {'maratas': []},
 'maratba': {'maratbas': []},
 'marath': {'marathe': ['marathes'], 'maraths': []},
 'maratha': {'maratha': []},
 'marathd': {'marathds': []},
 'marathe': {'marathee': []},
 'marathefti': {'maratheftis': []},
 'marathi': {'marathi': []},
 'marathia': {'marathias': []},
 'marathispeak': {'marathispeaking': []},
 'maratho': {'marathos': []},
 'marathokambo': {'marathokambos': []},
 'marathon': ['marathone',
              'marathoner',
              'marathoned',
              'marathonic',
              'marathoning'],
 'marathona': {'marathonas': []},
 'marathonian': {'marathonians': []},
 'marathonit': {'marathonites': []},
 'marathoniu': {'marathonius': []},
 'marathono': {'marathonos': []},
 'marathu': {'marathus': []},
 'marathyanch': {'marathyanche': []},
 'marati': {'maratier': [], 'maratis': []},
 'maratim': {'maratime': []},
 'maratist': {'maratistes': [], 'maratists': []},
 'maratjsad': {'maratjsade': []},
 'maratlia': {'maratlias': []},
 'maratlsad': {'maratlsade': []},
 'maratm': {'maratms': []},
 'marato': {'maratos': []},
 'maratr': {'maratre': []},
 'maratsad': {'maratsade': []},
 'maratso': {'maratsos': []},
 'maratt': {'maratte': ['marattes']},
 'maratta': {'marattas': []},
 'marattah': {'marattahs': []},
 'maratte': ['marattes'],
 'marattesqu': {'marattesque': []},
 'marattha': {'maratthas': []},
 'maratti': {'marattis': []},
 'marattia': {'marattia': []},
 'marattiac': {'marattiaceous': []},
 'marattiacea': {'marattiaceae': []},
 'marattiacec': {'marattiacece': []},
 'marattiaces': {'marattiacese': []},
 'marattial': {'marattiales': []},
 'marattiopsi': {'marattiopsis': []},
 'maratto': {'marattoes': []},
 'marau': {'maraus': []},
 'maraua': {'marauas': []},
 'maraud': ['maraude',
            'marauder',
            'marauded',
            'marauding',
            'maraudings',
            'maraudering'],
 'maraudeur': {'maraudeurs': []},
 'marauedi': {'marauedis': []},
 'marauett': {'marauette': []},
 'maraui': {'marauis': []},
 'marauiglios': {'marauigliose': []},
 'marauilla': {'marauillas': []},
 'marauillosa': {'marauillosas': []},
 'maraut': {'marauts': []},
 'marav': {'maraval': [],
           'marave': ['maraver', 'maraves', 'maravers', 'maravelis'],
           'maravic': []},
 'marava': {'maravas': []},
 'maravadi': {'maravadis': []},
 'maravadis': {'maravadises': []},
 'maraval': {'maravall': ['maravalle']},
 'maravall': ['maravalle'],
 'maravan': {'maravans': []},
 'maravar': {'maravars': []},
 'maravcdi': {'maravcdis': []},
 'marave': ['maraver', 'maraves', 'maravers', 'maravelis'],
 'maravedf': {'maravedfs': []},
 'maravedi': {'maravedies': [], 'maravedis': []},
 'maravedis': {'maravedises': []},
 'maravedl': {'maravedls': []},
 'maravedt': {'maravedts': []},
 'maraveg': {'maravege': []},
 'maravegi': {'maravegie': []},
 'maravel': {'maravell': ['maravelles']},
 'maravela': {'maravelas': []},
 'maravelia': {'maravelias': []},
 'maravell': ['maravelles'],
 'maraven': {'maravene': []},
 'maraveya': {'maraveyas': []},
 'maravi': {'maravis': []},
 'maravigli': {'maravigliate': [], 'maraviglie': []},
 'maravigliar': {'maravigliare': []},
 'maraviglierebb': {'maraviglierebbe': []},
 'maraviglios': {'maravigliose': []},
 'maravigliosament': {'maravigliosamente': []},
 'maravil': {'maraville': []},
 'maravilha': {'maravilhas': []},
 'maravilhosa': {'maravilhosas': []},
 'maravilhosament': {'maravilhosamente': []},
 'maravilhoso': {'maravilhosos': []},
 'maravilla': {'maravilla': []},
 'maravillabans': {'maravillabanse': []},
 'maravillado': {'maravillados': []},
 'maravillars': {'maravillarse': []},
 'maravillosa': {'maravillosas': []},
 'maravillosament': {'maravillosamente': []},
 'maravilloso': {'maravillosos': []},
 'maraw': {'marawe': []},
 'marawa': {'marawas': []},
 'marawar': {'marawars': []},
 'marawari': {'marawaris': []},
 'maray': {'marayal': [], 'maraye': ['marayes'], 'marays': []},
 'maraya': {'marayas': []},
 'maraye': ['marayes'],
 'maraz': {'maraziti': []},
 'marazaki': {'marazakis': []},
 'marazid': {'marazide': []},
 'marazin': {'marazine': []},
 'marazioti': {'maraziotis': []},
 'marazz': {'marazziti': []},
 'marb': {'marbe': ['marbes'], 'marbs': []},
 "marb'": {"marb'e": []},
 'marba': {'marbas': []},
 'marbacens': {'marbacenses': []},
 'marbach': {'marbache': ['marbacher']},
 'marbache': ['marbacher'],
 'marbai': {'marbais': []},
 'marbais': {'marbaise': []},
 'marbak': {'marbaker': []},
 'marbarg': {'marbarger': []},
 'marbari': {'marbary': []},
 'marbe': ['marbes'],
 'marbeck': {'marbecke': [], 'marbecks': []},
 'marbel': {'marbeled': [],
            'marbeling': [],
            'marbelized': [],
            'marbelizing': [],
            'marbell': ['marbelle', 'marbelled'],
            'marbels': []},
 'marbelit': {'marbelite': []},
 'marbell': ['marbelle', 'marbelled'],
 'marber': {'marberer': []},
 'marberg': {'marberger': []},
 'marberi': {'marbery': []},
 'marberri': {'marberry': []},
 'marbeuf': {'marbeufs': []},
 'marbi': {'marbie': [], 'marbis': [], 'marby': []},
 'marbiag': {'marbiage': []},
 'marbil': {'marbill': []},
 'marbj': {'marbje': []},
 'marbl': {'marble': ['marbled', 'marbleness'],
           'marbling': [],
           'marbls': [],
           'marbly': []},
 'marble': ['marbled', 'marbleness'],
 'marblecak': {'marblecake': []},
 'marblecolumn': {'marblecolumned': []},
 'marblecov': {'marblecovered': []},
 'marblecut': {'marblecutting': []},
 'marblecutt': {'marblecutter': ['marblecutters']},
 'marblecutter': ['marblecutters'],
 'marbledal': {'marbledale': []},
 'marblefac': {'marbleface': ['marblefaced']},
 'marbleface': ['marblefaced'],
 'marblefloor': {'marblefloored': []},
 'marblefront': {'marblefronted': []},
 'marblehal': {'marblehall': []},
 'marblehead': {'marbleheaded': [],
                'marbleheader': ['marbleheaders'],
                'marbleheads': []},
 'marbleheader': ['marbleheaders'],
 'marbleheart': {'marblehearted': []},
 'marblehil': {'marblehill': []},
 'marbleis': {'marbleised': []},
 'marbleiz': {'marbleization': [],
              'marbleize': ['marbleized'],
              'marbleizing': []},
 'marbleize': ['marbleized'],
 'marblelik': {'marblelike': []},
 'marblelin': {'marblelined': []},
 'marblensi': {'marblensis': []},
 'marblepanel': {'marblepanelled': []},
 'marblepav': {'marblepaved': []},
 'marblepillar': {'marblepillared': []},
 'marbleplay': {'marbleplaying': []},
 'marblequarri': {'marblequarries': []},
 'marbler': {'marblers': []},
 'marbles': {'marblesize': ['marblesized']},
 'marblesize': ['marblesized'],
 'marbleston': {'marblestone': []},
 'marbletil': {'marbletiled': []},
 'marbletop': {'marbletopped': []},
 'marblett': {'marblette': []},
 'marblewal': {'marblewalled': []},
 'marblewhit': {'marblewhite': []},
 'marblework': {'marbleworker': ['marbleworkers'], 'marbleworks': []},
 'marbleworker': ['marbleworkers'],
 'marbliz': {'marblized': []},
 'marbnid': {'marbnides': []},
 'marbnri': {'marbnry': []},
 'marbo': {'marboe': [], 'marbos': []},
 'marbod': {'marbode': []},
 'marbodaeu': {'marbodaeus': []},
 'marbodeu': {'marbodeus': []},
 'marbodiu': {'marbodius': []},
 'marbodu': {'marbodus': []},
 'marboi': {'marbois': []},
 'marbol': {'marbols': []},
 'marbon': {'marbone': []},
 'marbonn': {'marbonne': []},
 'marbor': {'marbore': []},
 'marbot': {'marbots': []},
 'marbottl': {'marbottle': []},
 'marbouti': {'marbouty': []},
 'marbr': {'marbre': ['marbres']},
 'marbre': {'marbree': ['marbrees']},
 'marbree': ['marbrees'],
 'marbreri': {'marbrerie': []},
 'marbri': {'marbry': []},
 'marbridg': {'marbridge': []},
 'marbrier': {'marbriers': []},
 'marbrur': {'marbrure': ['marbrures']},
 'marbrure': ['marbrures'],
 'marbt': {'marbte': []},
 'marbu': {'marbus': []},
 'marburg': {'marburger': ['marburgers'], 'marburgs': []},
 'marburgensi': {'marburgensis': []},
 'marburger': ['marburgers'],
 'marburgerstrass': {'marburgerstrasse': []},
 'marburgviru': {'marburgvirus': []},
 'marburi': {'marbury': ['marburys']},
 'marbury': ['marburys'],
 'marbus': {'marbuse': []},
 'marbuti': {'marbuty': []},
 'marbwi': {'marbwy': []},
 'marbyl': {'marbyll': []},
 'marc': ['marce', 'marces', 'marced', 'marceli', 'marcelis'],
 'marca': {'marcae': [], 'marcas': []},
 'marcabru': {'marcabrus': []},
 'marcad': {'marcadal': [], 'marcade': ['marcades']},
 'marcada': {'marcadas': []},
 'marcadament': {'marcadamente': []},
 'marcade': {'marcadee': []},
 'marcado': {'marcados': []},
 'marcador': {'marcadores': []},
 'marcai': {'marcais': []},
 'marcaid': {'marcaide': []},
 'marcail': {'marcaillou': []},
 'marcain': {'marcaine': []},
 'marcair': {'marcaire': []},
 'marcaiss': {'marcaisse': []},
 'marcal': {'marcall': [], 'marcals': []},
 'marcalu': {'marcalus': []},
 'marcamp': {'marcamps': []},
 'marcan': {'marcane': []},
 'marcand': {'marcandalli': []},
 'marcandi': {'marcandier': ['marcandiers']},
 'marcandier': ['marcandiers'],
 'marcandr': {'marcandre': []},
 'marcang': {'marcangeli': []},
 'marcant': {'marcante': ['marcantes']},
 'marcante': ['marcantes'],
 'marcantil': {'marcantile': []},
 'marcantoin': {'marcantoine': []},
 'marcanton': {'marcantons': []},
 'marcantonato': {'marcantonatos': []},
 'marcantonio': {'marcantonios': []},
 'marcantoniu': {'marcantonius': []},
 'marcar': {'marcare': []},
 'marcardi': {'marcardier': []},
 'marcarenha': {'marcarenhas': []},
 'marcariu': {'marcarius': []},
 'marcars': {'marcarse': []},
 'marcas': {'marcase': []},
 'marcasit': {'marcasite': ['marcasites'], 'marcasitic': []},
 'marcasite': ['marcasites'],
 'marcaslt': {'marcaslte': []},
 'marcass': {'marcasse': []},
 'marcassin': {'marcassins': []},
 'marcassit': {'marcassite': ['marcassites']},
 'marcassite': ['marcassites'],
 'marcassu': {'marcassus': []},
 'marcat': {'marcate': ['marcated', 'marcates'],
            'marcation': ['marcations'],
            'marcator': [],
            'marcats': []},
 'marcata': {'marcatas': []},
 'marcatament': {'marcatamente': []},
 'marcatant': {'marcatante': []},
 'marcate': ['marcated', 'marcates'],
 'marcatelli': {'marcatellis': []},
 'marcation': ['marcations'],
 'marcato': {'marcatos': []},
 'marcator': {'marcatore': []},
 'marcatr': {'marcatre': []},
 'marcatrud': {'marcatrude': []},
 'marcaurel': {'marcaurele': [], 'marcaurelle': []},
 'marcavag': {'marcavage': []},
 'marcaval': {'marcavalle': []},
 'marcb': {'marcbe': ['marcbed'], 'marcbing': []},
 'marcband': {'marcbands': []},
 'marcbe': ['marcbed'],
 'marcbes': {'marcbese': []},
 'marcc': {'marccs': []},
 'marcchal': {'marcchale': []},
 'marccll': {'marcclle': []},
 'marccllinu': {'marccllinus': []},
 'marccllu': {'marccllus': []},
 'marccscen': {'marccscens': []},
 'marcd': {'marcde': []},
 'marcdant': {'marcdante': []},
 'marcdarg': {'marcdargent': []},
 'marcdlu': {'marcdlus': []},
 'marce': {'marcee': []},
 'marceal': {'marcealls': []},
 'marceau': {'marceau': []},
 'marced': {'marcedes': []},
 'marcef': {'marcefs': []},
 'marceiiu': {'marceiius': []},
 'marceil': {'marceille': []},
 'marceilinu': {'marceilinus': []},
 'marceilu': {'marceilus': []},
 'marcel': ['marcell',
            'marcele',
            'marcells',
            'marceles',
            'marcelle',
            'marceled',
            'marcelles',
            'marcelled',
            'marcellous',
            'marcelling'],
 'marcela': {'marcelas': []},
 'marcelcav': {'marcelcave': []},
 'marceldekk': {'marceldekker': []},
 'marcele': {'marcelee': []},
 'marcelen': {'marcelene': []},
 'marcelett': {'marcelette': []},
 'marcelhi': {'marcelhis': []},
 'marcelhnu': {'marcelhnus': []},
 'marceli': {'marcelie': []},
 'marceliinu': {'marceliinus': []},
 'marceliju': {'marcelijus': []},
 'marcelin': {'marceline': ['marcelines'], 'marcelins': []},
 'marceline': ['marcelines'],
 'marcelino': {'marcelinos': []},
 'marcelinu': {'marcelinus': []},
 'marcelit': {'marcelite': []},
 'marceliu': {'marcelius': []},
 'marcella': {'marcellae': [], 'marcellas': []},
 'marcellanu': {'marcellanus': []},
 'marcellen': {'marcellene': []},
 'marcellett': {'marcellette': []},
 'marcelli': {'marcellis': [], 'marcelly': []},
 'marcellian': {'marcellianism': [], 'marcellians': []},
 'marcellianu': {'marcellianus': []},
 'marcellimi': {'marcellimis': []},
 'marcellin': {'marcelline': []},
 'marcellina': {'marcellinas': []},
 'marcelliniu': {'marcellinius': []},
 'marcellinn': {'marcellinns': []},
 'marcellino': {'marcellinos': []},
 'marcellinu': {'marcellinus': []},
 'marcellinv': {'marcellinvs': []},
 'marcellis': {'marcellise': []},
 'marcellit': {'marcellite': []},
 'marcelliu': {'marcellius': []},
 'marcelliuu': {'marcelliuus': []},
 'marcelllnu': {'marcelllnus': []},
 'marcellmu': {'marcellmus': []},
 'marcelln': {'marcellns': []},
 'marcello': {'marcellos': []},
 'marcellu': {'marcellue': [], 'marcellus': []},
 'marcellus': {'marcelluses': []},
 'marcellv': {'marcellvs': []},
 'marcelo': {'marcelos': []},
 'marceltinu': {'marceltinus': []},
 'marceltu': {'marceltus': []},
 'marcelu': {'marcelus': []},
 'marcelunu': {'marcelunus': []},
 'marcen': {'marcene': ['marcenes']},
 'marcena': {'marcenas': []},
 'marcene': ['marcenes'],
 'marceniu': {'marcenius': []},
 'marcentiu': {'marcentius': []},
 'marcenu': {'marcenus': []},
 'marceoti': {'marceotis': []},
 'marcer': {'marcere': [], 'marcerou': []},
 'marceri': {'marcery': []},
 'marcesan': {'marcesans': []},
 'marcesc': {'marcescant': [], 'marcescence': [], 'marcescent': []},
 'marcescan': {'marcescans': []},
 'marcesccn': {'marcesccns': []},
 'marcescen': {'marcescens': []},
 'marcescent': {'marcescente': []},
 'marcescer': {'marcescere': []},
 'marcesen': {'marcesens': []},
 'marcet': {'marcetic': [], 'marcets': []},
 'marcett': {'marcette': []},
 'marcettu': {'marcettus': []},
 'marceu': {'marceue': []},
 'marceuinu': {'marceuinus': []},
 'marceuu': {'marceuus': []},
 'marcfich': {'marcfiche': []},
 'marcgrav': {'marcgrave': []},
 'marcgraviacea': {'marcgraviaceae': []},
 'marcgraviu': {'marcgravius': []},
 'march': ['marche', 'marched', 'marching', 'marcheing'],
 "march'": {"march'e": []},
 'marcha': {'marchas': []},
 'marchad': {'marchades': []},
 'marchade': {'marchadee': []},
 'marchadi': {'marchadier': []},
 'marchage': {'marchagee': []},
 'marchai': {'marchais': []},
 'marchainvil': {'marchainville': []},
 'marchal': {'marchale': [], 'marchall': [], 'marchals': []},
 'marchalianu': {'marchalianus': []},
 'marchaloni': {'marchalonis': []},
 'marcham': {'marchames': []},
 'marchamo': {'marchamos': []},
 'marchan': {'marchans': []},
 'marchand': {'marchandable': [],
              'marchande': ['marchander', 'marchandes'],
              'marchandize': ['marchandizes'],
              'marchandizing': [],
              'marchands': []},
 'marchandag': {'marchandage': ['marchandages']},
 'marchandage': ['marchandages'],
 'marchande': ['marchander', 'marchandes'],
 'marchandeur': {'marchandeurs': []},
 'marchandi': {'marchandie': ['marchandies'],
               'marchandis': [],
               'marchandy': []},
 'marchandic': {'marchandice': []},
 'marchandie': ['marchandies'],
 'marchandif': {'marchandife': ['marchandifes']},
 'marchandife': ['marchandifes'],
 'marchandis': {'marchandisation': [], 'marchandise': ['marchandises']},
 'marchandise': ['marchandises'],
 'marchandize': ['marchandizes'],
 'marchandys': {'marchandyse': []},
 'marchanf': {'marchanfs': []},
 'marchangi': {'marchangy': []},
 'marchant': {'marchantable': [], 'marchante': ['marchantes'], 'marchants': []},
 'marchantaylor': {'marchantaylors': []},
 'marchante': ['marchantes'],
 'marchantia': ['marchantiae'],
 'marchantiacea': {'marchantiaceae': []},
 'marchantiacec': {'marchantiacece': []},
 'marchantiaces': {'marchantiacese': []},
 'marchantial': {'marchantiales': []},
 'marchantiea': {'marchantieae': []},
 'marchantiida': {'marchantiidae': []},
 'marchantioid': {'marchantioides': []},
 'marchantit': {'marchantites': []},
 'marchantiu': {'marchantius': []},
 'marcharm': {'marcharme': []},
 'marchars': {'marcharse': []},
 'marchas': {'marchase': []},
 'marchasit': {'marchasite': ['marchasites']},
 'marchasite': ['marchasites'],
 'marchass': {'marchassent': []},
 'marchaterr': {'marchaterre': []},
 'marchaund': {'marchaundes': [], 'marchaundize': ['marchaundizes']},
 'marchaundi': {'marchaundis': [], 'marchaundy': []},
 'marchaundis': {'marchaundise': ['marchaundises']},
 'marchaundise': ['marchaundises'],
 'marchaundize': ['marchaundizes'],
 'marchaundys': {'marchaundyse': ['marchaundyses']},
 'marchaundyse': ['marchaundyses'],
 'marchaunt': {'marchaunte': ['marchauntes'], 'marchaunts': []},
 'marchaunte': ['marchauntes'],
 'marchaunti': {'marchauntis': [], 'marchauntys': []},
 'marchbank': {'marchbanks': []},
 'marchcs': {'marchcse': []},
 'marchdal': {'marchdale': []},
 'marchdecemb': {'marchdecember': []},
 'marche': {'marchee': ['marchees']},
 'marchean': {'marcheans': []},
 'marchearli': {'marchearly': []},
 'marchee': ['marchees'],
 'marchef': {'marchefe': []},
 'marchei': {'marcheis': []},
 'marchel': {'marchell': ['marchelle']},
 'marchelin': {'marcheline': []},
 'marchell': ['marchelle'],
 'marchemo': {'marchemos': []},
 'marchen': {'marchens': []},
 'marchenbild': {'marchenbilder': []},
 'marchenerzahl': {'marchenerzahler': []},
 'marchenhaft': {'marchenhafte': []},
 'marchenkund': {'marchenkunde': []},
 'marchenmot': {'marchenmotive': []},
 'marchenop': {'marchenoper': []},
 'marchenstoff': {'marchenstoffe': []},
 'marchenstrass': {'marchenstrasse': []},
 'marchenstudi': {'marchenstudie': []},
 'marchent': {'marchents': []},
 'marchentypu': {'marchentypus': []},
 'marchepan': {'marchepanes': []},
 'marchepi': {'marchepie': ['marchepied', 'marchepieds']},
 'marchepie': ['marchepied', 'marchepieds'],
 'marcher': ['marcherent'],
 'marchera': {'marcheras': []},
 'marcherai': {'marcheraient': [], 'marcherais': []},
 'marcheron': {'marcherons': []},
 'marchership': {'marcherships': []},
 'marcherta': {'marchertas': []},
 'marches': ['marchese'],
 'marchesa': {'marchesas': []},
 'marchesan': {'marchesane': []},
 'marchesi': {'marchesis': []},
 'marchesin': {'marchesine': []},
 'marchesinu': {'marchesinus': []},
 'marchesit': {'marchesite': []},
 'marchesiu': {'marchesius': []},
 'marchess': {'marchesse': [], 'marchessou': []},
 'marchest': {'marchester': []},
 'marchet': {'marchets': []},
 'marcheterr': {'marcheterre': []},
 'marchett': {'marchette': []},
 'marchetti': {'marchettis': []},
 'marchettu': {'marchettus': []},
 'marchetu': {'marchetus': []},
 'marcheur': {'marcheurs': []},
 'marcheus': {'marcheuse': ['marcheuses']},
 'marcheuse': ['marcheuses'],
 'marchev': {'marcheval': []},
 'marchevalle': {'marchevallee': []},
 'marchevil': {'marcheville': []},
 'marchevski': {'marchevsky': []},
 'marchfeld': {'marchfelder': []},
 'marchha': {'marchhas': []},
 'marchi': {'marchie': ['marchies'], 'marchis': [], 'marchy': ['marchys']},
 'marchia': {'marchiae': [], 'marchias': []},
 'marchiali': {'marchialy': []},
 'marchianensi': {'marchianensis': []},
 'marchicu': {'marchicus': []},
 'marchie': ['marchies'],
 'marchien': {'marchiene': []},
 'marchienn': {'marchienne': ['marchiennes']},
 'marchienne': ['marchiennes'],
 'marchigian': {'marchigiane': []},
 'marchii': {'marchiis': []},
 'marchin': {'marchine': []},
 'marchineri': {'marchinery': []},
 'marching': {'marchinge': []},
 'marchingord': {'marchingorder': ['marchingorders']},
 'marchingorder': ['marchingorders'],
 'marchinha': {'marchinhas': []},
 'marchio': {'marchioness': []},
 'marchioli': {'marchioly': []},
 'marchion': {'marchione': ['marchiones'], 'marchionness': [], 'marchions': []},
 'marchionatu': {'marchionatus': []},
 'marchione': ['marchiones'],
 'marchionef': {'marchionefs': []},
 'marchioness': {'marchionesse': []},
 'marchioni': {'marchionis': [], 'marchiony': []},
 'marchionibu': {'marchionibus': []},
 'marchioninistrab': {'marchioninistrabe': []},
 'marchioninistrass': {'marchioninistrasse': []},
 'marchionissa': {'marchionissae': []},
 'marchionn': {'marchionne': []},
 'marchis': {'marchise': []},
 'marchisiu': {'marchisius': []},
 'marchita': {'marchitas': []},
 'marchitars': {'marchitarse': []},
 'marchito': {'marchitos': []},
 'marchjuli': {'marchjuly': []},
 'marchjun': {'marchjune': []},
 'marchland': {'marchland': []},
 'marchlewski': {'marchlewsky': []},
 'marchlik': {'marchlike': []},
 'marchmain': {'marchmaine': [], 'marchmains': []},
 'marchmil': {'marchmill': ['marchmills']},
 'marchmill': ['marchmills'],
 'marchmont': {'marchmonts': []},
 'marchmount': {'marchmounts': []},
 'marchnovemb': {'marchnovember': []},
 'marcho': {'marchos': []},
 'marchoctob': {'marchoctober': []},
 'marchoi': {'marchois': []},
 'marchon': {'marchone': [], 'marchons': []},
 'marchosia': {'marchosias': []},
 'marchoski': {'marchosky': []},
 'marchovelett': {'marchovelette': []},
 'marchowski': {'marchowsky': []},
 'marchpain': {'marchpaine': []},
 'marchpan': {'marchpane': []},
 'marchpast': {'marchpasts': []},
 'marchphillipp': {'marchphillipps': []},
 'marchseptemb': {'marchseptember': []},
 'marchstrass': {'marchstrasse': []},
 'marcht': {'marchts': []},
 'marchtal': {'marchtaler': []},
 'marchth': {'marchthe': []},
 'marchtim': {'marchtime': []},
 'marchu': {'marchus': []},
 'marchwel': {'marchwell': []},
 'marchy': ['marchys'],
 'marchyng': {'marchynge': []},
 'marci': {'marcie': ['marcied', 'marcies'],
           'marciful': ['marcifully'],
           'marcis': [],
           'marcy': ['marcys']},
 'marcia': {'marciae': [], 'marcias': []},
 'marciag': {'marciage': []},
 'marcial': {'marciale': ['marciales'], 'marciall': []},
 'marciale': ['marciales'],
 'marciali': {'marcialis': []},
 'marcialroja': {'marcialrojas': []},
 'marcian': {'marciane': [], 'marcians': []},
 'marciana': {'marcianae': []},
 'marcianapoli': {'marcianapolis': []},
 'marcianes': {'marcianese': []},
 'marcianis': {'marcianise': []},
 'marcianist': {'marcianists': []},
 'marcianit': {'marcianites': []},
 'marciann': {'marcianne': []},
 'marciano': {'marciano': []},
 'marcianopl': {'marcianople': []},
 'marcianopoli': {'marcianopolis': []},
 'marciant': {'marciante': []},
 'marcianu': {'marcianus': []},
 'marciapied': {'marciapiede': []},
 'marciar': {'marciare': []},
 'marciaros': {'marciarose': []},
 'marcidu': {'marcidus': []},
 'marcie': ['marcied', 'marcies'],
 'marcien': {'marciene': []},
 'marcienn': {'marcienne': []},
 'marciful': ['marcifully'],
 'marcigni': {'marcigny': []},
 'marcik': {'marcikic': []},
 'marcil': {'marcile': [], 'marcille': []},
 'marcilen': {'marcilene': []},
 'marciles': {'marcilese': []},
 'marcilessli': {'marcilessly': []},
 'marcilhaci': {'marcilhacy': []},
 'marciliu': {'marcilius': []},
 'marcillac': {'marcillacs': []},
 'marcillen': {'marcillene': []},
 'marcilli': {'marcilly': []},
 'marcillu': {'marcillus': []},
 'marcin': {'marcine': [], 'marcins': []},
 'marcinel': {'marcinelle': ['marcinelles']},
 'marcinelle': ['marcinelles'],
 'marcink': {'marcinkance': []},
 'marcinkevicien': {'marcinkeviciene': []},
 'marcinkeviciu': {'marcinkevicius': []},
 'marcinkowic': {'marcinkowice': []},
 'marcinkowski': {'marcinkowsky': []},
 'marcinku': {'marcinkus': []},
 'marcinu': {'marcinus': []},
 'marcion': {'marcione': [], 'marcionic': [], 'marcionism': [], 'marcions': []},
 'marcioni': {'marcionis': []},
 'marcionist': {'marcionists': []},
 'marcionit': {'marcionite': ['marcionites'],
               'marcionitic': [],
               'marcionitism': []},
 'marcionita': {'marcionitae': [], 'marcionitas': []},
 'marcionitc': {'marcionitcs': []},
 'marcionite': ['marcionites'],
 'marcipor': {'marcipores': []},
 'marcir': {'marcire': []},
 'marcit': {'marcite': ['marcites']},
 'marcite': ['marcites'],
 'marciu': {'marcius': []},
 'marciulioni': {'marciulionis': []},
 'marcium': {'marciume': []},
 'marciv': {'marcive': []},
 'marcjui': {'marcjuis': []},
 'marck': {'marcke': ['marcked', 'marckes'], 'marcks': []},
 'marcke': ['marcked', 'marckes'],
 'marcker': {'marckers': []},
 'marckes': {'marckese': []},
 'marckiu': {'marckius': []},
 'marckl': {'marckle': []},
 'marckr': {'marckres': []},
 'marcku': {'marckus': []},
 'marcl': {'marcle': []},
 'marcli': {'marclie': ['marclies', 'marclied'], 'marcliing': [], 'marcly': []},
 'marclie': ['marclies', 'marclied'],
 'marcliff': {'marcliffe': []},
 'marclu': {'marclus': []},
 'marcn': {'marcne': ['marcned', 'marcnes'], 'marcning': [], 'marcns': []},
 'marcne': ['marcned', 'marcnes'],
 'marco': {'marcoe': ['marcoes'], 'marcoing': [], 'marcos': []},
 'marcobriinn': {'marcobriinner': []},
 'marcobrunn': {'marcobrunner': []},
 'marcoe': ['marcoes'],
 'marcoeconom': {'marcoeconomic': []},
 'marcoglies': {'marcogliese': []},
 'marcoi': {'marcois': []},
 'marcol': {'marcoll': []},
 'marcolfu': {'marcolfus': []},
 'marcoli': {'marcolis': []},
 'marcolin': {'marcoline': []},
 'marcolinu': {'marcolinus': []},
 'marcollinu': {'marcollinus': []},
 'marcollu': {'marcollus': []},
 'marcolphu': {'marcolphus': []},
 'marcom': {'marcomer': [], 'marcoms': []},
 'marcoman': {'marcomanic': [], 'marcomans': []},
 'marcomanian': {'marcomanians': []},
 'marcomann': {'marcomannic': []},
 'marcomannian': {'marcomannians': []},
 'marcomb': {'marcombe': ['marcombes']},
 'marcombe': ['marcombes'],
 'marcomiru': {'marcomirus': []},
 'marcomman': {'marcommanic': []},
 'marcomolecul': {'marcomolecules': []},
 'marcon': {'marcone': []},
 'marcond': {'marcondes': []},
 'marconi': ['marconied'],
 'marconigram': {'marconigrams': []},
 'marconiphon': {'marconiphone': []},
 'marconn': {'marconnes': []},
 'marconnet': {'marconnets': []},
 'marconni': {'marconnier': []},
 'marcontel': {'marcontell': []},
 'marconvil': {'marconville': []},
 'marcophag': {'marcophages': []},
 'marcopoli': {'marcopolis': []},
 'marcopoulo': {'marcopoulos': []},
 'marcopp': {'marcopper': []},
 'marcopulo': {'marcopulos': []},
 'marcor': {'marcore': ['marcores']},
 'marcore': ['marcores'],
 'marcorel': {'marcorelle': ['marcorelles']},
 'marcorelle': ['marcorelles'],
 'marcori': {'marcoris': [], 'marcory': []},
 'marcos': {'marcoses': []},
 'marcosend': {'marcosende': []},
 'marcosian': {'marcosians': []},
 'marcot': {'marcote': [], 'marcots': [], 'marcotted': [], 'marcotting': []},
 'marcoti': {'marcotis': []},
 'marcott': {'marcotte': ['marcottes']},
 'marcottag': {'marcottage': []},
 'marcotte': ['marcottes'],
 'marcotti': {'marcotty': []},
 'marcou': {'marcous': []},
 'marcouanu': {'marcouanus': []},
 'marcouil': {'marcouiller': []},
 'marcoul': {'marcoule': []},
 'marcoulid': {'marcoulides': []},
 'marcoulli': {'marcoullier': [], 'marcoullis': []},
 'marcous': {'marcouse': []},
 'marcousi': {'marcousis': []},
 'marcoussi': {'marcoussis': [], 'marcoussy': []},
 'marcouvil': {'marcouville': []},
 'marcov': {'marcove': [], 'marcovic': []},
 'marcovit': {'marcovits': []},
 'marcow': {'marcowe': []},
 'marcpii': {'marcpiis': []},
 'marcrobiu': {'marcrobius': []},
 'marcroeconom': {'marcroeconomic': []},
 'marcromolecul': {'marcromolecules': []},
 'marcrophag': {'marcrophages': []},
 'marcspid': {'marcspider': []},
 'marct': {'marcts': []},
 'marctllu': {'marctllus': []},
 'marcu': {'marcue': ['marcues'], 'marcus': []},
 'marcucliu': {'marcuclius': []},
 'marcue': ['marcues'],
 'marcuerit': {'marcuerite': []},
 'marcui': {'marcuis': []},
 'marculf': {'marculfe': [], 'marculfs': []},
 'marculfu': {'marculfus': []},
 'marcullu': {'marcullus': []},
 'marculphu': {'marculphus': []},
 'marculu': {'marculus': []},
 'marcum': {'marcums': []},
 'marcur': {'marcure': []},
 'marcuri': {'marcury': []},
 'marcuriu': {'marcurius': []},
 'marcus': {'marcuse': []},
 'marcusaureliu': {'marcusaurelius': []},
 'marcusean': {'marcuseans': []},
 'marcuseniu': {'marcusenius': []},
 'marcusham': {'marcushamer': []},
 'marcusian': {'marcusianism': [], 'marcusians': []},
 'marcusnewhal': {'marcusnewhall': []},
 'marcuss': {'marcusse': []},
 'marcussaul': {'marcussaule': []},
 'marcuswel': {'marcuswell': []},
 'marcv': {'marcvs': []},
 'marcy': {'marcye': ['marcyes']},
 'marcyal': {'marcyall': []},
 'marcye': ['marcyes'],
 'marcyl': {'marcylle': []},
 'marcz': {'marczely': []},
 'marczel': {'marczell': []},
 'mard': {'marde': ['marded', 'mardes'], 'marding': [], 'mards': []},
 'marda': {'mardas': []},
 'mardait': {'mardaite': ['mardaites']},
 'mardaite': ['mardaites'],
 'mardal': {'mardale': [], 'mardall': []},
 'mardanu': {'mardanus': []},
 'mardar': {'mardare': []},
 'mardari': {'mardary': []},
 'mardariu': {'mardarius': []},
 'mardars': {'mardarse': []},
 'mardavig': {'mardavige': []},
 'mardchal': {'mardchale': []},
 'marde': {'mardee': []},
 'mardel': {'mardell': ['mardelle', 'mardelles']},
 'mardell': ['mardelle', 'mardelles'],
 'marden': {'mardene': [], 'mardens': []},
 'mardenkan': {'mardenkane': []},
 'marder': {'mardered': [], 'marders': []},
 'mardero': {'marderos': []},
 'mardes': {'mardesic': []},
 'mardg': {'mardge': ['mardges']},
 'mardge': ['mardges'],
 'mardi': {'mardie': [], 'mardis': [], 'mardy': []},
 'mardian': {'mardians': []},
 'mardica': {'mardicas': []},
 'mardigni': {'mardigny': []},
 'mardigra': {'mardigras': []},
 'mardijk': {'mardijker': ['mardijkers']},
 'mardijker': ['mardijkers'],
 'mardik': {'mardike': ['mardikes']},
 'mardike': ['mardikes'],
 'mardin': {'mardine': ['mardiner']},
 'mardine': ['mardiner'],
 'mardinli': {'mardinly': []},
 'mardio': {'mardios': []},
 'mardiro': {'mardiros': []},
 'mardist': {'mardiste': []},
 'mardisvil': {'mardisville': []},
 'mardit': {'mardites': []},
 'mardl': {'mardle': ['mardles'], 'mardling': []},
 'mardle': ['mardles'],
 'mardo': {'mardoe': [], 'mardos': []},
 'mardocempadu': {'mardocempadus': []},
 'mardoch': {'mardoche': []},
 'mardochaeu': {'mardochaeus': []},
 'mardoche': {'mardochee': []},
 'mardocheu': {'mardocheus': []},
 'mardock': {'mardocks': []},
 'mardokempado': {'mardokempados': []},
 'mardol': {'mardoll': []},
 'mardolc': {'mardolce': []},
 'mardomu': {'mardomus': []},
 'mardon': {'mardones': [], 'mardons': []},
 'mardonia': {'mardonias': []},
 'mardonin': {'mardonins': []},
 'mardonio': {'mardonios': []},
 'mardoniu': {'mardonius': []},
 'mardont': {'mardontes': []},
 'mardontiu': {'mardontius': []},
 'mardor': {'mardore': []},
 'mardouiu': {'mardouius': []},
 'mardr': {'mardre': []},
 'mardra': {'mardras': []},
 'mardru': {'mardrus': []},
 'mardtha': {'mardthas': []},
 'mardthd': {'mardthds': []},
 'mardtr': {'mardtre': []},
 'mardu': {'mardus': []},
 'marduk': ['marduke'],
 'marduka': {'mardukas': []},
 'mardukap': {'mardukapal': []},
 'marduli': {'mardulier': []},
 'mardyk': {'mardyke': ['mardykes', 'mardykers'], 'mardyks': []},
 'mardyke': ['mardykes', 'mardykers'],
 'mare': ['maree', 'mared', 'marees', 'mareed', 'mareli', 'marely'],
 "mare'": {"mare'e": ["mare'es"], "mare's": []},
 "mare'e": ["mare'es"],
 "mare'l": {"mare'll": []},
 'marea': {'mareas': []},
 'maread': {'mareades': []},
 'mareadi': {'maready': []},
 'mareado': {'mareados': []},
 'mareag': {'mareage': []},
 'mareal': {'mareale': [], 'marealle': []},
 'marean': {'mareans': []},
 'mareant': {'mareante': ['mareantes']},
 'mareante': ['mareantes'],
 'mareasit': {'mareasite': []},
 'marebb': {'marebbe': []},
 'marebon': {'marebone': []},
 'marec': {'marecs': []},
 'marecag': {'marecage': ['marecages']},
 'marecage': ['marecages'],
 'marecageus': {'marecageuse': ['marecageuses']},
 'marecageuse': ['marecageuses'],
 'marecb': {'marecbal': []},
 'marech': {'marechal': ['marechals'], 'mareche': []},
 'marechal': {'marechale': ['marechales'], 'marechall': ['marechalle']},
 'marechald': {'marechalde': ['marechaldes']},
 'marechalde': ['marechaldes'],
 'marechale': ['marechales'],
 'marechall': ['marechalle'],
 'marechap': {'marechaps': []},
 'marechaud': {'marechaudes': []},
 'marechause': {'marechausee': []},
 'marechauss': {'marechausse': []},
 'marechausse': {'marechaussee': ['marechaussees']},
 'marechaussee': ['marechaussees'],
 'marechaussi': {'marechaussie': []},
 'marechiar': {'marechiare': []},
 'marechit': {'marechites': []},
 'mareck': {'mareckal': []},
 'marecli': {'mareclial': []},
 'mareco': {'marecos': []},
 'marecott': {'marecottes': []},
 'mared': {'maredant': []},
 'maredolc': {'maredolce': []},
 'mareds': {'maredsous': []},
 'mareeh': {'mareehal': []},
 'mareehal': {'mareehale': []},
 'mareel': {'mareell': ['mareelle'], 'mareels': []},
 'mareell': ['mareelle'],
 'mareellinu': {'mareellinus': []},
 'mareellu': {'mareellus': []},
 'mareescen': {'mareescens': []},
 'mareewage': {'mareewagee': []},
 'marefch': {'marefchal': []},
 'mareg': {'marege': ['mareges']},
 'marege': ['mareges'],
 'maregold': {'maregolds': []},
 'maregrav': {'maregrave': []},
 'mareh': {'marehal': [],
           'marehant': [],
           'marehe': ['marehes', 'marehed'],
           'marehing': []},
 'marehal': {'marehall': []},
 'marehand': {'marehands': []},
 'marehe': ['marehes', 'marehed'],
 'marehes': {'marehese': []},
 'marehil': {'marehill': []},
 'marehio': {'marehioness': []},
 'marei': {'mareie': [], 'mareis': []},
 'mareiag': {'mareiage': []},
 'mareianu': {'mareianus': []},
 'mareik': {'mareike': []},
 'mareil': {'mareile': [], 'mareille': ['mareilles']},
 'mareille': ['mareilles'],
 'marein': {'mareinal': []},
 'mareionit': {'mareionites': []},
 'mareiu': {'mareius': []},
 'marejada': {'marejadas': []},
 'marek': {'mareke': [], 'mareks': []},
 'marekanit': {'marekanite': []},
 'marekt': {'marekting': [], 'marekts': []},
 'marel': {'marele': [], 'marell': ['marelle', 'marelles']},
 'marelan': {'marelane': []},
 'marelen': {'marelene': []},
 'marelik': {'marelike': []},
 'marelin': {'mareline': []},
 'mareliu': {'marelius': []},
 'marell': ['marelle', 'marelles'],
 'marelli': {'marelly': []},
 'marellu': {'marellus': []},
 'marem': {'mareme': []},
 'marematl': {'marematlou': []},
 'maremm': {'maremme': ['maremmes']},
 'maremma': {'maremmas': []},
 'maremme': ['maremmes'],
 'maremn': {'maremne': []},
 'maremotric': {'maremotrice': []},
 'maren': {'marene': ['mareners'], 'marens': []},
 'marenal': {'marenales': []},
 'marenc': {'marence': []},
 'marench': {'marenches': []},
 'marend': {'marende': [], 'marendic': []},
 'marendella': {'marendellas': []},
 'marene': ['mareners'],
 'mareng': {'marenge': [], 'marengs': []},
 'marenger': {'marengere': []},
 'marengo': {'marengo': []},
 'marenn': {'marenne': ['marennes']},
 'marenne': ['marennes'],
 'marenski': {'marensky': []},
 'marensofi': {'marensofie': []},
 'marent': {'marente': ['marentes']},
 'marente': ['marentes'],
 'marentett': {'marentette': []},
 'marentil': {'marentille': []},
 'marenu': {'marenus': []},
 'marenzel': {'marenzeller': []},
 'mareo': {'mareos': []},
 'mareogram': {'mareograms': []},
 'mareograph': {'mareographic': [], 'mareographs': []},
 'mareoh': {'mareohal': []},
 'mareot': {'mareotes': [], 'mareotic': []},
 'mareoti': {'mareotis': []},
 'mareov': {'mareover': []},
 'marep': {'marepalli': []},
 'marepa': {'marepas': []},
 'marer': {'marere': []},
 'mareri': {'marerial': ['marerials', 'marerially', 'marerialism']},
 'marerial': ['marerials', 'marerially', 'marerialism'],
 'marern': {'marernal': []},
 'mares': {'maresal': [], 'marese': []},
 'maresc': {'marescal': ['marescalli']},
 'marescal': {'marescall': []},
 'marescalcu': {'marescalcus': []},
 'marescallu': {'marescallus': []},
 'marescb': {'marescbal': []},
 'marescen': {'marescens': []},
 'maresch': {'mareschal': ['mareschals', 'mareschalli'], 'maresches': []},
 'mareschal': {'mareschale': [], 'mareschall': ['mareschalle', 'mareschalls']},
 'mareschall': ['mareschalle', 'mareschalls'],
 'mareschallu': {'mareschallus': []},
 'mareschau': {'mareschaus': []},
 'maresci': {'marescialli': []},
 'maresco': {'marescoe': []},
 'marescot': {'marescots': []},
 'mareseh': {'maresehal': []},
 'mareser': {'maresere': []},
 'maresh': {'mareshal': []},
 'mareshal': {'mareshall': []},
 'maresi': {'maresy': []},
 'maresii': {'maresiis': []},
 'maresiu': {'maresius': []},
 'mareski': {'maresky': []},
 'maresm': {'maresme': []},
 'maresqu': {'maresque': []},
 'maresquel': {'maresquelle': []},
 'maresqui': {'maresquier': []},
 'maress': {'maresse': []},
 'marest': {'mareste': [], 'marests': []},
 'marestail': {'marestails': []},
 'maresti': {'marestier': []},
 'maresuk': {'maresuke': []},
 'maret': {'marete': [], 'maretic': [], 'marets': []},
 'mareta': {'maretas': []},
 'mareti': {'maretial': ['maretials', 'maretially', 'maretialism']},
 'maretial': ['maretials', 'maretially', 'maretialism'],
 'maretj': {'maretje': []},
 'maretsi': {'maretsis': []},
 'maretski': {'maretsky': []},
 'marett': {'marette': ['marettes'], 'maretts': []},
 'marette': ['marettes'],
 'maretzk': {'maretzke': []},
 'maretzki': {'maretzkis': [], 'maretzky': []},
 'mareu': {'mareus': []},
 'mareus': {'mareuse': []},
 'mareva': {'marevas': []},
 'marevedi': {'marevedis': []},
 'marevil': {'mareville': []},
 'marey': {'mareys': []},
 'marez': {'mareze': []},
 'marezin': {'marezine': []},
 'marezol': {'marezoll': []},
 'marezzar': {'marezzare': []},
 'marf': {'marfe': ['marfes'], 'marfs': []},
 'marfa': {'marfaing': [], 'marfas': []},
 'marfai': {'marfais': []},
 'marfan': {'marfans': []},
 'marfani': {'marfany': []},
 'marfanlik': {'marfanlike': []},
 'marfarlan': {'marfarlane': []},
 'marfaudil': {'marfaudille': []},
 'marfc': {'marfced': [], 'marfcs': []},
 'marfcu': {'marfcus': []},
 'marfe': {'marfee': []},
 'marfeil': {'marfeilles': []},
 'marfeilloi': {'marfeillois': []},
 'marfel': {'marfell': [], 'marfels': []},
 'marffi': {'marffy': []},
 'marfh': {'marfhes': []},
 'marfhal': {'marfhall': ['marfhalled'], 'marfhals': []},
 'marfhall': ['marfhalled'],
 'marfhi': {'marfhy': []},
 'marfi': {'marfie': ['marfied'], 'marfy': []},
 'marfiag': {'marfiage': []},
 'marfich': {'marfichal': []},
 'marfie': ['marfied'],
 'marfil': {'marfiles': []},
 'marfiliu': {'marfilius': []},
 'marfli': {'marflies': []},
 'marfo': {'marfoe': []},
 'marfontain': {'marfontaine': []},
 'marfori': {'marforie': []},
 'marforiu': {'marforius': []},
 'marform': {'marforming': []},
 'marftimo': {'marftimos': []},
 'marfya': {'marfyas': []},
 'marg': {'marge': ['marged', 'margeli', 'margelis'],
          'marging': ['margings'],
          'margs': []},
 'marga': {'margas': []},
 'margad': {'margadant': []},
 'margadal': {'margadale': []},
 'margaglion': {'margaglione': []},
 'margai': {'margais': []},
 'margail': {'margaill': []},
 'margain': {'margaine': [], 'margains': []},
 'margal': {'margale': [], 'margall': ['margalli']},
 'margalef': {'margalefs': []},
 'margali': {'margalis': []},
 'margalit': {'margalitic': [], 'margalits': []},
 'margall': ['margalli'],
 'margalothu': {'margalothus': []},
 'margalu': {'margalus': []},
 'margalynn': {'margalynne': []},
 'margan': {'margane': []},
 'marganea': {'marganeae': []},
 'marganet': {'marganets': []},
 'margani': {'margany': []},
 'marganic': {'marganice': []},
 'margann': {'marganne': []},
 'marganorr': {'marganorre': []},
 'margant': {'margante': []},
 'marganta': {'margantas': []},
 'marganu': {'marganus': []},
 'margar': {'margarate': ['margarates'],
            'margare': ['margarer', 'margared', 'margarent'],
            'margaric': [],
            'margariti': ['margaritis'],
            'margarity': []},
 'margara': {'margaras': []},
 'margarate': ['margarates'],
 'margaratu': {'margaratus': []},
 'margarct': {'margarcte': []},
 'margarcth': {'margarcthe': []},
 'margare': {'margaree': []},
 'margaref': {'margarefs': []},
 'margaret': {'margarete': ['margaretes'], 'margarets': [], 'margaretting': []},
 "margaret'": {"margaret's": []},
 "margaret'l": {"margaret'll": []},
 'margareta': {'margaretae': [], 'margaretas': []},
 'margaretc': {'margaretce': []},
 'margaretdaught': {'margaretdaughters': []},
 'margarete': ['margaretes'],
 'margaretenhoh': {'margaretenhohe': []},
 'margaretenstrass': {'margaretenstrasse': []},
 'margareth': {'margarethe': ['margarethes']},
 'margaretha': {'margarethae': []},
 'margarethe': ['margarethes'],
 'margarethenhoh': {'margarethenhohe': []},
 'margarethenstrass': {'margarethenstrasse': []},
 'margareti': {'margaretis': []},
 'margarets': {'margaretse': []},
 'margaretsvil': {'margaretsville': []},
 'margarett': {'margarette': ['margarettes'], 'margaretts': []},
 'margarette': ['margarettes'],
 'margaretthatch': {'margaretthatcher': []},
 'margarettsvil': {'margarettsville': []},
 'margaretvil': {'margaretville': []},
 'margari': {'margarie': [], 'margaris': [], 'margary': []},
 'margarid': {'margaride': []},
 'margarida': {'margaridas': []},
 'margariet': {'margariete': []},
 'margarin': ['margarine', 'margarined'],
 'margarino': {'margarinos': []},
 'margarinomyc': {'margarinomyces': []},
 'margarinu': {'margarinus': []},
 'margariscu': {'margariscus': []},
 'margarit': {'margarite': ['margarites'], 'margaritic': [], 'margarits': []},
 'margarita': ['margaritae'],
 'margaritaceu': {'margaritaceus': []},
 'margaritan': {'margaritans': []},
 'margaritanida': {'margaritanidae': []},
 'margaritariu': {'margaritarius': []},
 'margaritatu': {'margaritatus': []},
 'margaritavil': {'margaritaville': []},
 'margarite': ['margarites'],
 'margariteno': {'margaritenos': []},
 'margariti': ['margaritis'],
 'margaritian': {'margaritians': []},
 'margaritif': {'margaritifer': []},
 'margaritifera': {'margaritiferae': []},
 'margaritiferida': {'margaritiferidae': []},
 'margaritiferu': {'margaritiferus': []},
 'margaritiqu': {'margaritique': []},
 'margaritom': {'margaritomancy': []},
 'margariton': {'margaritone': []},
 'margaritophoru': {'margaritophorus': []},
 'margaritouli': {'margaritoulis': []},
 'margaritt': {'margaritte': []},
 'margaritu': {'margaritus': []},
 'margarod': {'margarodes': []},
 'margarodida': {'margarodidae': []},
 'margarodina': {'margarodinae': []},
 'margarodit': {'margarodite': []},
 'margaron': {'margarone': []},
 'margaroni': {'margaronis': []},
 'margarop': {'margarops': []},
 'margaropu': {'margaropus': []},
 'margarorni': {'margarornis': []},
 'margart': {'margarte': []},
 'margaruit': {'margaruite': []},
 'margaryt': {'margaryte': []},
 'margasira': {'margasiras': []},
 'margat': {'margate': []},
 'margaurit': {'margaurite': []},
 'margaus': {'margause': []},
 'margav': {'margave': []},
 'margaws': {'margawse': []},
 'margay': {'margay': []},
 'marge': {'margee': []},
 'margecani': {'margecany': []},
 'marged': {'margedant': []},
 'margel': {'margell': ['margelle']},
 'margell': ['margelle'],
 'margello': {'margellos': []},
 'margelopsi': {'margelopsis': []},
 'margen': {'margene': ['margenes'], 'margens': []},
 'margenc': {'margency': []},
 'margene': ['margenes'],
 'margensi': {'margensis': []},
 'margent': {'margents': []},
 'margenthal': {'margenthaler': []},
 'margeot': {'margeotes': []},
 'marger': {'margere': [], 'margeric': [], 'margers': []},
 'margeret': {'margerete': []},
 'margereth': {'margerethe': []},
 'margerett': {'margerette': []},
 'margeri': {'margerie': ['margeries'],
             'margeris': [],
             'margery': ['margerys']},
 'margerid': {'margeride': []},
 'margerie': ['margeries'],
 'margerin': {'margerine': ['margerines']},
 'margerine': ['margerines'],
 'margerit': {'margerite': []},
 'margery': {'margerye': []},
 'marges': {'margesic': []},
 'marget': {'margetes': [], 'margetic': [], 'margets': []},
 'margeti': {'margetis': []},
 'margett': {'margette': [], 'margetts': []},
 'margeurit': {'margeurite': []},
 'margeviciu': {'margevicius': []},
 'marggi': {'marggy': []},
 'marggraf': {'marggrafs': []},
 'marggrand': {'marggrander': []},
 'marggrav': {'marggrave': []},
 'marggraviu': {'marggravius': []},
 'margh': {'marghe': []},
 'margha': {'marghas': []},
 'marghariton': {'margharitone': []},
 'margher': {'margheriti': ['margheritis']},
 'margherit': {'margherite': []},
 'margherita': {'margheritas': []},
 'margheriti': ['margheritis'],
 'margheriton': {'margheritone': ['margheritones']},
 'margheritone': ['margheritones'],
 'marghin': {'marghine': []},
 'marghuerit': {'marghuerite': []},
 'margi': {'margie': ['margies'], 'margis': [], 'margy': []},
 'margia': {'margias': []},
 'margian': {'margiane': [], 'margians': []},
 'margiani': {'margiany': []},
 'margic': {'margical': []},
 'margie': ['margies'],
 'margil': {'margill': []},
 'margin': ['margine',
            'margined',
            'marginal',
            'margines',
            'marginate',
            'margining',
            'marginals',
            'marginally',
            'marginable',
            'marginings',
            'marginated',
            'margineers',
            'marginates',
            'marginality',
            'margination',
            'marginalism',
            'marginalize',
            'marginating',
            'marginalized',
            'marginalizes',
            'marginations',
            'marginalizing',
            'marginability',
            'marginalizers',
            'marginization',
            'marginalization'],
 'margina': {'marginaal': []},
 'marginada': {'marginadas': []},
 'marginado': {'marginados': []},
 'marginahti': {'marginahty': []},
 'marginahz': {'marginahzation': []},
 'marginai': {'marginaiity': [], 'marginaiization': [], 'marginais': []},
 'marginal': {'marginale': ['marginaler', 'marginales', 'marginalement'],
              'marginalic': [],
              'marginall': []},
 'marginalanalys': {'marginalanalyse': []},
 'marginale': ['marginaler', 'marginales', 'marginalement'],
 'marginaleffici': {'marginalefficiency': []},
 'marginali': {'marginalie': [], 'marginalis': [], 'marginaly': []},
 'marginalibu': {'marginalibus': []},
 'marginalidad': {'marginalidade': []},
 'marginalij': {'marginalije': []},
 'marginaliri': {'marginaliry': []},
 'marginalis': {'marginalisation': [],
                'marginalise': ['marginalised',
                                'marginaliser',
                                'marginalises',
                                'marginalisering'],
                'marginalising': []},
 'marginalise': {'marginalisee': ['marginalisees']},
 'marginalisee': ['marginalisees'],
 'marginalisiert': {'marginalisierte': []},
 'marginalist': {'marginaliste': [],
                 'marginalistic': [],
                 'marginalistion': [],
                 'marginalists': []},
 'marginalit': {'marginalite': ['marginalites']},
 'marginalite': ['marginalites'],
 'marginalizada': {'marginalizadas': []},
 'marginalizado': {'marginalizados': []},
 'marginalizzazion': {'marginalizzazione': []},
 'marginallti': {'marginallty': []},
 'marginalmarin': {'marginalmarine': []},
 'marginalment': {'marginalmente': []},
 'marginaln': {'marginalne': []},
 'marginalphys': {'marginalphysical': []},
 'marginalproduct': {'marginalproductivity': []},
 'marginalrevenu': {'marginalrevenue': []},
 'marginalu': {'marginalus': []},
 'marginalutil': {'marginalutility': []},
 'marginalvalu': {'marginalvalue': []},
 'marginata': {'marginatae': [], 'marginatas': []},
 'marginati': {'marginatis': []},
 'marginatu': {'marginatus': []},
 'marginbound': {'marginbounds': []},
 'marginel': {'marginell': []},
 'marginella': {'marginellas': []},
 'marginellida': {'marginellidae': []},
 'marginellu': {'marginellus': []},
 'marginequ': {'margineque': []},
 'marginesi': {'marginesie': []},
 'marging': ['margings'],
 'margini': {'marginial': [], 'marginis': [], 'marginy': []},
 'marginibu': {'marginibus': []},
 'marginibusqu': {'marginibusque': []},
 'marginicinctu': {'marginicinctus': []},
 'marginicolli': {'marginicollis': []},
 'marginil': {'marginilization': []},
 'marginipenni': {'marginipennis': []},
 'marginiterm': {'marginitermes': []},
 'marginiventri': {'marginiventris': []},
 'marginocephalian': {'marginocephalian': []},
 'marginotomi': {'marginotomy': []},
 'margint': {'marginter': []},
 'marginu': {'marginus': []},
 'marginulinopsi': {'marginulinopsis': []},
 'margiori': {'margioris': []},
 'margiri': {'margirier': []},
 'margit': {'margite': ['margites'], 'margitic': [], 'margits': []},
 'margite': ['margites'],
 'margitt': {'margitte': []},
 'margiu': {'margius': []},
 'margiv': {'margival': []},
 'margizen': {'margizens': []},
 'margj': {'margje': []},
 'margjnal': {'margjnality': [], 'margjnalization': []},
 'marglin': {'marglins': []},
 'margln': {'marglns': []},
 'marglnal': {'marglnality': []},
 'marglob': {'marglobe': []},
 'margm': {'margms': []},
 'margmal': {'margmality': [], 'margmalization': []},
 'margmalis': {'margmalisation': []},
 'margn': {'margne': [], 'margns': []},
 'margnerit': {'margnerite': []},
 'margni': {'margny': []},
 'margo': {'margos': []},
 'margoh': {'margohs': []},
 'margoii': {'margoiis': []},
 'margol': {'margoles': [],
            'margolics': [],
            'margolle': ['margolles'],
            'margolls': []},
 'margoles': {'margolese': []},
 'margoli': {'margolies': [], 'margolis': []},
 'margoliesmezvinski': {'margoliesmezvinsky': []},
 'margolin': {'margoline': [], 'margolins': []},
 'margolina': {'margolinas': []},
 'margolinski': {'margolinsky': []},
 'margolis': {'margolises': []},
 'margoliu': {'margolius': []},
 'margolle': ['margolles'],
 'margolske': {'margolskee': []},
 'margolu': {'margolus': []},
 'margolui': {'margoluis': []},
 'margoly': {'margolyes': []},
 'margon': {'margone': []},
 'margoni': {'margonis': []},
 'margonn': {'margonne': ['margonnes']},
 'margonne': ['margonnes'],
 'margori': {'margorie': [], 'margory': []},
 'margos': {'margose': []},
 'margosa': {'margosa': []},
 'margosch': {'margosches': []},
 'margoschi': {'margoschis': []},
 'margosh': {'margoshes': []},
 'margosi': {'margosis': []},
 'margot': {'margots': []},
 'margott': {'margotte': []},
 'margou': {'margous': []},
 'margouli': {'margoulies': [], 'margoulis': []},
 'margounio': {'margounios': []},
 'margoyl': {'margoyles': []},
 'margr': {'margre': ['margred']},
 'margrab': {'margrabe': []},
 'margrat': {'margrate': []},
 'margrav': {'margravate': ['margravates'], 'margrave': []},
 'margravate': ['margravates'],
 'margravi': {'margravial': [], 'margraviate': ['margraviates']},
 'margraviate': ['margraviates'],
 'margravin': {'margravine': ['margravines']},
 'margravine': ['margravines'],
 'margraviu': {'margravius': []},
 'margre': ['margred'],
 'margreit': {'margreiter': []},
 'margret': {'margrete': ['margretes'], 'margrets': []},
 'margrete': ['margretes'],
 'margreth': {'margrethe': ['margrethes']},
 'margrethe': ['margrethes'],
 'margrett': {'margrette': [], 'margretts': []},
 'margri': {'margrie': [], 'margry': []},
 'margriet': {'margriete': []},
 'margrietj': {'margrietje': []},
 'margrit': {'margrite': []},
 'margritt': {'margritte': []},
 'margro': {'margros': []},
 'margrov': {'margrove': []},
 'margrud': {'margruder': []},
 'margu': {'margue': ['margues'], 'margus': []},
 'marguarei': {'marguareis': []},
 'marguarit': {'marguarite': []},
 'margue': ['margues'],
 'marguel': {'marguelles': []},
 'marguent': {'marguente': []},
 'margueret': {'marguerete': []},
 'marguerett': {'marguerette': []},
 'margueri': {'marguerie': [], 'marguery': []},
 'marguerit': {'marguerite': []},
 'marguerita': {'margueritas': []},
 'margueritavil': {'margueritaville': []},
 'margueritelouis': {'margueritelouise': []},
 'margueritemari': {'margueritemarie': []},
 'margueritt': {'margueritte': ['marguerittes']},
 'margueritte': ['marguerittes'],
 'marguerlt': {'marguerlte': []},
 'marguerr': {'marguerre': []},
 'marguerti': {'marguertie': []},
 'marguery': {'marguerye': []},
 'marguesa': {'marguesas': []},
 'marguett': {'marguette': []},
 'marguh': {'marguhes': []},
 'margui': {'marguis': []},
 'marguil': {'marguiles': [], 'marguillers': []},
 'marguili': {'marguilies': [], 'marguilis': []},
 'marguilli': {'marguillier': ['marguilliers']},
 'marguillier': ['marguilliers'],
 'marguirit': {'marguirite': []},
 'marguis': {'marguise': []},
 'margul': {'margules': [],
            'margulics': [],
            'margull': ['margulls', 'margulles']},
 'margulc': {'margulcs': []},
 'margulea': {'marguleas': []},
 'marguli': {'margulies': [], 'margulis': []},
 'marguliu': {'margulius': []},
 'margull': ['margulls', 'margulles'],
 'margulli': {'margullis': []},
 'marguloi': {'margulois': []},
 'margun': {'marguns': []},
 'margunio': {'margunios': []},
 'marguniu': {'margunius': []},
 'marguret': {'margurete': []},
 'margurett': {'margurette': []},
 'margurit': {'margurite': []},
 'marguritt': {'marguritte': []},
 'margutt': {'margutte': []},
 'margyricarpu': {'margyricarpus': []},
 'marh': {'marhe': ['marhed', 'marhes'], 'marhs': []},
 'marha': {'marhas': []},
 'marhaen': {'marhaenism': [], 'marhaens': []},
 'marhaeni': {'marhaenis': []},
 'marhaenism': {'marhaenisme': []},
 'marhaenist': {'marhaenists': []},
 'marhal': {'marhall': []},
 'marharet': {'marharete': []},
 'marhata': {'marhatas': []},
 'marhatha': {'marhathas': []},
 'marhatta': {'marhattas': []},
 'marhattah': {'marhattahs': []},
 'marhattd': {'marhattds': []},
 'marhatti': {'marhattis': []},
 'marhau': {'marhaus': []},
 'marhe': ['marhed', 'marhes'],
 'marhein': {'marheine': []},
 'marheinck': {'marheincke': []},
 'marheineck': {'marheinecke': []},
 'marheinek': {'marheineke': []},
 'marhenk': {'marhenke': []},
 'marheret': {'marherete': []},
 'marhet': {'marheting': [], 'marhets': []},
 'marhi': {'marhie': [], 'marhis': []},
 'marhia': {'marhias': []},
 'marhil': {'marhill': []},
 'marhin': {'marhine': ['marhines']},
 'marhine': ['marhines'],
 'marhineri': {'marhinery': []},
 'marhl': {'marhle': ['marhles']},
 'marhle': ['marhles'],
 'marhoef': {'marhoefer': []},
 'marhof': {'marhofer': []},
 'marhoff': {'marhoffer': []},
 'marhoi': {'marhois': []},
 'marholm': {'marholme': []},
 'marhsal': {'marhsall': []},
 'marhurg': {'marhurger': []},
 'marhuri': {'marhury': []},
 'mari': ['marise', 'marised', 'marisic', 'marisal', 'marising'],
 "mari'": {"mari'e": []},
 'maria': ['mariae'],
 "maria'": {"maria's": []},
 "maria'l": {"maria'll": []},
 'mariach': {'mariachal': [], 'mariache': ['mariacher', 'mariaches']},
 'mariache': ['mariacher', 'mariaches'],
 'mariachi': {'mariachi': []},
 'mariacrinu': {'mariacrinus': []},
 'mariad': {'mariade': ['mariades']},
 'mariada': {'mariadas': []},
 'mariadass': {'mariadassou': []},
 'mariade': ['mariades'],
 'mariadg': {'mariadge': []},
 'mariafel': {'mariafels': []},
 'mariag': {'mariage': ['mariages',
                        'mariager',
                        'mariagers',
                        'mariagement',
                        'mariageable']},
 'mariagalant': {'mariagalante': []},
 'mariage': ['mariages', 'mariager', 'mariagers', 'mariagement', 'mariageable'],
 'mariah': {'mariahs': []},
 'mariahilf': {'mariahilfe': ['mariahilfer']},
 'mariahilfe': ['mariahilfer'],
 'mariahilferstrass': {'mariahilferstrasse': []},
 'mariahilfestrass': {'mariahilfestrasse': []},
 'mariahilfkirch': {'mariahilfkirche': []},
 'mariai': {'mariais': []},
 'mariaig': {'mariaige': []},
 'mariainn': {'mariainne': []},
 'mariakerk': {'mariakerke': []},
 'mariakirk': {'mariakirke': []},
 'mariakutti': {'mariakutty': []},
 'marial': {'mariale': ['mariales'], 'marials': []},
 'mariale': ['mariales'],
 'mariali': {'marialis': []},
 'marialic': {'marialice': []},
 'marialit': {'marialite': []},
 'marialva': {'marialvas': []},
 'marialyc': {'marialyce': []},
 'mariam': {'mariame': ['mariames'], 'mariams': []},
 'mariame': ['mariames'],
 'mariametrida': {'mariametridae': []},
 'mariamit': {'mariamites': []},
 'mariamm': {'mariammal': [], 'mariamme': []},
 'mariamn': {'mariamne': ['mariamnes']},
 'mariamne': ['mariamnes'],
 'mariampol': {'mariampole': []},
 'mariamu': {'mariamue': []},
 'marian': {'mariane': ['marianer', 'marianes'],
            'marianic': [],
            'marianism': [],
            'marians': []},
 'mariana': {'marianae': [], 'marianas': []},
 'marianapoli': {'marianapolis': []},
 'mariandyn': {'mariandyne': []},
 'mariandynian': {'mariandynians': []},
 'mariane': ['marianer', 'marianes'],
 'marianett': {'marianette': []},
 'mariangelu': {'mariangelus': []},
 'marianhil': {'marianhill': []},
 'mariani': {'marianis': []},
 'marianin': {'marianine': []},
 'marianisch': {'marianische': []},
 'marianist': {'marianists': []},
 'marianista': {'marianistas': []},
 'marianit': {'marianite': ['marianites']},
 'marianita': {'marianitas': []},
 'marianite': ['marianites'],
 'marianm': {'marianme': []},
 'mariann': {'marianne': ['mariannes'], 'marianns': []},
 'marianna': {'mariannas': []},
 'marianne': ['mariannes'],
 'mariannengass': {'mariannengasse': []},
 'mariannensi': {'mariannensis': []},
 'mariannhil': {'mariannhill': []},
 'mariannn': {'mariannne': []},
 'mariannu': {'mariannus': []},
 'mariano': {'marianos': []},
 'marianopl': {'marianople': []},
 'marianopoli': {'marianopolis': []},
 'mariansk': {'marianske': []},
 'marianski': {'mariansky': []},
 'mariant': {'mariante': []},
 'marianth': {'marianthe': []},
 'marianthu': {'marianthus': []},
 'marianu': {'marianus': []},
 'mariaplaat': {'mariaplaats': []},
 'mariapoc': {'mariapocs': []},
 'mariapoli': {'mariapolis': []},
 'mariaqu': {'mariaque': []},
 'mariarti': {'mariarty': []},
 'mariass': {'mariassent': []},
 'mariassi': {'mariassy': []},
 'mariat': {'mariate': ['mariates']},
 'mariatal': {'mariatale': []},
 'mariatali': {'mariataly': []},
 'mariate': ['mariates'],
 'mariath': {'mariathal': []},
 'mariato': {'mariatos': []},
 'mariatt': {'mariatte': []},
 'mariavil': {'mariaville': []},
 'mariavit': {'mariavite': ['mariavites']},
 'mariavite': ['mariavites'],
 'mariazel': {'mariazell': ['mariazeller']},
 'mariazell': ['mariazeller'],
 'mariazellermess': {'mariazellermesse': []},
 'marib': {'maribe': [], 'maribou': []},
 'mariba': {'maribas': []},
 'maribel': {'maribeles': [], 'maribell': ['maribelle']},
 'maribell': ['maribelle'],
 'maribi': {'mariby': []},
 'maribio': {'maribios': []},
 'maribo': {'mariboe': []},
 'maribon': {'maribone': ['maribones']},
 'maribone': ['maribones'],
 'maribu': {'maribus': []},
 'maric': {'marical': [],
           'marice': ['mariced', 'marices'],
           'maricic': [],
           'marics': []},
 'marica': {'maricae': [], 'maricas': []},
 'marican': {'maricans': []},
 'mariccu': {'mariccus': []},
 'marice': ['mariced', 'marices'],
 'maricet': {'maricets': []},
 'marich': {'marichal': [], 'mariche': ['mariches']},
 'marichal': {'marichale': []},
 'marichausse': {'marichaussee': []},
 'marichaussi': {'marichaussie': []},
 'mariche': ['mariches'],
 'maricheet': {'maricheets': []},
 'marichel': {'marichelle': []},
 'marichi': {'marichy': []},
 'marichipa': {'marichipas': []},
 'mariciu': {'maricius': []},
 'marick': {'maricke': []},
 'maricl': {'maricle': []},
 'mariclair': {'mariclaire': []},
 'mariclar': {'mariclare': []},
 'marico': {'maricos': []},
 'maricon': {'maricone': ['maricones'], 'maricons': []},
 'maricona': {'mariconas': []},
 'maricone': ['maricones'],
 'maricopa': {'maricopa': []},
 'maricri': {'maricris': []},
 'marictt': {'marictte': []},
 'maricu': {'maricus': []},
 'maricultur': {'maricultural': [],
                'mariculture': ['maricultures', 'maricultured']},
 'mariculture': ['maricultures', 'maricultured'],
 'mariculturist': {'mariculturists': []},
 'maricurtensi': {'maricurtensis': []},
 'marid': {'maridable': [],
           'maridal': [],
           'maride': ['marides'],
           'maridou': [],
           'marids': []},
 'marida': {'maridas': []},
 'maridaj': {'maridaje': []},
 'maridaki': {'maridakis': []},
 'maride': {'maridee': []},
 'maridel': {'maridell': []},
 'maridg': {'maridge': []},
 'maridianu': {'maridianus': []},
 'maridnsk': {'maridnske': []},
 'marido': {'maridos': []},
 'marie': {'mariee': ['mariees']},
 "marie'": {"marie'e": []},
 "marie'l": {"marie'll": []},
 'marieadel': {'marieadele': []},
 'marieadelaid': {'marieadelaide': []},
 'marieagn': {'marieagnes': []},
 'marieaime': {'marieaimee': []},
 'marieameli': {'marieamelie': []},
 'marieandre': {'marieandree': []},
 'marieang': {'marieange': []},
 'marieangeliqu': {'marieangelique': []},
 'marieann': {'marieanne': []},
 'marieantoin': {'marieantoine': []},
 'marieantoinett': {'marieantoinette': []},
 'marieberth': {'marieberthe': []},
 'marieblanch': {'marieblanche': []},
 'mariebridg': {'mariebridge': []},
 'mariecarolin': {'mariecaroline': []},
 'mariecatherin': {'mariecatherine': []},
 'mariececil': {'mariececile': []},
 'mariechant': {'mariechantal': []},
 'mariecharl': {'mariecharles': []},
 'mariecharlott': {'mariecharlotte': []},
 'mariechristin': {'mariechristine': []},
 'marieclair': {'marieclaire': []},
 'marieclaud': {'marieclaude': []},
 'marieconst': {'marieconstance': []},
 'mariecuri': {'mariecurie': []},
 'maried': {'mariedal': [], 'mariede': ['mariedes']},
 'mariede': ['mariedes'],
 'mariedenis': {'mariedenise': []},
 'mariedominiqu': {'mariedominique': []},
 'mariee': ['mariees'],
 'mariefr': {'mariefrance': [], 'mariefred': []},
 'mariefrancoi': {'mariefrancois': []},
 'mariefrancois': {'mariefrancoise': []},
 'mariegabriel': {'mariegabrielle': []},
 'mariegalant': {'mariegalante': []},
 'mariegeneviev': {'mariegenevieve': []},
 'mariegol': {'mariegole': []},
 'mariegola': {'mariegolas': []},
 'mariehamn': {'mariehamn': []},
 'mariehelen': {'mariehelene': []},
 'mariehenriett': {'mariehenriette': []},
 'marieisidor': {'marieisidore': []},
 'mariejeann': {'mariejeanne': []},
 'mariejos': {'mariejose': []},
 'mariejose': {'mariejosee': []},
 'mariejoseph': {'mariejosephe': []},
 'mariejosephin': {'mariejosephine': []},
 'mariek': {'marieke': []},
 'mariekerk': {'mariekerke': []},
 'mariel': {'mariele': [],
            'mariell': ['marielle'],
            'marielou': [],
            'mariels': []},
 'marielaur': {'marielaure': []},
 'marielen': {'marielene': []},
 'marielista': {'marielistas': []},
 'marielito': {'marielitos': []},
 'mariell': ['marielle'],
 'marielo': {'marielos': []},
 'marieloui': {'marielouis': []},
 'marielouis': {'marielouise': []},
 'marielt': {'marielte': []},
 'marieluis': {'marieluise': []},
 'mariem': {'marieme': []},
 'mariemadelein': {'mariemadeleine': []},
 'mariemagdelein': {'mariemagdeleine': []},
 'mariemarguerit': {'mariemarguerite': []},
 'marien': {'mariene': [], 'mariens': []},
 'marienbad': {'marienbader': []},
 'marienberg': {'marienberger': []},
 'marienbild': {'marienbildes': []},
 'marienbriick': {'marienbriicke': []},
 'marienbruck': {'marienbrucke': []},
 'marienburg': {'marienburger': []},
 'mariend': {'mariendal': ['mariendals']},
 'marienda': {'mariendaal': []},
 'mariendal': ['mariendals'],
 'mariendorf': {'mariendorfer': []},
 'marieneh': {'marienehe': []},
 'marienfel': {'marienfels': []},
 'marienfeld': {'marienfelde': ['marienfelder']},
 'marienfelde': ['marienfelder'],
 'mariengass': {'mariengasse': []},
 'mariengeheimni': {'mariengeheimnis': []},
 'mariengla': {'marienglas': []},
 'marienhaf': {'marienhafe': []},
 'marienheid': {'marienheide': []},
 'marienhiitt': {'marienhiitte': []},
 'marienhoh': {'marienhohe': []},
 'marienhospit': {'marienhospital': []},
 'marienhutt': {'marienhutte': []},
 'marienkaf': {'marienkafer': []},
 'marienkapel': {'marienkapelle': []},
 'marienkerk': {'marienkerke': []},
 'marienkirch': {'marienkirche': []},
 'marienklag': {'marienklage': []},
 'marienkrankenhau': {'marienkrankenhaus': []},
 'marienkund': {'marienkunde': []},
 'marienleben': {'marienlebens': []},
 'marienlegend': {'marienlegende': []},
 'marienli': {'marienlied': []},
 'marienlied': {'marienlieder': []},
 'marienmunst': {'marienmunster': []},
 'marienn': {'marienne': []},
 'marienoel': {'marienoelle': []},
 'marienquel': {'marienquelle': []},
 'marienrod': {'marienrode': []},
 'mariensaul': {'mariensaule': []},
 'mariense': {'mariensee': []},
 'marienski': {'mariensky': []},
 'marienstift': {'marienstifts': []},
 'marienstra': {'marienstras': []},
 'marienstrass': {'marienstrasse': []},
 'marient': {'mariental': []},
 'marienth': {'marienthal': []},
 'marienvil': {'marienville': []},
 'marienwerd': {'marienwerder': []},
 'marienzel': {'marienzell': []},
 'marieodil': {'marieodile': []},
 'mariepaul': {'mariepaule': []},
 'mariepierr': {'mariepierre': []},
 'marier': {'mariere': ['marierent']},
 'marierai': {'marieraient': []},
 'mariere': ['marierent'],
 'marieren': {'marierene': []},
 'marieron': {'marierons': []},
 'marieros': {'marierose': []},
 'mariert': {'marierte': []},
 'mariesd': {'mariesde': []},
 'mariesophi': {'mariesophie': []},
 'mariestriimpel': {'mariestriimpell': []},
 'mariestrumpel': {'mariestrumpell': []},
 'mariet': {'mariete': [], 'marietou': []},
 'marieta': {'marietas': []},
 'marietheres': {'marietherese': []},
 'marietj': {'marietje': []},
 'marietji': {'marietjie': []},
 'marietl': {'marietle': []},
 'mariett': {'mariette': ['mariettes']},
 'marietta': {'mariettas': []},
 'mariettan': {'mariettans': []},
 'mariette': ['mariettes'],
 'marieul': {'marieulles': []},
 'mariev': {'marieve': []},
 'marieval': {'marievale': []},
 'marievictoir': {'marievictoire': []},
 'marievil': {'marieville': []},
 'marif': {'marife': ['marifeli']},
 'marifarm': {'marifarms': []},
 'marifch': {'marifchal': []},
 'marife': ['marifeli'],
 'marifia': {'marifias': []},
 'marifr': {'marifrances': []},
 'marig': {'marigal': [], 'marige': ['mariger']},
 'marigalant': {'marigalante': []},
 'marige': ['mariger'],
 'marigen': {'marigene': []},
 'marigin': {'mariginal': ['mariginally']},
 'mariginal': ['mariginally'],
 'marign': {'marignal': [], 'marigne': []},
 'marigna': {'marignae': []},
 'marignan': {'marignane': ['marignanes']},
 'marignane': ['marignanes'],
 'marigni': {'marignie': ['marignier'], 'marigny': ['marignys']},
 'marignie': ['marignier'],
 'marignol': {'marignolle': []},
 'marigny': ['marignys'],
 'marigold': ['marigolde', 'marigoldes'],
 'marigot': {'marigots': []},
 'marigrac': {'marigrace': []},
 'marigram': {'marigrams': []},
 'marigran': {'marigrane': []},
 'marigraph': {'marigraphic': [], 'marigraphs': []},
 'marigu': {'marigues': []},
 'marih': {'marihal': [], 'marihes': []},
 'marihal': {'marihall': []},
 'marihay': {'marihaye': []},
 'marihi': {'marihy': []},
 'marii': {'mariie': ['mariies', 'mariied'], 'mariis': []},
 'mariiag': {'mariiage': ['mariiages']},
 'mariiage': ['mariiages'],
 'mariie': ['mariies', 'mariied'],
 'mariii': {'mariiis': []},
 'mariiimu': {'mariiimus': []},
 'mariin': {'mariine': []},
 'mariinski': {'mariinsky': []},
 'mariinu': {'mariinus': []},
 'mariitha': {'mariithas': []},
 'mariiu': {'mariius': []},
 'marij': {'marije': [], 'marijic': [], 'marijs': []},
 'marija': {'marijas': []},
 'marijampol': {'marijampole': []},
 'marijan': {'marijane': []},
 'marijanov': {'marijanovic': []},
 'marijck': {'marijcke': []},
 'marijk': {'marijke': []},
 'marijona': {'marijonas': []},
 'marijtj': {'marijtje': []},
 'marijuana': {'marijuana': []},
 'marijuanainduc': {'marijuanainduced': []},
 'marijuanalik': {'marijuanalike': []},
 'marijuanarel': {'marijuanarelated': []},
 'marijuanasmok': {'marijuanasmoking': []},
 'marijuanero': {'marijuaneros': []},
 'marijuano': {'marijuanos': []},
 'marik': {'marike': []},
 'marika': {'marikas': []},
 'marikan': {'marikanive': []},
 'marikanav': {'marikanave': []},
 'marikj': {'marikje': []},
 'marikk': {'marikke': []},
 'mariko': {'marikos': []},
 'marikovski': {'marikovsky': []},
 'maril': {'marilal': [],
           'marile': ['mariles'],
           'marill': ['marille', 'mariller'],
           'marilou': []},
 'marilan': {'marilane': []},
 'marile': {'marilee': []},
 'marilen': {'marilene': []},
 'marili': {'marilie': ['marilier', 'marilies'],
            'marilis': [],
            'marily': ['marilys']},
 'marilie': ['marilier', 'marilies'],
 'marilim': {'marilime': ['marilimes']},
 'marilime': ['marilimes'],
 'marilimu': {'marilimus': []},
 'marilin': {'mariline': []},
 'marilis': {'marilise': []},
 'mariliu': {'marilius': []},
 'marill': ['marille', 'mariller'],
 'marilla': {'marillae': [], 'marillas': []},
 "marilla'l": {"marilla'll": []},
 'marillac': {'marillacs': []},
 'marillai': {'marillais': []},
 'marilli': {'marillier': [], 'marilly': []},
 'mariloid': {'mariloides': []},
 'marilouis': {'marilouise': []},
 'marily': ['marilys'],
 'marilyn': {'marilyne': [], 'marilyns': []},
 'marilynn': {'marilynne': []},
 'marim': {'marime': ['marimer']},
 'marimacha': {'marimachas': []},
 'marimacho': {'marimachos': []},
 'mariman': {'marimane': []},
 'marimatl': {'marimatle': []},
 'marimba': {'marimba': []},
 'marimbaphon': {'marimbaphone': ['marimbaphones']},
 'marimbaphone': ['marimbaphones'],
 'marimbero': {'marimberos': []},
 'marimbista': {'marimbistas': []},
 'marimboi': {'marimbois': []},
 'marimbula': {'marimbulas': []},
 'marime': ['marimer'],
 'marimekko': {'marimekkos': []},
 'marimi': {'marimis': []},
 'marimo': {'marimos': []},
 'marimond': {'marimondes': []},
 'marimont': {'marimonte': []},
 'marimout': {'marimoutou': []},
 'marimt': {'marimts': []},
 'marimu': {'marimus': []},
 'marin': {'marinal': [],
           'marinate': ['marinated', 'marinates'],
           'marinating': [],
           'marination': [],
           'marine': ['marined', 'mariner'],
           'marinic': [],
           'marining': [],
           'marinism': [],
           'marinization': [],
           'marinized': [],
           'marinou': [],
           'marins': []},
 'marina': ['marinae'],
 'marinac': {'marinace': []},
 'marinad': {'marinade': ['marinaded'], 'marinading': []},
 'marinade': ['marinaded'],
 'marinaduk': {'marinaduke': []},
 'marinaeu': {'marinaeus': []},
 'marinaki': {'marinakis': []},
 'marinako': {'marinakos': []},
 'marinang': {'marinangeli': []},
 'marinar': {'marinare': [], 'marinars': []},
 'marinaresch': {'marinaresche': []},
 'marinari': {'marinaris': []},
 'marinarii': {'marinariis': []},
 'marinario': {'marinarios': []},
 'marinariu': {'marinarius': []},
 'marinaru': {'marinarus': []},
 'marinate': ['marinated', 'marinates'],
 'marinato': {'marinatos': []},
 'marinbiolog': {'marinbiologi': []},
 'marinc': {'marince': [], 'marincic': []},
 'marincov': {'marincovic': []},
 'marind': {'marinder': [], 'marinds': []},
 'marinda': {'marindas': []},
 'marindal': {'marindale': []},
 'marinduqu': {'marinduque': []},
 'marine': {'marinee': ['marinees']},
 'marineakademi': {'marineakademie': []},
 'marinebas': {'marinebased': []},
 'marinecorp': {'marinecorps': []},
 'marinedeal': {'marinedealer': []},
 'marinederiv': {'marinederived': []},
 'marinee': ['marinees'],
 'marineengin': {'marineengine': []},
 'marineflieg': {'marineflieger': []},
 'marinegeschicht': {'marinegeschichte': []},
 'marinegrad': {'marinegrade': []},
 'marinegrupp': {'marinegruppe': []},
 'marinehospit': {'marinehospital': []},
 'marineinfluenc': {'marineinfluenced': []},
 'marineinsur': {'marineinsurance': []},
 'marinekabinett': {'marinekabinetts': []},
 'marinekorp': {'marinekorps': []},
 'marinel': {'marinell': ['marinelle']},
 'marineland': {'marineland': []},
 'marinelif': {'marinelife': []},
 'marinell': ['marinelle'],
 'marinelli': {'marinellis': []},
 'marinemamm': {'marinemammal': []},
 'marinen': {'marinens': []},
 'marineori': {'marineoriented': []},
 'marinepaint': {'marinepainter': []},
 'mariner': {'marinere': ['marineres']},
 'marinera': {'marineras': []},
 'marinere': ['marineres'],
 'marinerel': {'marinerelated': []},
 'marineri': {'marineris': []},
 'marinero': {'marineros': []},
 'marines': {'marinese': []},
 'marinescap': {'marinescape': ['marinescapes']},
 'marinescape': ['marinescapes'],
 'marineschul': {'marineschule': []},
 'marinesci': {'marinescience': []},
 'marinesekt': {'marinesektion': []},
 'marinesqu': {'marinesque': []},
 'marinest': {'marinestation': []},
 'marinestor': {'marinestore': []},
 'marinet': {'marinete': []},
 'marinett': {'marinette': ['marinettes'], 'marinettism': []},
 'marinette': ['marinettes'],
 'marinetti': {'marinettis': []},
 'marinetyp': {'marinetype': []},
 'marineu': {'marineus': []},
 'maring': {'maringe': ['maringer']},
 'maringe': ['maringer'],
 'maringouin': {'maringouins': []},
 'maringu': {'maringue': ['maringues']},
 'maringue': ['maringues'],
 'marinha': {'marinhas': []},
 'marinheiro': {'marinheiros': []},
 'marinho': {'marinhos': []},
 'marini': ['marinie', 'marinier', 'mariniers'],
 'marinianu': {'marinianus': []},
 'marinid': {'marinides': [], 'marinids': []},
 'marinier': {'mariniere': ['marinieres']},
 'mariniere': ['marinieres'],
 'mariniert': {'marinierte': []},
 'mariniqu': {'marinique': []},
 'marinis': {'marinised': []},
 'marinist': {'marinistic': [], 'marinists': []},
 'marinit': {'marinite': ['marinites']},
 'marinite': ['marinites'],
 'mariniu': {'marinius': []},
 'marink': {'marinke': ['marinker']},
 'marinka': {'marinkas': []},
 'marinke': ['marinker'],
 'marinkel': {'marinkelle': []},
 'marinkov': {'marinkovic': []},
 'marinn': {'marinne': [], 'marinns': []},
 'marino': {'marino': []},
 'marinobact': {'marinobacter': []},
 'marinobl': {'marinoble': []},
 'marinococcu': {'marinococcus': []},
 'marinocu': {'marinocus': []},
 'marinogammaru': {'marinogammarus': []},
 'marinomona': {'marinomonas': []},
 'marinon': {'marinone': []},
 'marinopoulo': {'marinopoulos': []},
 'marinor': {'marinors': []},
 'marinov': {'marinovic': []},
 'marinseu': {'marinseus': []},
 'marinski': {'marinsky': []},
 'marinu': {'marinus': []},
 'marinv': {'marinval': [], 'marinvs': []},
 'marinvil': {'marinville': []},
 'mario': {'marioe': [], 'marios': []},
 'mariog': {'marioge': []},
 'mariogha': {'marioghae': []},
 'mariol': {'mariole': [], 'mariolle': []},
 'mariolako': {'mariolakos': []},
 'mariolat': {'mariolater': ['mariolaters']},
 'mariolater': ['mariolaters'],
 'mariolatr': {'mariolatrous': []},
 'mariolatri': {'mariolatry': []},
 'mariolatrist': {'mariolatrists': []},
 'marioli': {'mariolis': []},
 'mariolog': {'mariological': [], 'mariologies': [], 'mariology': []},
 'mariologi': {'mariologie': []},
 'mariologia': {'mariologiae': []},
 'mariologica': {'mariologicae': []},
 'mariologisch': {'mariologische': []},
 'mariologist': {'mariologists': []},
 'mariolopoulo': {'mariolopoulos': []},
 'mariolotri': {'mariolotry': []},
 'mariolt': {'mariolte': []},
 'marion': {'marione': ['mariones'], 'marions': []},
 'marionberri': {'marionberries': [], 'marionberry': []},
 'marione': ['mariones'],
 'marionensi': {'marionensis': []},
 'marionet': {'marionets': [], 'marionetted': []},
 'marioneta': {'marionetas': []},
 'marionett': {'marionette': ['marionetteer']},
 'marionette': ['marionetteer'],
 'marionettelik': {'marionettelike': []},
 'marionettentheat': {'marionettentheater': []},
 'marionettist': {'marionettists': []},
 'marioni': {'marionis': []},
 'marionit': {'marionite': ['marionites']},
 'marionite': ['marionites'],
 'marionn': {'marionne': []},
 'marionnett': {'marionnette': ['marionnettes']},
 'marionnette': ['marionnettes'],
 'marionsim': {'marionsims': []},
 'marionvil': {'marionville': []},
 'mariopteri': {'mariopteris': []},
 'marioqu': {'marioque': []},
 'mariori': {'mariorie': [], 'mariory': []},
 'marioribank': {'marioribanks': []},
 'mariot': {'mariote': [], 'mariotic': []},
 'marioti': {'mariotis': []},
 'mariotl': {'mariotle': []},
 'mariott': {'mariotte': ['mariottes']},
 'mariotte': ['mariottes'],
 'mariottu': {'mariottus': []},
 'mariotyp': {'mariotype': []},
 'mariou': {'marious': []},
 'mariow': {'mariowe': []},
 'marip': {'maripe': [], 'marips': []},
 'maripaludi': {'maripaludis': []},
 'maripos': {'maripose': []},
 'mariposa': {'mariposa': []},
 'mariposan': {'mariposan': []},
 'mariposensi': {'mariposensis': []},
 'mariposit': {'mariposite': []},
 'mariqu': {'marique': []},
 'mariquensi': {'mariquensis': []},
 'mariquinha': {'mariquinhas': []},
 'mariquita': {'mariquitas': []},
 'marir': {'mariral': [], 'marire': ['marired']},
 'marirag': {'marirage': []},
 'marirangw': {'marirangwe': []},
 'marire': ['marired'],
 'maririm': {'maririmes': []},
 'mariros': {'marirose': []},
 'maris': {'mari': ['marise', 'marised', 'marisic', 'marisal', 'marising']},
 'marisa': {'marisas': []},
 'marisc': {'mariscal': ['mariscalli']},
 'mariscada': {'mariscadas': []},
 'mariscal': {'mariscales': [], 'mariscall': []},
 'mariscalcu': {'mariscalcus': []},
 'mariscallana': {'mariscallanae': []},
 'mariscallu': {'mariscallus': []},
 'mariscb': {'mariscbal': []},
 'marisch': {'marischal': ['marischals', 'marischalli']},
 'marischal': {'marischall': []},
 'marisci': {'mariscis': []},
 'marisco': {'mariscos': []},
 'mariscoid': {'mariscoides': []},
 'mariscu': {'mariscus': []},
 'mariseh': {'marisehal': []},
 'marisel': {'mariselle': []},
 'marisett': {'marisette': []},
 'marish': {'marishal': [], 'marishe': ['marishes']},
 'marishal': {'marishall': ['marishalls']},
 'marishall': ['marishalls'],
 'marishan': {'marishane': []},
 'marishe': ['marishes'],
 'marisi': {'marisy': []},
 'marisleysi': {'marisleysis': []},
 'marisma': {'marismas': []},
 'marisoh': {'marisohal': []},
 'marisqu': {'marisque': []},
 'marisqueria': {'marisquerias': []},
 'mariss': {'marissal': [], 'marisse': [], 'marissing': []},
 'marist': {'mariste': ['maristes'], 'marists': []},
 'marista': {'maristas': []},
 'maristan': {'maristans': []},
 'maristani': {'maristany': []},
 'mariste': ['maristes'],
 'maristow': {'maristowe': []},
 'marisu': {'marisue': [], 'marisus': []},
 'mariswami': {'mariswamy': []},
 'marit': {'marital': ['maritals', 'maritally'],
           'maritate': [],
           'marite': ['marites'],
           'marits': []},
 'marita': {'maritae': [], 'maritas': []},
 'maritag': {'maritage': []},
 'maritagii': {'maritagiis': []},
 'maritain': {'maritaine': [], 'maritains': []},
 'marital': {'maritale': ['maritales', 'maritalement']},
 'maritaladjust': {'maritaladjustment': []},
 'maritale': ['maritales', 'maritalement'],
 'maritali': {'maritalis': []},
 'maritalstatu': {'maritalstatus': []},
 'maritan': {'maritane': [], 'maritans': []},
 'maritandi': {'maritandis': []},
 'maritar': {'maritare': []},
 'maritata': {'maritatae': [], 'maritatas': []},
 'maritatu': {'maritatus': []},
 'marite': ['marites'],
 'maritg': {'maritge': []},
 'marith': {'marithe': []},
 'maritha': {'marithas': []},
 'mariti': {'maritial': [], 'maritie': [], 'maritis': [], 'marity': []},
 'mariticid': {'mariticide': []},
 'maritiem': {'maritieme': []},
 'maritim': {'maritimal': [],
             'maritimate': [],
             'maritime': ['maritimer', 'maritimes', 'maritimers', 'maritimely'],
             'maritimity': [],
             'maritims': []},
 'maritima': {'maritimae': [], 'maritimas': []},
 'maritimc': {'maritimcs': []},
 'maritime': ['maritimer', 'maritimes', 'maritimers', 'maritimely'],
 'maritimeori': {'maritimeoriented': []},
 'maritimerel': {'maritimerelated': []},
 'maritimi': {'maritimis': []},
 'maritimn': {'maritimns': []},
 'maritimo': {'maritimos': []},
 'maritimu': {'maritimus': []},
 'maritin': {'maritine': []},
 'maritinu': {'maritinus': []},
 'maritiqu': {'maritique': []},
 'maritiu': {'maritius': []},
 'maritj': {'maritje': []},
 'maritlm': {'maritlmes': []},
 'maritm': {'maritme': []},
 'marito': {'maritos': []},
 'maritoffl': {'maritoffles': []},
 'maritom': {'maritomes': []},
 'maritori': {'maritorious': []},
 'maritorn': {'maritorne': ['maritornes']},
 'maritorne': ['maritornes'],
 'maritot': {'maritote': []},
 'maritran': {'maritrans': []},
 'maritsa': {'maritsas': []},
 'maritshui': {'maritshuis': []},
 'maritt': {'maritte': [], 'maritts': []},
 'marittim': {'marittime': []},
 'maritu': {'maritus': []},
 'maritv': {'maritvs': []},
 'mariu': {'mariue': ['mariues'], 'marius': []},
 'mariuccin': {'mariuccine': []},
 'mariue': ['mariues'],
 'mariuer': {'mariuers': []},
 'marius': {'mariuses': []},
 'mariusa': {'mariusas': []},
 'mariusqu': {'mariusque': []},
 'mariuu': {'mariuus': []},
 'mariv': {'marival': [],
           'marivate': [],
           'marive': ['marivent'],
           'marivic': [],
           'marivs': []},
 'marival': {'marivale': ['marivales']},
 'marivale': ['marivales'],
 'marivaudag': {'marivaudage': []},
 'marive': ['marivent'],
 'marivel': {'mariveles': [], 'marivelles': []},
 'mariy': {'mariye': [], 'mariying': []},
 'mariya': {'mariyas': []},
 'mariyan': {'mariyane': []},
 'mariyinski': {'mariyinsky': []},
 'mariyrolog': {'mariyrology': []},
 'mariz': {'marization': [], 'marize': ['marized', 'marizes'], 'marizing': []},
 'marize': ['marized', 'marizes'],
 'marizi': {'marizy': []},
 'marizibil': {'marizibill': []},
 'marj': {'marje': [], 'marjing': []},
 'marja': {'marjas': []},
 'marjabel': {'marjabelle': []},
 'marjan': {'marjane': []},
 'marjann': {'marjanne': []},
 'marjanov': {'marjanovic': []},
 'marjari': {'marjarie': [], 'marjary': []},
 'marjeann': {'marjeanne': []},
 'marjelense': {'marjelensee': []},
 'marjeri': {'marjerie': [], 'marjery': []},
 'marjerom': {'marjerome': []},
 'marjett': {'marjette': []},
 'marjevol': {'marjevols': []},
 'marjhal': {'marjhall': []},
 'marji': {'marjie': [], 'marjy': []},
 'marjin': {'marjinal': []},
 'marjn': {'marjne': []},
 'marjo': {'marjoe': []},
 'marjoh': {'marjohe': []},
 'marjoir': {'marjoire': []},
 'marjok': {'marjoke': []},
 'marjolain': {'marjolaine': []},
 'marjolein': {'marjoleine': []},
 'marjon': {'marjone': []},
 'marjor': {'marjore': [], 'marjoric': [], 'marjority': []},
 'marjoram': {'marjoram': []},
 'marjore': {'marjoree': []},
 'marjorel': {'marjorelle': []},
 'marjori': {'marjorie': ['marjories'], 'marjoris': [], 'marjory': []},
 'marjoribank': {'marjoribanks': []},
 'marjorie': ['marjories'],
 'marjoriebank': {'marjoriebanks': []},
 'marjorihank': {'marjorihanks': []},
 'marjoriran': {'marjoriranes': []},
 'marjorirank': {'marjoriranks': []},
 'marjorl': {'marjorle': []},
 'marjort': {'marjorte': []},
 'marjoti': {'marjotie': []},
 'marju': {'marjus': []},
 'mark': ['marke',
          'marked',
          'markes',
          'markely',
          'markeds',
          'marking',
          'markness',
          'markeing'],
 "mark'": {"mark's": []},
 'marka': {'markas': []},
 'markabi': {'markabie': []},
 'markabl': {'markability': [], 'markable': [], 'markably': []},
 'markag': {'markager': []},
 'markahl': {'markahle': []},
 'markaki': {'markakis': []},
 'markal': {'markale': [], 'markall': [], 'markalous': [], 'markals': []},
 'markaliu': {'markalius': []},
 'markand': {'markande': []},
 'markant': {'markante': ['markanter', 'markantes']},
 'markante': ['markanter', 'markantes'],
 'markantest': {'markanteste': []},
 'markantonaki': {'markantonakis': []},
 'markantonat': {'markantonatou': []},
 'markantonato': {'markantonatos': []},
 'markantoni': {'markantonis': []},
 'markanvandn': {'markanvandning': []},
 'markari': {'markaris': []},
 'markarian': {'markarians': []},
 'markario': {'markarios': []},
 'markaro': {'markaroed': []},
 'markary': {'markaryants': []},
 'markasit': {'markasite': []},
 'markat': {'markate': [],
            'markating': [],
            'markation': [],
            'markatou': [],
            'markats': []},
 'markato': {'markatos': []},
 'markaz': {'markazes': []},
 'markbi': {'markby': ['markbys']},
 'markbreit': {'markbreiter': []},
 'markbrunn': {'markbrunner': []},
 'markby': ['markbys'],
 'markc': {'markcs': []},
 'markci': {'markcy': []},
 'markct': {'markcting': [], 'markcts': []},
 'markctiz': {'markctization': []},
 'markdal': {'markdale': []},
 'markdenomin': {'markdenominated': []},
 'markdir': {'markdirs': []},
 'markdown': {'markdowns': []},
 'marke': {'markee': ['markees']},
 'markebi': {'markeby': []},
 'marked': {'markeder': [], 'markedness': []},
 'markedbi': {'markedby': []},
 'markedi': {'markedy': []},
 'markedli': {'markedly': []},
 'markedsanalys': {'markedsanalyse': []},
 'markedth': {'markedthe': []},
 'markee': ['markees'],
 'markef': {'markefs': []},
 'markei': {'markeiing': [], 'markeis': []},
 'markel': {'markele': [],
            'markeling': [],
            'markell': ['markells', 'markellou'],
            'markels': []},
 'markeliu': {'markelius': []},
 'markell': ['markells', 'markellou'],
 'markellino': {'markellinos': []},
 'markello': {'markellos': []},
 'markeloni': {'markelonis': []},
 'marken': {'markens': []},
 'markenartikel': {'markenartikels': []},
 'markenartikelindustri': {'markenartikelindustrie': []},
 'markendal': {'markendale': []},
 'markenfield': {'markenfields': []},
 'markennam': {'markenname': []},
 'markenrecht': {'markenrechts': []},
 'markenschutz': {'markenschutzes': []},
 'markensini': {'markensinis': []},
 'markenwesen': {'markenwesens': []},
 'markeplac': {'markeplace': []},
 'marker': ['markere', 'markeres', 'markered', 'markerer', 'markering'],
 'markera': {'markeras': []},
 'markerad': {'markerade': []},
 'markerassist': {'markerassisted': []},
 'markerat': {'markerats': []},
 'markerbas': {'markerbased': []},
 'markerboard': {'markerboards': []},
 'markeres': {'markerese': []},
 'markerfacilit': {'markerfacilitated': []},
 'markeri': {'markery': []},
 'markerm': {'markermeer': []},
 'markerplac': {'markerplace': []},
 'markert': {'markerte': [], 'markerts': []},
 'markervil': {'markerville': []},
 'markes': {'markese': []},
 'markesa': {'markesas': []},
 'markesberi': {'markesbery': []},
 'markesberri': {'markesberry': []},
 'markesburi': {'markesbury': []},
 'markesini': {'markesinis': []},
 'market': ['markete',
            'marketed',
            'marketes',
            'marketer',
            'marketou',
            'marketeer',
            'marketted',
            'marketing',
            'marketism',
            'marketize',
            'marketful',
            'marketness',
            'marketized',
            'marketting',
            'marketeers',
            'marketable',
            'marketably',
            'marketizing',
            'marketizers',
            'marketables',
            'marketeering',
            'marketability',
            'marketization',
            'marketableness'],
 "market'l": {"market'll": []},
 'marketa': {'marketas': []},
 'marketabl': {'marketablity': []},
 'marketadjust': {'marketadjusted': []},
 'marketahil': {'marketahility': []},
 'marketahl': {'marketahle': []},
 'marketanalysi': {'marketanalysis': []},
 'marketb': {'marketbeating': []},
 'marketbas': {'marketbase': ['marketbased']},
 'marketbase': ['marketbased'],
 'marketbasket': {'marketbaskets': []},
 'marketbi': {'marketby': []},
 'marketboat': {'marketboats': []},
 'marketbuild': {'marketbuilding': []},
 'marketcapit': {'marketcapitalization': []},
 'marketcart': {'marketcarts': []},
 'marketcent': {'marketcentered': []},
 'marketcentr': {'marketcentre': ['marketcentres', 'marketcentred']},
 'marketcentre': ['marketcentres', 'marketcentred'],
 'marketclear': {'marketclearing': []},
 'marketcompat': {'marketcompatible': []},
 'marketcompetit': {'marketcompetition': [], 'marketcompetitive': []},
 'marketcondit': {'marketconditions': []},
 'marketconform': {'marketconforming': []},
 'marketconsci': {'marketconscious': []},
 'marketcontrol': {'marketcontrolled': []},
 'marketcorrect': {'marketcorrecting': []},
 'marketcr': {'marketcreating': []},
 'marketcross': {'marketcrosses': []},
 'marketday': {'marketdays': []},
 'marketdepend': {'marketdependent': []},
 'marketderiv': {'marketderived': []},
 'marketdetermin': {'marketdetermined': []},
 'marketdevelop': {'marketdevelopment': []},
 'marketdirect': {'marketdirected': []},
 'marketdistort': {'marketdistorting': []},
 'marketdomin': {'marketdominant': [],
                 'marketdominated': [],
                 'marketdominating': []},
 'marketdu': {'marketdues': []},
 'marketeconom': {'marketeconomic': []},
 'marketeconomi': {'marketeconomies': [], 'marketeconomy': []},
 'marketedg': {'marketedge': []},
 'marketeer': {'marketeerism': []},
 'marketeffici': {'marketefficiency': []},
 'marketend': {'marketender': []},
 'marketenhanc': {'marketenhancing': []},
 'marketentri': {'marketentry': []},
 'marketes': {'marketese': []},
 'marketfact': {'marketfacts': []},
 'marketfailur': {'marketfailure': []},
 'marketfocus': {'marketfocused': []},
 'marketforc': {'marketforce': ['marketforces']},
 'marketforce': ['marketforces'],
 'marketfriendli': {'marketfriendly': []},
 'marketg': {'marketgate': []},
 'marketgarden': {'marketgardener': ['marketgardeners'],
                  'marketgardening': [],
                  'marketgardens': []},
 'marketgardener': ['marketgardeners'],
 'marketgener': {'marketgenerated': []},
 'marketgo': {'marketgoers': [], 'marketgoing': []},
 'marketguid': {'marketguide': []},
 'marketha': {'markethas': []},
 'markethal': {'markethall': ['markethalls']},
 'markethall': ['markethalls'],
 'markethil': {'markethill': []},
 'markethous': {'markethouse': ['markethouses']},
 'markethouse': ['markethouses'],
 'markethunt': {'markethunter': ['markethunters']},
 'markethunter': ['markethunters'],
 'marketi': {'marketis': [], 'markety': []},
 'marketim': {'marketimer': []},
 'marketin': {'marketine': [], 'marketins': []},
 'marketinalien': {'marketinalienability': []},
 'marketinduc': {'marketinduced': []},
 'marketinform': {'marketinformation': []},
 'marketingbas': {'marketingbased': []},
 'marketingcommun': {'marketingcommunications': []},
 'marketingmanag': {'marketingmanagement': []},
 'marketingmobil': {'marketingmobiles': []},
 'marketingori': {'marketingoriented': []},
 'marketingorient': {'marketingorientated': []},
 'marketingprof': {'marketingprofs': []},
 'marketingrel': {'marketingrelated': []},
 'marketingstrategi': {'marketingstrategie': []},
 'marketinspir': {'marketinspired': []},
 'marketis': {'marketisation': [],
              'marketise': ['marketised'],
              'marketising': []},
 'marketise': ['marketised'],
 'marketl': {'marketled': []},
 'marketlead': {'marketleader': [], 'marketleading': []},
 'marketlett': {'marketletter': []},
 'marketli': {'marketly': []},
 'marketliber': {'marketliberal': []},
 'marketlik': {'marketlike': []},
 'marketlin': {'marketline': []},
 'marketmak': {'marketmaker': ['marketmakers'], 'marketmaking': []},
 'marketmaker': ['marketmakers'],
 'marketmast': {'marketmaster': []},
 'marketmechan': {'marketmechanism': ['marketmechanisms']},
 'marketmechanism': ['marketmechanisms'],
 'marketmedi': {'marketmediated': []},
 'marketmind': {'marketminded': []},
 'marketmor': {'marketmore': []},
 'marketmov': {'marketmoving': []},
 'marketneutr': {'marketneutral': []},
 'marketo': {'marketos': []},
 'marketocraci': {'marketocracy': []},
 'marketopen': {'marketopening': []},
 'marketor': {'marketors': []},
 'marketori': {'marketoriented': []},
 'marketorient': {'marketorientated': [], 'marketorientation': []},
 'marketparticip': {'marketparticipants': []},
 'marketpenetr': {'marketpenetration': []},
 'marketpeopl': {'marketpeople': []},
 'marketplac': {'marketplace': []},
 'marketport': {'marketporter': ['marketporters']},
 'marketporter': ['marketporters'],
 'marketpotenti': {'marketpotential': []},
 'marketpow': {'marketpower': []},
 'marketpr': {'marketpriced': []},
 'marketpreserv': {'marketpreserving': []},
 'marketpric': {'marketprice': ['marketprices']},
 'marketprice': ['marketprices'],
 'marketproduc': {'marketproduced': []},
 'marketpurchas': {'marketpurchased': []},
 'marketr': {'marketrate': ['marketrates'], 'marketrational': []},
 'marketrate': ['marketrates'],
 'marketreadi': {'marketready': []},
 'marketregul': {'marketregulated': []},
 'marketrel': {'marketrelated': []},
 'marketrelev': {'marketrelevant': []},
 'marketreport': {'marketreports': []},
 'marketrequir': {'marketrequired': []},
 'marketrespons': {'marketresponsive': []},
 'marketri': {'marketry': []},
 'marketrig': {'marketrigging': []},
 'markets': {'marketsize': []},
 'marketsavvi': {'marketsavvy': []},
 'marketscap': {'marketscape': []},
 'marketscop': {'marketscope': []},
 'marketseek': {'marketseeking': []},
 'marketsegment': {'marketsegmentation': []},
 'marketsensit': {'marketsensitive': []},
 'marketshar': {'marketshare': ['marketshares'], 'marketsharing': []},
 'marketshare': ['marketshares'],
 'marketsit': {'marketsite': []},
 'marketsourc': {'marketsource': []},
 'marketspac': {'marketspace': ['marketspaces']},
 'marketspace': ['marketspaces'],
 'marketspecif': {'marketspecific': []},
 'marketsquar': {'marketsquare': ['marketsquares']},
 'marketsquare': ['marketsquares'],
 'marketst': {'marketstate': []},
 'marketstal': {'marketstall': ['marketstalls']},
 'marketstall': ['marketstalls'],
 'marketstructur': {'marketstructure': []},
 'marketstyl': {'marketstyle': []},
 'marketsuppli': {'marketsupply': []},
 'marketsupport': {'marketsupporting': []},
 'markett': {'markette': ['markettes'], 'marketts': []},
 'markette': ['markettes'],
 'markettest': {'markettested': [], 'markettesting': []},
 'marketth': {'marketthe': []},
 'markettim': {'markettime': [], 'markettiming': []},
 'markettool': {'markettools': []},
 'markettown': {'markettowns': []},
 'markettyp': {'markettype': []},
 'marketvalu': {'marketvalue': ['marketvalues']},
 'marketvalue': ['marketvalues'],
 'marketvil': {'marketville': []},
 'marketwa': {'marketwas': []},
 'marketwagon': {'marketwagons': []},
 'marketwar': {'marketware': []},
 'marketward': {'marketwards': []},
 'marketwav': {'marketwave': []},
 'marketweight': {'marketweighted': []},
 'marketwid': {'marketwide': []},
 'marketwir': {'marketwire': []},
 'marketwis': {'marketwise': []},
 'marketwork': {'marketworks': []},
 'markev': {'markevic': []},
 'markeviciu': {'markevicius': []},
 'markey': {'markeys': []},
 'markezin': {'markezines': []},
 'markezini': {'markezinis': []},
 'markf': {'markfed': []},
 'markfieldit': {'markfieldite': []},
 'markgat': {'markgate': []},
 'markgraf': {'markgrafs': []},
 'markgrafenstrass': {'markgrafenstrasse': []},
 'markgraffenstrass': {'markgraffenstrasse': []},
 'markgrafl': {'markgrafler': []},
 'markgraflich': {'markgrafliches': []},
 'markgrav': {'markgravate': [], 'markgrave': ['markgraves']},
 'markgrave': ['markgraves'],
 'markgravi': {'markgraviate': ['markgraviates']},
 'markgraviate': ['markgraviates'],
 'markgravin': {'markgravine': []},
 'markhal': {'markhall': []},
 'markhaltig': {'markhaltige': ['markhaltiger']},
 'markhaltige': ['markhaltiger'],
 'markham': {'markhame': [], 'markhams': []},
 'markhamvil': {'markhamville': []},
 'markhed': {'markhede': []},
 'markheim': {'markheimer': []},
 'markhlevski': {'markhlevsky': []},
 'markhold': {'markholder': ['markholders']},
 'markholder': ['markholders'],
 'markhor': {'markhor': []},
 'markhous': {'markhouse': []},
 'markhu': {'markhus': []},
 'marki': {'markie': ['markies'], 'markis': [], 'marky': ['markys']},
 'markiag': {'markiage': []},
 'markiano': {'markianos': []},
 'markicev': {'markicevic': []},
 'markid': {'markides': []},
 'markidi': {'markidis': []},
 'markie': ['markies'],
 'markier': {'markiere': []},
 'markieren': {'markierens': []},
 'markierend': {'markierende': []},
 'markiert': {'markierte': ['markierter', 'markiertes']},
 'markierte': ['markierter', 'markiertes'],
 'markierungsversuch': {'markierungsversuche': []},
 'markig': {'markige': []},
 'markii': {'markiis': []},
 'markilli': {'markillie': []},
 'markin': {'markine': [], 'markins': []},
 'markinch': {'markinche': []},
 'marking': {'markinge': []},
 'markingth': {'markingthe': []},
 'markingtim': {'markingtime': []},
 'markinisch': {'markinische': []},
 'markis': {'markises': []},
 'markisch': {'markische': ['markisches', 'markischer']},
 'markische': ['markisches', 'markischer'],
 'markiss': {'markisses': []},
 'markit': {'markite': [], 'markits': []},
 'markiu': {'markius': []},
 'markive': {'markivee': []},
 'markjuergensmey': {'markjuergensmeyer': []},
 'markka': {'markka': []},
 'markkinoil': {'markkinoille': []},
 'markl': {'markle': ['markles'], 'markling': []},
 'marklak': {'marklake': []},
 'marklan': {'marklane': []},
 'markland': {'marklands': []},
 'marklci': {'marklcy': []},
 'markle': {'marklee': []},
 'markleevil': {'markleeville': []},
 'markless': {'marklessness': []},
 'marklet': {'marklets': []},
 'marklevil': {'markleville': []},
 'markley': {'markleys': []},
 'markli': {'markly': []},
 'marklin': {'markline': []},
 'marklng': {'marklngs': []},
 'marklos': {'marklose': ['markloser']},
 'marklose': ['markloser'],
 'marklov': {'marklove': []},
 'markmak': {'markmaking': []},
 'markmg': {'markmgs': []},
 'markmil': {'markmiller': []},
 'markn': {'markne': [], 'markns': []},
 'marknad': {'marknader': []},
 'marknadsfor': {'marknadsforing': []},
 'marknadspri': {'marknadspris': []},
 'marknel': {'marknell': []},
 'markness': {'marknesse': []},
 'marknol': {'marknoll': []},
 'marknot': {'marknotes': []},
 'marko': {'markoe': ['markoes'], 'markos': []},
 'markobrunn': {'markobrunner': []},
 'markoczi': {'markoczy': []},
 'markoe': ['markoes'],
 'markoff': {'markoff': []},
 'markofski': {'markofsky': []},
 'markol': {'markoll': []},
 'markoman': {'markomans': []},
 'markomann': {'markomanns': []},
 'markomannenkrieg': {'markomannenkriege': []},
 'markon': {'markons': []},
 'markoosi': {'markoosie': []},
 'markopol': {'markopolous': []},
 'markopoul': {'markopoulou': ['markopoulous']},
 'markopoulo': {'markopoulos': []},
 'markopoulou': ['markopoulous'],
 'markora': {'markoras': []},
 'markos': {'markose': []},
 'markosian': {'markosians': []},
 'markoski': {'markosky': []},
 'markot': {'markotic': [], 'markoting': [], 'markots': []},
 'markott': {'markotter': []},
 'markou': {'markous': []},
 'markoulato': {'markoulatos': []},
 'markouli': {'markoulis': []},
 'markoulidaki': {'markoulidakis': []},
 'markoutsa': {'markoutsas': []},
 'markov': ['markovic', 'markover', 'markovics', 'markovity', 'markovitis'],
 'markovet': {'markovets': []},
 'markovi': {'markovie': []},
 'markovian': {'markovianity': []},
 'markovien': {'markoviens': []},
 'markovit': {'markovits': []},
 'markovski': {'markovsky': []},
 'markovswitch': {'markovswitching': []},
 'markow': {'markowe': []},
 'markowit': {'markowits': []},
 'markowitz': {'markowitzes': []},
 'markownikoff': {'markownikoffs': []},
 'markowski': {'markowsky': []},
 'markoy': {'markoye': []},
 'markpo': {'markpos': []},
 'markpurg': {'markpurge': []},
 'markre': {'markree': []},
 'markrecaptur': {'markrecapture': []},
 'markreleas': {'markrelease': []},
 'markri': {'markry': []},
 'marks': ['markse'],
 'marksberi': {'marksbery': []},
 'marksberri': {'marksberry': []},
 'marksburi': {'marksbury': []},
 'markscheid': {'markscheide': ['markscheider']},
 'markscheide': ['markscheider'],
 'markschi': {'markschies': []},
 'marksdal': {'marksdale': []},
 'marksens': {'marksense': [], 'marksensing': []},
 'markshal': {'markshall': []},
 'marksheet': {'marksheets': []},
 'marksmen': {'marksman': []},
 'markson': {'marksons': []},
 'markspac': {'markspace': []},
 'marksperson': {'markspersons': []},
 'markst': {'marksts': []},
 'markstal': {'markstaller': []},
 'markstein': {'marksteine': ['marksteiner']},
 'marksteine': ['marksteiner'],
 'marksth': {'marksthe': []},
 'markston': {'markstone': ['markstones']},
 'markstone': ['markstones'],
 'markstrass': {'markstrasse': []},
 'markstromadam': {'markstromadams': []},
 'marksupport': {'marksupported': []},
 'marksvil': {'marksville': []},
 'markt': {'markte': ['marktes'], 'markting': [], 'markts': []},
 'marktab': {'marktaber': []},
 'marktanalys': {'marktanalyse': []},
 'marktann': {'marktanner': []},
 'marktanteil': {'marktanteile': [], 'marktanteils': []},
 'marktbeherrschend': {'marktbeherrschende': ['marktbeherrschender']},
 'marktbeherrschende': ['marktbeherrschender'],
 'markte': ['marktes'],
 'markteconomi': {'markteconomie': []},
 'marktflecken': {'marktfleckens': []},
 'marktforsch': {'marktforscher': []},
 'marktforschungsinstitut': {'marktforschungsinstitute': []},
 'marktfuhr': {'marktfuhrer': []},
 'marktgass': {'marktgasse': []},
 'marktgemeind': {'marktgemeinde': []},
 'marktgerecht': {'marktgerechte': []},
 'marktgeschehen': {'marktgeschehens': []},
 'markth': {'markthe': []},
 'markthal': {'markthaler': [], 'markthalle': []},
 'marktim': {'marktime': []},
 'marktintegr': {'marktintegration': []},
 'marktkirch': {'marktkirche': []},
 'marktlag': {'marktlage': []},
 'marktlehr': {'marktlehre': []},
 'marktmechanismu': {'marktmechanismus': []},
 'marktmodel': {'marktmodell': []},
 'marktonderzoek': {'marktonderzoekers': []},
 'marktorganis': {'marktorganisation': []},
 'marktorientiert': {'marktorientierte': ['marktorientierter',
                                          'marktorientiertes']},
 'marktorientierte': ['marktorientierter', 'marktorientiertes'],
 'marktplatz': {'marktplatze': ['marktplatzes']},
 'marktplatze': ['marktplatzes'],
 'marktposit': {'marktposition': []},
 'marktprei': {'marktpreis': []},
 'marktpreis': {'marktpreise': []},
 'marktprodukt': {'marktproduktion': []},
 'marktprozess': {'marktprozesse': []},
 'marktpsychologi': {'marktpsychologie': []},
 'marktrad': {'marktrade': []},
 'marktseg': {'marktsegment': []},
 'marktsegment': {'marktsegmente': []},
 'marktsitu': {'marktsituation': []},
 'marktsoziologi': {'marktsoziologie': []},
 'marktstrass': {'marktstrasse': []},
 'marktstrategi': {'marktstrategie': []},
 'marktstudi': {'marktstudie': []},
 'marktteilnehm': {'marktteilnehmer': []},
 'markttheori': {'markttheorie': []},
 'marktulli': {'marktully': []},
 'marktverhaltniss': {'marktverhaltnisse': []},
 'marktwerk': {'marktwerking': []},
 'marktwirtschaftlich': {'marktwirtschaftliche': ['marktwirtschaftlicher']},
 'marktwirtschaftliche': ['marktwirtschaftlicher'],
 'marku': {'markue': [], 'markus': []},
 'markul': {'markull': []},
 'markuli': {'markulis': []},
 'markuna': {'markunas': []},
 'markup': {'markup': []},
 'markurel': {'markurells': []},
 'markus': {'markuse': [], 'markusic': []},
 'markusevangelium': {'markusevangeliums': []},
 'markushypothes': {'markushypothese': []},
 'markusk': {'markuske': []},
 'markuskirch': {'markuskirche': []},
 'markusovszki': {'markusovszky': []},
 'markuspass': {'markuspassion': []},
 'markuss': {'markusse': []},
 'markuz': {'markuze': []},
 'markvil': {'markville': []},
 'markw': {'markwe': []},
 'markwald': {'markwalder': []},
 'markwalt': {'markwalter': []},
 'markwe': {'markweed': []},
 'markwel': {'markwell': ['markwells']},
 'markwell': ['markwells'],
 'markworthi': {'markworthy': []},
 'marky': ['markys'],
 'markyat': {'markyate': []},
 'markzwar': {'markzware': []},
 'marl': ['marle', 'marles', 'marled', 'marling', 'marlings'],
 'marla': {'marlae': [], 'marlas': []},
 'marlac': {'marlaceous': []},
 'marlag': {'marlage': []},
 'marlagn': {'marlagne': []},
 'marlai': {'marlais': []},
 'marlaign': {'marlaigne': []},
 'marlain': {'marlaine': []},
 'marlair': {'marlaire': []},
 'marlan': {'marlane': []},
 'marland': {'marlands': []},
 'marlangu': {'marlangue': []},
 'marlann': {'marlanne': []},
 'marlant': {'marlantes': []},
 'marlat': {'marlate': []},
 'marlatt': {'marlatte': []},
 'marlayn': {'marlayne': []},
 'marlb': {'marlbeds': []},
 'marlberg': {'marlberge': []},
 'marlberri': {'marlberry': []},
 'marlbor': {'marlborou': []},
 'marlboro': {'marlboros': []},
 'marlborough': {'marlboroughs': []},
 'marlbourn': {'marlbourne': []},
 'marlbridg': {'marlbridge': []},
 'marlburi': {'marlbury': []},
 'marlburian': {'marlburians': []},
 'marlburiensi': {'marlburiensis': []},
 'marlc': {'marlced': [], 'marlcs': []},
 'marlcet': {'marlcets': []},
 'marlci': {'marlcy': []},
 'marlcn': {'marlcne': []},
 'marlcu': {'marlcus': []},
 'marld': {'marlde': []},
 'marle': {'marlee': []},
 'marleas': {'marleasing': []},
 'marleberg': {'marleberge': []},
 'marlebon': {'marlebone': []},
 'marlebridg': {'marlebridge': []},
 'marlein': {'marleine': []},
 'marlen': {'marlene': ['marlenes'], 'marlens': []},
 'marlene': {'marlenee': []},
 'marleni': {'marleny': []},
 'marler': {'marlers': []},
 'marles': {'marlese': []},
 'marlet': {'marlets': []},
 'marlett': {'marlette': []},
 'marley': {'marley': []},
 'marleybon': {'marleybone': []},
 'marlh': {'marlhes': []},
 'marlhal': {'marlhall': []},
 'marlhen': {'marlhens': []},
 'marlhi': {'marlhy': []},
 'marlhil': {'marlhill': []},
 'marli': {'marlie': ['marlied', 'marlies'], 'marlis': [], 'marly': ['marlys']},
 'marliag': {'marliage': []},
 'marliangea': {'marliangeas': []},
 'marliani': {'marlianis': []},
 'marlianu': {'marlianus': []},
 'marliav': {'marliave': []},
 'marlie': ['marlied', 'marlies'],
 'marlien': {'marliene': []},
 'marlier': {'marliere': []},
 'marlies': {'marliese': []},
 'marlin': ['marline'],
 'marlindal': {'marlindale': []},
 'marlinespik': {'marlinespike': []},
 'marlinghau': {'marlinghaus': []},
 'marlingspik': {'marlingspike': []},
 'marlinier': {'marliniere': []},
 'marlinrockwel': {'marlinrockwell': []},
 'marlinski': {'marlinsky': []},
 'marlinspik': {'marlinspike': []},
 'marlinu': {'marlinus': []},
 'marlipin': {'marlipins': []},
 'marlis': {'marlise': []},
 'marlit': {'marlite': []},
 'marliu': {'marlius': []},
 'marll': {'marlle': []},
 'marln': {'marlne': ['marlnes']},
 'marlnad': {'marlnade': []},
 'marlne': ['marlnes'],
 'marlnid': {'marlnids': []},
 'marlnu': {'marlnus': []},
 'marlo': {'marloe': ['marloes'], 'marlos': []},
 'marlock': {'marlocks': []},
 'marloe': ['marloes'],
 'marloi': {'marloie': [], 'marlois': []},
 'marlon': {'marlone': []},
 'marlor': {'marlorate': []},
 'marloratu': {'marloratus': []},
 'marlori': {'marlorie': []},
 'marlota': {'marlotas': []},
 'marlott': {'marlotte': []},
 'marlou': {'marlous': []},
 'marlov': {'marlove': []},
 'marlovian': {'marlovians': []},
 'marlovit': {'marlovits': []},
 'marlow': {'marlowe': [], 'marlows': []},
 'marlowecrown': {'marlowecrowne': []},
 'marlowesqu': {'marlowesque': []},
 'marloy': {'marloye': []},
 'marloz': {'marloze': []},
 'marlpit': {'marlpits': []},
 'marlshir': {'marlshire': []},
 'marlston': {'marlstone': []},
 'marlt': {'marlts': []},
 'marltim': {'marltime': ['marltimes']},
 'marltime': ['marltimes'],
 'marltlm': {'marltlme': []},
 'marlu': {'marlus': []},
 'marluc': {'marluce': []},
 'marly': {'marlye': []},
 'marlybon': {'marlybone': []},
 'marlyc': {'marlyce': []},
 'marlyebon': {'marlyebone': []},
 'marlyl': {'marlyle': []},
 'marlyn': {'marlyne': []},
 'marlynn': {'marlynne': []},
 'marlyrolog': {'marlyrology': []},
 'marlys': {'marlyse': []},
 'marlyt': {'marlytes': []},
 'marm': {'marme': ['marmes', 'marmed'], 'marming': [], 'marms': []},
 'marma': {'marmas': []},
 'marmad': {'marmade': []},
 'marmadnk': {'marmadnke': []},
 'marmaduk': {'marmaduke': ['marmadukes']},
 'marmaduke': ['marmadukes'],
 'marmaduqu': {'marmaduque': []},
 'marmagn': {'marmagne': []},
 'marmail': {'marmaille': []},
 'marmal': {'marmalate': []},
 'marmalad': {'marmalade': ['marmaladed'], 'marmalading': [], 'marmalads': []},
 'marmalade': ['marmaladed'],
 'marmaladi': {'marmalady': []},
 'marmalo': {'marmalos': []},
 'marmaluk': {'marmaluke': []},
 'marmand': {'marmande': []},
 'marmandai': {'marmandais': []},
 'marmar': {'marmarelis': [], 'marmaric': [], 'marmarized': [], 'marmarou': []},
 'marmara': {'marmara': []},
 'marmaram': {'marmarameer': []},
 'marmari': {'marmaris': [], 'marmary': []},
 'marmarian': {'marmariane': []},
 'marmaric': {'marmarice': []},
 'marmaricu': {'marmaricus': []},
 'marmarid': {'marmarides': [], 'marmaridou': []},
 'marmarida': {'marmaridae': []},
 'marmarino': {'marmarinos': []},
 'marmariqu': {'marmarique': []},
 'marmariu': {'marmarius': []},
 'marmaro': {'marmaros': []},
 'marmarol': {'marmarole': []},
 'marmarriag': {'marmarriage': []},
 'marmass': {'marmasse': []},
 'marmatit': {'marmatite': []},
 'marmatuk': {'marmatuke': []},
 'marmclo': {'marmclos': []},
 'marme': {'marmee': []},
 'marmech': {'marmeche': []},
 'marmedonian': {'marmedonians': []},
 'marmeduk': {'marmeduke': []},
 'marmeiss': {'marmeisse': []},
 'marmel': {'marmeling': [], 'marmell': [], 'marmels': []},
 'marmelad': {'marmelade': ['marmelades']},
 'marmelade': ['marmelades'],
 'marmeladov': {'marmeladovs': []},
 'marmello': {'marmellos': []},
 'marmelo': {'marmelos': []},
 'marmeluk': {'marmeluke': ['marmelukes']},
 'marmeluke': ['marmelukes'],
 'marmer': {'marmering': [], 'marmers': []},
 'marmeri': {'marmery': []},
 'marmett': {'marmette': ['marmettes']},
 'marmette': ['marmettes'],
 'marmi': {'marmie': [], 'marmis': [], 'marmy': []},
 'marmiess': {'marmiesse': []},
 'marmin': {'marmine': []},
 'marmion': {'marmions': []},
 'marmit': {'marmite': []},
 'marmiton': {'marmitons': []},
 'marmitt': {'marmitte': []},
 'marmnal': {'marmnals': []},
 'marmo': {'marmos': []},
 'marmol': {'marmoles': [], 'marmoll': []},
 'marmolejo': {'marmolejos': []},
 'marmolit': {'marmolite': []},
 'marmon': {'marmons': []},
 'marmonf': {'marmonfs': []},
 'marmoni': {'marmonier': []},
 'marmonid': {'marmonides': []},
 'marmonn': {'marmonnant': []},
 'marmont': {'marmonte': [], 'marmonts': []},
 'marmontef': {'marmontefs': []},
 'marmontel': {'marmontelle': [], 'marmontels': []},
 'marmontep': {'marmonteps': []},
 'marmonti': {'marmontier': ['marmontiers']},
 'marmontier': ['marmontiers'],
 'marmor': {'marmorate': ['marmorated'],
            'marmoration': [],
            'marmore': ['marmores',
                        'marmoreal',
                        'marmoreally',
                        'marmoreality',
                        'marmorealized'],
            'marmorization': [],
            'marmorized': [],
            'marmors': []},
 'marmora': {'marmora': []},
 'marmorac': {'marmoraceous': []},
 'marmoral': {'marmorale': []},
 'marmoralu': {'marmoralus': []},
 'marmorariu': {'marmorarius': []},
 'marmorate': ['marmorated'],
 'marmorati': {'marmoratis': []},
 'marmoratu': {'marmoratus': []},
 'marmorbild': {'marmorbilder': []},
 'marmorbildwerk': {'marmorbildwerke': []},
 'marmore': {'marmoree': []},
 'marmorea': {'marmoreae': [], 'marmoreas': []},
 'marmoreamqu': {'marmoreamque': []},
 'marmorei': {'marmoreis': []},
 'marmorek': {'marmoreks': []},
 'marmorel': {'marmorelle': []},
 'marmoreo': {'marmoreos': []},
 'marmoreu': {'marmoreus': []},
 'marmorhau': {'marmorhaus': []},
 'marmori': {'marmorial': [], 'marmoris': []},
 'marmoribu': {'marmoribus': []},
 'marmoribusqu': {'marmoribusque': []},
 'marmoric': {'marmorice': []},
 'marmorinu': {'marmorinus': []},
 'marmoris': {'marmorised': []},
 'marmorkandelab': {'marmorkandelaber': []},
 'marmorn': {'marmorne': []},
 'marmoro': {'marmoros': []},
 'marmorpalai': {'marmorpalais': []},
 'marmorqu': {'marmorque': []},
 'marmorsa': {'marmorsaal': []},
 'marmorschal': {'marmorschale': []},
 'marmorwerk': {'marmorwerke': []},
 'marmos': {'marmose': []},
 'marmoset': {'marmoset': []},
 'marmosett': {'marmosette': ['marmosettes']},
 'marmosette': ['marmosettes'],
 'marmosit': {'marmosite': []},
 'marmosop': {'marmosops': []},
 'marmosyt': {'marmosyte': []},
 'marmot': ['marmotes'],
 'marmota': {'marmotae': []},
 'marmotaflaviventri': {'marmotaflaviventris': []},
 'marmotretu': {'marmotretus': []},
 'marmott': {'marmottant': [], 'marmotte': ['marmotter', 'marmottes']},
 'marmotte': ['marmotter', 'marmottes'],
 'marmous': {'marmouse': []},
 'marmouset': {'marmousets': []},
 'marmousti': {'marmoustier': ['marmoustiers']},
 'marmoustier': ['marmoustiers'],
 'marmouti': {'marmoutier': ['marmoutiers']},
 'marmoutier': {'marmoutiere': []},
 'marmouzet': {'marmouzets': []},
 'marmozet': {'marmozets': []},
 'marmu': {'marmus': []},
 'marmuduk': {'marmuduke': []},
 'marmullan': {'marmullane': []},
 'marmus': {'marmuse': []},
 'marmuset': {'marmusets': []},
 'marmusett': {'marmusettes': []},
 'marn': {'marne': ['marnes', 'marned'], 'marning': [], 'marns': []},
 'marna': {'marnas': []},
 'marnag': {'marnage': ['marnages']},
 'marnage': ['marnages'],
 'marnai': {'marnais': []},
 'marnan': {'marnane': []},
 'marnci': {'marncy': []},
 'marne': {'marnee': []},
 'marneff': {'marneffe': ['marneffes']},
 'marneffe': ['marneffes'],
 'marnel': {'marnell': ['marnelle'], 'marnels': []},
 'marnell': ['marnelle'],
 'marnello': {'marnellos': []},
 'marner': {'marners': []},
 'marnerhin': {'marnerhine': []},
 'marnero': {'marneros': []},
 'marnett': {'marnette': []},
 'marneus': {'marneuse': ['marneuses']},
 'marneuse': ['marneuses'],
 'marney': {'marneys': []},
 'marnhal': {'marnhall': []},
 'marnhil': {'marnhill': []},
 'marnhul': {'marnhull': []},
 'marni': {'marnie': [], 'marnis': [], 'marny': []},
 'marniaduk': {'marniaduke': []},
 'marnian': {'marnians': []},
 'marnier': {'marniere': [], 'marniers': []},
 'marniess': {'marniesse': []},
 'marniu': {'marnius': []},
 'marnli': {'marnly': []},
 'marnott': {'marnotte': []},
 'marnr': {'marnre': []},
 'marnt': {'marnts': []},
 'marnten': {'marntenance': []},
 'marnu': {'marnus': []},
 'maro': {'maroe': ['maroes'], 'maros': []},
 'maroa': {'maroas': []},
 'marob': {'marobe': []},
 'marobi': {'marobie': []},
 'marobodu': {'marobodus': []},
 'maroboduu': {'maroboduus': []},
 'maroc': {'maroc': []},
 'maroca': {'marocas': []},
 'marocain': ['marocaine', 'marocaines'],
 'marocanu': {'marocanus': []},
 'maroccain': {'maroccaine': []},
 'maroccan': {'maroccans': []},
 'maroccanu': {'maroccanus': []},
 'marocco': {'maroccos': []},
 'maroccu': {'maroccus': []},
 'maroch': {'marochal': []},
 'marochiensi': {'marochiensis': []},
 'marocki': {'marockie': []},
 'maroczi': {'maroczy': []},
 'marod': {'marode': ['maroder', 'maroders'], 'maroding': []},
 'marode': ['maroder', 'maroders'],
 'marodi': {'marody': []},
 'marodor': {'marodorer': []},
 'maroe': ['maroes'],
 'maroela': {'maroelas': []},
 'maroellinu': {'maroellinus': []},
 'maroellu': {'maroellus': []},
 'maroev': {'maroevic': []},
 'marofu': {'marofus': []},
 'marog': {'maroger': []},
 'maroh': {'marohant': [], 'marohe': ['marohed', 'marohes'], 'marohing': []},
 'marohasi': {'marohasy': []},
 'marohe': ['marohed', 'marohes'],
 'marohn': {'marohnic': []},
 'maroi': {'maroie': [], 'marois': []},
 'maroil': {'maroill': ['maroille', 'maroilles']},
 'maroill': ['maroille', 'maroilles'],
 'maroiu': {'maroius': []},
 'maroj': {'maroje': []},
 'marojeji': {'marojejy': []},
 'marojev': {'marojevic': []},
 'marok': {'maroke': []},
 'marokkaan': {'marokkaans': []},
 'marokkaans': {'marokkaanse': []},
 'marokkan': {'marokkaner': []},
 'marokkanergass': {'marokkanergasse': []},
 'marokkanisch': {'marokkanische': ['marokkanischer']},
 'marokkanische': ['marokkanischer'],
 'marokko': {'marokkos': []},
 'marokkofrag': {'marokkofrage': []},
 'marokkokris': {'marokkokrise': []},
 'maroko': {'marokos': []},
 'marol': {'marole': ['maroles'],
           'maroll': ['marolle', 'marolles'],
           'marols': []},
 'marole': ['maroles'],
 'maroli': {'marolis': []},
 'maroll': ['marolle', 'marolles'],
 'marollc': {'marollcs': []},
 'maroloi': {'marolois': []},
 'maroma': {'maromas': []},
 'maromba': {'marombas': []},
 'marombi': {'maromby': []},
 'maromero': {'maromeros': []},
 'maromm': {'maromme': ['marommes']},
 'maromme': ['marommes'],
 'maromt': {'maromtes': []},
 'maron': {'marone': ['marones', 'maroners'],
           'maronic': [],
           'maroniti': ['maronitis'],
           'marons': []},
 'marona': {'maronas': []},
 'maronag': {'maronage': []},
 'maronci': {'maroncy': []},
 'marond': {'maronde': []},
 'marone': {'maronee': []},
 'maroneiqu': {'maroneique': []},
 'maronett': {'maronette': []},
 'maronga': {'marongas': []},
 'marongw': {'marongwe': []},
 'maroni': {'maronie': ['maronier'], 'maronis': [], 'marony': []},
 'maronid': {'maronides': []},
 'maronie': ['maronier'],
 'maronil': {'maroniles': []},
 'maronit': {'maronite': ['maronites'], 'maronitism': []},
 'maronita': {'maronitae': []},
 'maronitc': {'maronitcs': []},
 'maronite': ['maronites'],
 'maronitedomin': {'maronitedominated': []},
 'maroniti': ['maronitis'],
 'maroniu': {'maronius': []},
 'maronlt': {'maronlte': ['maronltes']},
 'maronlte': ['maronltes'],
 'maronn': {'maronne': []},
 'maronnag': {'maronnage': []},
 'maronni': {'maronnier': ['maronniers']},
 'maronnier': ['maronniers'],
 'maront': {'marontate': []},
 'maroo': {'maroos': []},
 'maroochi': {'maroochy': []},
 'maroochydor': {'maroochydore': []},
 'marooli': {'maroolis': []},
 'maroon': ['maroone',
            'marooned',
            'marooner',
            'marooners',
            'marooning',
            'maroonment',
            'maroonings'],
 'maroonag': {'maroonage': []},
 'marooncolor': {'marooncolored': []},
 'marooncolour': {'marooncoloured': []},
 'marooni': {'maroony': []},
 'maroonlik': {'maroonlike': []},
 'maroonpurpl': {'maroonpurple': []},
 'maroonr': {'maroonred': []},
 'maroot': {'maroots': []},
 'marootze': {'marootzee': ['marootzees']},
 'marootzee': ['marootzees'],
 'marop': {'marope': [], 'marops': []},
 'maropa': {'maropas': []},
 'maropi': {'maropis': []},
 'maropoulo': {'maropoulos': []},
 'maroquin': {'maroquine': ['maroquines'], 'maroquins': []},
 'maroquine': ['maroquines'],
 'maroquineri': {'maroquinerie': []},
 'maroquini': {'maroquiniers': []},
 'maror': {'marore': []},
 'marori': {'maroris': []},
 'maros': {'marose': []},
 'marosi': {'marosy': []},
 'marosk': {'maroske': []},
 'marossi': {'marossy': []},
 'marosszeki': {'marosszeky': []},
 'marosvasarh': {'marosvasarhely': []},
 'marot': {'marote': [], 'marotic': [], 'marots': []},
 'marothi': {'marothy': []},
 'marotiqu': {'marotique': ['marotiques']},
 'marotique': ['marotiques'],
 'marots': {'marotse': []},
 'marott': {'marotte': ['marottes'], 'marottou': []},
 'marotte': ['marottes'],
 'marotu': {'marotus': []},
 'marotzk': {'marotzke': []},
 'marou': {'marous': []},
 'marouan': {'marouane': []},
 'maroubi': {'marouby': []},
 'marouda': {'maroudas': []},
 'maroudi': {'maroudis': []},
 'marouett': {'marouette': []},
 'maroufl': {'maroufle': []},
 'marouflag': {'marouflage': ['marouflaged']},
 'marouflage': ['marouflaged'],
 'maroui': {'marouis': []},
 'marouit': {'marouites': []},
 'marouki': {'maroukis': []},
 'maroul': {'maroules': []},
 'maroula': {'maroulas': []},
 'maroulak': {'maroulakou': []},
 'marouli': {'maroulis': []},
 'maroumin': {'maroumine': []},
 'marous': {'marouse': []},
 'marousi': {'marousis': []},
 'marouski': {'marousky': []},
 'marout': {'marouts': []},
 'marov': {'marovic': []},
 'maroveu': {'maroveus': []},
 'marow': {'marowe': []},
 'marowijn': {'marowijne': []},
 'marowin': {'marowine': []},
 'marowski': {'marowsky': []},
 'marowyn': {'marowyne': []},
 'maroy': {'maroye': []},
 'maroza': {'marozas': []},
 'marozia': {'marozias': []},
 'marp': {'marpe': []},
 'marpahi': {'marpahis': []},
 'marpeck': {'marpecks': []},
 'marperg': {'marperger': []},
 'marpesso': {'marpessos': []},
 'marpessu': {'marpessus': []},
 'marpesu': {'marpesus': []},
 'marphad': {'marphadates': []},
 'marphi': {'marphy': []},
 'marphis': {'marphise': []},
 'marphisa': {'marphisas': []},
 'marphoriu': {'marphorius': []},
 'marphuriu': {'marphurius': []},
 'marpi': {'marpie': ['marpies']},
 'marpie': ['marpies'],
 'marpl': {'marple': ['marples']},
 'marplatens': {'marplatense': []},
 'marplc': {'marplcs': []},
 'marple': ['marples'],
 'marplot': {'marplots': []},
 'marpol': {'marpole': []},
 'marpon': {'marpons': []},
 'marprclat': {'marprclate': []},
 'marprel': {'marprelate': ['marprelates']},
 'marprelate': ['marprelates'],
 'marprelatist': {'marprelatists': []},
 'marpri': {'marprie': []},
 'marpurg': {'marpurge': []},
 'marpurgensi': {'marpurgensis': []},
 'marq': {'marqe': ['marqes'], 'marqness': [], 'marqs': []},
 'marqa': {'marqas': []},
 'marqai': {'marqais': []},
 'marqe': ['marqes'],
 'marqi': {'marqis': []},
 'marqin': {'marqinal': [], 'marqins': []},
 'marqiu': {'marqius': []},
 'marqjji': {'marqjjis': []},
 'marqm': {'marqms': []},
 'marqn': {'marqne': []},
 'marqnett': {'marqnette': []},
 'marqni': {'marqnis': []},
 'marqnis': {'marqnisate': []},
 'marqo': {'marqos': []},
 'marqoi': {'marqois': []},
 'marqorewo': {'marqorewos': []},
 'marqu': {'marque': ['marqued'], 'marqus': []},
 "marqu'": {"marqu'es": []},
 'marqua': {'marquas': []},
 'marquag': {'marquage': ['marquages']},
 'marquage': ['marquages'],
 'marquai': {'marquais': []},
 'marquair': {'marquaire': []},
 'marquam': {'marquames': []},
 'marquan': {'marquans': []},
 'marquand': {'marquand': []},
 'marquant': {'marquante': ['marquantes'], 'marquants': []},
 'marquante': ['marquantes'],
 'marquard': {'marquarding': [], 'marquards': []},
 'marquardt': {'marquardts': []},
 'marquardu': {'marquardus': []},
 'marquari': {'marquarie': []},
 'marquarri': {'marquarrie': []},
 'marquart': {'marquarts': []},
 'marquass': {'marquassent': []},
 'marqucsan': {'marqucsans': []},
 'marquctt': {'marquctte': []},
 'marqud': {'marquds': []},
 'marque': ['marquese', 'marquesal', 'marquesic', 'marquesate'],
 "marque'": {"marque'e": []},
 'marqued': {'marquedant': []},
 'marquee': ['marqueed', 'marqueeing'],
 'marquef': {'marquefs': []},
 'marqueglis': {'marqueglise': []},
 'marquei': {'marqueis': []},
 'marquel': {'marquell': []},
 'marquelt': {'marquelte': []},
 'marquen': {'marquene': []},
 'marquench': {'marquenching': []},
 'marqueni': {'marquenie': []},
 'marquenterr': {'marquenterre': []},
 'marquer': {'marquerent': [], 'marquering': [], 'marquers': []},
 'marquerai': {'marqueraient': []},
 'marqueri': {'marquerie': [], 'marquery': []},
 'marquerit': {'marquerite': []},
 'marqueritt': {'marqueritte': []},
 'marquert': {'marquerte': []},
 'marques': {'marque': ['marquese', 'marquesal', 'marquesic', 'marquesate']},
 'marquesa': {'marquesas': []},
 'marquesan': {'marquesaner': [], 'marquesans': []},
 'marquesanisch': {'marquesanische': []},
 'marquese': {'marquesee': []},
 'marquesensi': {'marquesensis': []},
 'marquesian': {'marquesians': []},
 'marquesit': {'marquesite': []},
 'marquesot': {'marquesotes': []},
 'marquess': ['marquesse', 'marquessate', 'marquessates'],
 'marquessa': {'marquessas': []},
 'marquest': {'marqueste': []},
 'marquet': {'marquetant': [], 'marquete': ['marqueter'], 'marquets': []},
 'marqueta': {'marquetas': []},
 'marquete': ['marqueter'],
 'marqueteri': {'marqueterie': [], 'marquetery': []},
 'marqueteur': {'marqueteurs': []},
 'marquetkraus': {'marquetkrause': []},
 'marquetl': {'marquetle': []},
 'marquetri': {'marquetrie': ['marquetried'], 'marquetry': []},
 'marquetrie': ['marquetried'],
 'marquett': {'marquette': []},
 'marquetteri': {'marquetterie': []},
 'marquetti': {'marquetty': []},
 'marqueur': {'marqueurs': []},
 'marquey': {'marqueys': []},
 'marquez': {'marqueze': ['marquezes']},
 'marqueza': {'marquezas': []},
 'marqueze': ['marquezes'],
 'marquezi': {'marquezy': []},
 'marquf': {'marqufe': []},
 'marqui': {'marquie': ['marquies'], 'marquis': []},
 'marquie': ['marquies'],
 'marquif': {'marquifate': [], 'marquife': [], 'marquifs': []},
 'marquifl': {'marquifles': []},
 'marquigni': {'marquigny': []},
 'marquil': {'marquilles': [], 'marquils': []},
 'marquilla': {'marquillas': []},
 'marquillo': {'marquillos': []},
 'marquina': {'marquinas': []},
 'marquinho': {'marquinhos': []},
 'marquis': ['marquisse'],
 'marquisa': {'marquisas': []},
 'marquisat': {'marquisats': []},
 'marquisd': {'marquisde': []},
 'marquise': {'marquisee': []},
 'marquisett': {'marquisette': ['marquisettes']},
 'marquisette': ['marquisettes'],
 'marquisi': {'marquisie': []},
 'marquisien': {'marquisiens': []},
 'marquisit': {'marquisite': []},
 'marquiss': {'marquis': ['marquisse']},
 'marquisse': {'marquissee': []},
 'marquito': {'marquitos': []},
 'marquj': {'marqujs': []},
 'marqul': {'marquls': []},
 'marquli': {'marqulies': []},
 'marquoi': {'marquois': []},
 'marquon': {'marquons': []},
 'marquse': {'marqusee': []},
 'marqut': {'marquts': []},
 'marquy': {'marquys': []},
 'marr': {'marrative': [], 'marre': ['marres'], 'marrred': [], 'marrs': []},
 "marr'": {"marr'ed": []},
 'marra': {'marras': []},
 'marraaduk': {'marraaduke': []},
 'marrabio': {'marrabios': []},
 'marrabl': {'marrable': ['marrables']},
 'marrable': ['marrables'],
 'marraca': {'marracas': []},
 'marrach': {'marrache': []},
 'marracuen': {'marracuene': []},
 'marrad': {'marrade': ['marrades']},
 'marrada': {'marradas': []},
 'marrade': ['marrades'],
 'marrag': {'marrage': ['marrages', 'marragement']},
 'marrage': ['marrages', 'marragement'],
 'marrai': {'marrais': []},
 'marraiag': {'marraiage': []},
 'marraig': {'marraige': ['marraiges']},
 'marraige': ['marraiges'],
 'marrail': {'marrailes': []},
 'marrain': {'marraine': ['marraines']},
 'marraine': ['marraines'],
 'marrakshi': {'marrakshis': []},
 'marral': {'marrale': [], 'marrall': ['marralle']},
 'marrall': ['marralle'],
 'marram': {'marrams': []},
 'marramaqu': {'marramaque': []},
 'marran': {'marrane': ['marranes'],
            'marranic': [],
            'marranism': [],
            'marrans': []},
 'marrana': {'marranas': []},
 'marranc': {'marranci': []},
 'marrane': ['marranes'],
 'marranism': {'marranisme': []},
 'marrann': {'marrannes': []},
 'marrano': ['marranoes', 'marranoism'],
 'marranu': {'marranus': []},
 'marrapes': {'marrapese': []},
 'marras': {'marrase': []},
 'marrast': {'marrasts': []},
 'marratiacea': {'marratiaceae': []},
 'marratta': {'marrattas': []},
 'marray': {'marrays': []},
 'marre': {'marree': []},
 'marreag': {'marreage': []},
 'marreca': {'marrecas': []},
 'marredp': {'marredpally': []},
 'marrei': {'marreis': []},
 'marreiro': {'marreiros': []},
 'marrel': {'marrell': ['marrellous']},
 'marrell': ['marrellous'],
 'marrellu': {'marrellus': []},
 'marren': {'marrener': [], 'marrens': []},
 'marrenn': {'marrenner': []},
 'marrer': {'marrers': []},
 'marrero': {'marreros': []},
 'marres': {'marrese': []},
 'marress': {'marresse': []},
 'marreti': {'marretie': []},
 'marretj': {'marretje': []},
 'marrett': {'marrette': []},
 'marreve': {'marrevee': []},
 'marrey': {'marreys': []},
 'marrf': {'marrfed': []},
 'marrfag': {'marrfage': []},
 'marrhg': {'marrhge': []},
 'marri': ['marrie', 'married', 'marries', 'marriing'],
 "marri'd": {"marri'de": []},
 "marri'g": {"marri'ge": []},
 'marria': {'marriae': [], 'marrias': []},
 'marriaa': {'marriaae': []},
 'marriaag': {'marriaage': []},
 'marriabl': {'marriable': []},
 'marriac': {'marriace': []},
 'marriadg': {'marriadge': []},
 'marriae': {'marriaee': ['marriaees']},
 'marriaee': ['marriaees'],
 'marriag': {'marriagability': [],
             'marriagable': [],
             'marriage': ['marriager',
                          'marriaged',
                          'marriageable',
                          'marriageably',
                          'marriagering',
                          'marriageables',
                          'marriageability',
                          'marriageableness'],
             'marriags': []},
 'marriage': {'marriagee': []},
 'marriagea': {'marriageas': []},
 'marriageag': {'marriageage': []},
 'marriagealli': {'marriagealliance': ['marriagealliances']},
 'marriagealliance': ['marriagealliances'],
 'marriagearticl': {'marriagearticles': []},
 'marriageb': {'marriagebed': ['marriagebeds']},
 'marriagebas': {'marriagebased': []},
 'marriagebed': ['marriagebeds'],
 'marriagebel': {'marriagebell': ['marriagebells']},
 'marriagebell': ['marriagebells'],
 'marriagebl': {'marriageble': []},
 'marriagebrok': {'marriagebroker': ['marriagebrokers']},
 'marriagebroker': ['marriagebrokers'],
 'marriageceremoni': {'marriageceremonies': [], 'marriageceremony': []},
 'marriagecertif': {'marriagecertificate': []},
 'marriagechamb': {'marriagechamber': []},
 'marriagecontract': {'marriagecontracts': []},
 'marriagecounsel': {'marriagecounseling': []},
 'marriagecoven': {'marriagecovenant': []},
 'marriagecustom': {'marriagecustoms': []},
 'marriagedivorc': {'marriagedivorce': []},
 'marriageengag': {'marriageengagement': []},
 'marriageenrich': {'marriageenrichment': []},
 'marriagefeast': {'marriagefeasts': []},
 'marriagegift': {'marriagegifts': []},
 'marriageguid': {'marriageguidance': []},
 'marriagei': {'marriageis': []},
 'marriagelaw': {'marriagelaws': []},
 'marriagelicens': {'marriagelicense': []},
 'marriagelik': {'marriagelike': []},
 'marriagelin': {'marriagelines': []},
 'marriagemak': {'marriagemaker': [], 'marriagemaking': []},
 'marriagemind': {'marriageminded': []},
 'marriagemong': {'marriagemongers': []},
 'marriageori': {'marriageoriented': []},
 'marriageparti': {'marriageparty': []},
 'marriagepartn': {'marriagepartner': ['marriagepartners']},
 'marriagepartner': ['marriagepartners'],
 'marriageport': {'marriageportion': ['marriageportions']},
 'marriageportion': ['marriageportions'],
 'marriageprepar': {'marriagepreparation': []},
 'marriagepric': {'marriageprice': []},
 'marriageprocess': {'marriageprocession': []},
 'marriager': {'marriagerate': ['marriagerates']},
 'marriagerate': ['marriagerates'],
 'marriageregist': {'marriageregister': []},
 'marriagerel': {'marriagerelated': [], 'marriagerelation': []},
 'marriagerit': {'marriagerite': ['marriagerites']},
 'marriagerite': ['marriagerites'],
 'marriageservic': {'marriageservice': []},
 'marriagesettl': {'marriagesettlement': ['marriagesettlements']},
 'marriagesettlement': ['marriagesettlements'],
 'marriagesong': {'marriagesongs': []},
 'marriagespecif': {'marriagespecific': []},
 'marriagest': {'marriagestate': []},
 'marriagesupp': {'marriagesupper': []},
 'marriageti': {'marriagetie': []},
 'marriagetreati': {'marriagetreaty': []},
 'marriagevow': {'marriagevows': []},
 'marriagewa': {'marriagewas': []},
 'marriageway': {'marriageways': []},
 'marriagewis': {'marriagewise': []},
 'marriago': {'marriagos': []},
 'marriair': {'marriaire': []},
 'marriaj': {'marriaje': []},
 'marriajr': {'marriajre': []},
 'marrian': {'marriane': []},
 'marriann': {'marrianne': []},
 'marriao': {'marriaoe': ['marriaoes']},
 'marriaoe': ['marriaoes'],
 'marriap': {'marriape': []},
 'marriaq': {'marriaqe': []},
 'marriar': {'marriare': []},
 'marrias': {'marriase': []},
 'marriasr': {'marriasre': []},
 'marriay': {'marriaye': []},
 'marric': {'marrice': [], 'marrics': []},
 'marrickvil': {'marrickville': []},
 'marridg': {'marridge': ['marridges']},
 'marridge': ['marridges'],
 'marrie': {'marriee': []},
 'married': {'marriedness': []},
 'marriedcoupl': {'marriedcouple': ['marriedcouples']},
 'marriedcouple': ['marriedcouples'],
 'marriedstud': {'marriedstudent': []},
 'marrieg': {'marriege': []},
 'marrier': {'marrieres': [], 'marriers': []},
 'marriett': {'marriette': []},
 'marrig': {'marrige': ['marriges', 'marrigeable']},
 'marriga': {'marrigae': []},
 'marrige': ['marriges', 'marrigeable'],
 'marrigu': {'marrigues': []},
 'marriig': {'marriige': []},
 'marriiig': {'marriiige': []},
 'marrijan': {'marrijane': []},
 'marril': {'marrill': []},
 'marrilin': {'marrilineal': []},
 'marrin': {'marrine': ['marriner', 'marrines', 'marriners'], 'marrins': []},
 'marrindal': {'marrindale': []},
 'marrine': ['marriner', 'marrines', 'marriners'],
 'marring': {'marringe': ['marringes']},
 'marringe': ['marringes'],
 'marrinu': {'marrinus': []},
 'marriog': {'marrioge': []},
 'marrion': {'marrions': []},
 'marriot': {'marriote': [], 'marriots': []},
 'marriotsvil': {'marriotsville': []},
 'marriott': {'marriotte': [], 'marriotts': []},
 'marriottsvil': {'marriottsville': []},
 'marrirg': {'marrirge': []},
 'marrisg': {'marrisge': ['marrisges']},
 'marrisge': ['marrisges'],
 'marrist': {'marrists': []},
 'marrit': {'marrital': []},
 'marriti': {'marritie': []},
 'marritj': {'marritje': []},
 'marriu': {'marrius': []},
 'marriug': {'marriuge': []},
 'marrj': {'marrjed': []},
 'marrjag': {'marrjage': []},
 'marrl': {'marrle': ['marrled'], 'marrls': []},
 'marrlag': {'marrlage': ['marrlages']},
 'marrlage': ['marrlages'],
 'marrle': ['marrled'],
 'marrnaduk': {'marrnaduke': []},
 'marro': {'marros': []},
 'marrock': {'marrocks': []},
 'marroco': {'marrocos': []},
 'marroi': {'marrois': []},
 'marron': {'marrone': ['marrones', 'marroner'], 'marrons': []},
 'marronag': {'marronage': []},
 'marrone': ['marrones', 'marroner'],
 'marroni': {'marronier': ['marroniers']},
 'marronier': ['marroniers'],
 'marronn': {'marronne': ['marronner', 'marronnes']},
 'marronnag': {'marronnage': []},
 'marronne': ['marronner', 'marronnes'],
 'marronni': {'marronnier': ['marronniers']},
 'marronnier': ['marronniers'],
 'marroon': {'marrooner': [], 'marroons': []},
 'marroqui': {'marroquies': []},
 'marrot': {'marrots': []},
 'marrott': {'marrotte': []},
 'marrouch': {'marrouche': []},
 'marrow': ['marrowe', 'marrowes', 'marrowed', 'marrowing'],
 'marrowbi': {'marrowby': []},
 'marrowbon': {'marrowbone': []},
 'marrowcav': {'marrowcavity': []},
 'marrowcel': {'marrowcells': []},
 'marrowchil': {'marrowchilling': []},
 'marrowcontain': {'marrowcontaining': []},
 'marrowderiv': {'marrowderived': []},
 'marrowfat': {'marrowfats': []},
 'marrowi': {'marrowis': [], 'marrowy': []},
 'marrowlik': {'marrowlike': []},
 'marrowpud': {'marrowpuddings': []},
 'marrowston': {'marrowstone': []},
 'marrowtranspl': {'marrowtransplant': []},
 'marrowtransplant': {'marrowtransplantation': []},
 'marrrag': {'marrrage': []},
 'marrri': {'marrried': [], 'marrries': [], 'marrry': ['marrrying']},
 'marrriag': {'marrriage': ['marrriages']},
 'marrriage': ['marrriages'],
 'marrry': ['marrrying'],
 'marrt': {'marrted': []},
 'marrtag': {'marrtage': []},
 'marru': {'marrus': []},
 'marrucco': {'marruccos': []},
 'marrucin': {'marrucine': []},
 'marrucinian': {'marrucinians': []},
 'marrucinu': {'marrucinus': []},
 'marrueca': {'marruecas': []},
 'marrueco': {'marruecos': []},
 'marrusinian': {'marrusinians': []},
 'marrv': {'marrving': []},
 'marry': {'marrye': ['marryes']},
 'marryaf': {'marryafs': []},
 'marryag': {'marryage': ['marryages']},
 'marryage': ['marryages'],
 'marryat': {'marryats': []},
 'marryatt': {'marryatts': []},
 'marryatvil': {'marryatville': []},
 'marrybon': {'marrybone': []},
 'marrye': ['marryes'],
 'marryer': {'marryers': []},
 'marrying': {'marryinge': []},
 'marryn': {'marryner': ['marryners']},
 'marryner': ['marryners'],
 'marryot': {'marryots': []},
 'marryr': {'marryrs': []},
 'marryrolog': {'marryrology': []},
 'marryvois': {'marryvoising': []},
 'mars': ['marse', 'marsing', 'marselis'],
 'marsa': {'marsae': [], 'marsas': []},
 'marsac': {'marsacs': []},
 'marsaeu': {'marsaeus': []},
 'marsafi': {'marsafy': []},
 'marsagni': {'marsagny': []},
 'marsahl': {'marsahll': []},
 'marsai': {'marsais': []},
 'marsail': {'marsailes': [], 'marsaille': ['marsailles'], 'marsails': []},
 'marsaillais': {'marsaillaise': []},
 'marsaille': ['marsailles'],
 'marsal': {'marsale': ['marsales'], 'marsall': ['marsalle', 'marsalles']},
 'marsala': {'marsala': []},
 'marsalai': {'marsalais': []},
 'marsale': ['marsales'],
 'marsales': {'marsalese': []},
 'marsali': {'marsalis': []},
 'marsalis': {'marsalises': []},
 'marsall': ['marsalle', 'marsalles'],
 'marsan': {'marsanes': [], 'marsans': []},
 'marsangi': {'marsangy': []},
 'marsann': {'marsanne': []},
 'marsant': {'marsantes': []},
 'marsapeagu': {'marsapeague': ['marsapeagues']},
 'marsapeague': ['marsapeagues'],
 'marsauch': {'marsauche': []},
 'marsay': {'marsays': []},
 'marsaya': {'marsayas': []},
 'marsb': {'marsbed': []},
 'marsbal': {'marsball': []},
 'marsbi': {'marsby': []},
 'marscap': {'marscape': []},
 'marscapon': {'marscapone': []},
 'marscescen': {'marscescens': []},
 'marsch': {'marsche': ['marsches'], 'marsching': []},
 'marschal': {'marschale': [], 'marschall': ['marschalle', 'marschalls']},
 'marschall': ['marschalle', 'marschalls'],
 'marschallianu': {'marschallianus': []},
 'marschallin': {'marschallins': []},
 'marschallinsulan': {'marschallinsulaner': []},
 'marschalp': {'marschalps': []},
 'marsche': ['marsches'],
 'marschel': {'marschell': ['marschelle']},
 'marschell': ['marschelle'],
 'marschiert': {'marschierte': []},
 'marschk': {'marschke': []},
 'marschlin': {'marschlins': []},
 'marschner': {'marschners': []},
 'marschrout': {'marschroute': []},
 'marscil': {'marscille': []},
 'marscillai': {'marscillais': []},
 'marscilloi': {'marscillois': []},
 'marscoit': {'marscoite': []},
 'marsdal': {'marsdale': []},
 'marsden': {'marsdens': []},
 'marse': {'marsee': []},
 'marsehal': {'marsehall': []},
 'marseil': {'marseile': ['marseiles', 'marseiler'],
             'marseill': ['marseille', 'marseills', 'marseiller'],
             'marseils': []},
 'marseile': ['marseiles', 'marseiler'],
 'marseill': ['marseille', 'marseills', 'marseiller'],
 'marseillai': {'marseillais': []},
 'marseillais': {'marseillaise': []},
 'marseilleis': {'marseilleise': []},
 'marseillelumini': {'marseilleluminy': []},
 'marseilles': {'marseillese': []},
 'marseillett': {'marseillette': []},
 'marseilleveyr': {'marseilleveyre': []},
 'marseillian': {'marseillians': []},
 'marseilloi': {'marseillois': []},
 'marseillois': {'marseilloise': []},
 'marsel': {'marsell': ['marselle', 'marselles']},
 'marsela': {'marselaer': [], 'marselas': []},
 'marseliu': {'marselius': []},
 'marsell': ['marselle', 'marselles'],
 'marsellai': {'marsellais': []},
 'marsellais': {'marsellaise': []},
 'marselli': {'marsellis': [], 'marselly': []},
 'marsello': {'marsellos': []},
 'marselloi': {'marsellois': []},
 'marsellu': {'marsellus': []},
 'marsellus': {'marselluses': []},
 'marselo': {'marselos': []},
 'marselu': {'marselus': []},
 'marsen': {'marsene': [], 'marsenic': [], 'marsens': []},
 'marsenn': {'marsenne': []},
 'marsennu': {'marsennus': []},
 'marsescen': {'marsescens': []},
 'marsett': {'marsetts': []},
 'marseu': {'marseus': []},
 'marsfeld': {'marsfelde': []},
 'marsh': ['marshe', 'marshed', 'marshing'],
 'marsha': {'marshas': []},
 'marshail': {'marshails': []},
 'marshak': {'marshaks': []},
 'marshal': ['marshale',
             'marshall',
             'marshaler',
             'marshalli',
             'marshalle',
             'marshaled',
             'marshaller',
             'marshaling',
             'marshalers',
             'marshalled',
             'marshalles',
             'marshalate',
             'marshalings',
             'marshallism',
             'marshallers',
             'marshalling',
             'marshallings',
             'marshallized',
             'marshallization'],
 "marshal'": {"marshal's": []},
 'marshala': {'marshalas': []},
 'marshalbyvaluecompon': {'marshalbyvaluecomponent': []},
 'marshalci': {'marshalcy': []},
 'marshalf': {'marshalfs': []},
 'marshalgener': {'marshalgeneral': []},
 'marshall': {'marshalll': []},
 "marshall'": {"marshall's": []},
 'marshalla': {'marshallae': []},
 'marshallcornwal': {'marshallcornwall': []},
 'marshallensi': {'marshallensis': []},
 'marshalles': {'marshallese': []},
 'marshallhal': {'marshallhall': []},
 'marshallian': {'marshallianism': [], 'marshallians': []},
 'marshallingyard': {'marshallingyards': []},
 'marshallit': {'marshallites': []},
 'marshalllern': {'marshalllerner': []},
 'marshallpalm': {'marshallpalmer': []},
 'marshallplan': {'marshallplans': []},
 'marshallvil': {'marshallville': []},
 'marshallwel': {'marshallwells': []},
 'marshallwyth': {'marshallwythe': []},
 'marshalopt': {'marshaloptions': []},
 'marshalp': {'marshalps': []},
 'marshalpresid': {'marshalpresident': []},
 'marshalri': {'marshalry': []},
 'marshalsea': {'marshalseas': []},
 'marshalship': {'marshalship': []},
 'marshalsi': {'marshalsie': [], 'marshalsy': []},
 'marshalt': {'marshalts': []},
 'marshalv': {'marshalvs': []},
 'marshalvil': {'marshalville': []},
 'marsham': {'marshams': []},
 'marshau': {'marshaus': []},
 'marshaw': {'marshaws': []},
 'marshbank': {'marshbanks': []},
 'marshberri': {'marshberries': []},
 'marshberzeliu': {'marshberzelius': []},
 'marshbil': {'marshbillings': []},
 'marshbird': {'marshbirds': []},
 'marshbook': {'marshbooks': []},
 'marshdal': {'marshdale': []},
 'marshdwel': {'marshdwellers': [], 'marshdwelling': []},
 'marshel': {'marshell': ['marshelle', 'marshelled']},
 'marsheld': {'marshelder': []},
 'marshell': ['marshelle', 'marshelled'],
 'marshfev': {'marshfever': []},
 'marshfield': {'marshfields': []},
 'marshfir': {'marshfire': ['marshfires']},
 'marshfire': ['marshfires'],
 'marshga': {'marshgas': []},
 'marshgat': {'marshgate': []},
 'marshgrass': {'marshgrasses': []},
 'marshhen': {'marshhens': []},
 'marshi': {'marshie': [], 'marshiness': [], 'marshy': []},
 'marshil': {'marshill': []},
 'marshit': {'marshite': []},
 'marshl': {'marshle': []},
 'marshland': ['marshlanders'],
 'marshli': {'marshly': []},
 'marshlight': {'marshlights': []},
 'marshlik': {'marshlike': []},
 'marshlov': {'marshloving': []},
 'marshmallow': ['marshmallowed', 'marshmallowing'],
 'marshmallowi': {'marshmallowy': []},
 'marshman': {'marshmans': []},
 'marshmari': {'marshmary': []},
 'marshmarigold': {'marshmarigolds': []},
 'marshmellow': {'marshmellows': []},
 'marshong': {'marshonging': []},
 'marshosauru': {'marshosaurus': []},
 'marshpe': {'marshpee': ['marshpees']},
 'marshpee': ['marshpees'],
 'marshplant': {'marshplants': []},
 'marshscap': {'marshscape': []},
 'marshsid': {'marshside': []},
 'marshul': {'marshull': []},
 'marshvil': {'marshville': []},
 'marshwat': {'marshwater': []},
 'marshwiggl': {'marshwiggle': ['marshwiggles']},
 'marshwiggle': ['marshwiggles'],
 'marshyhop': {'marshyhope': []},
 'marsi': {'marsie': [], 'marsis': [], 'marsy': ['marsys']},
 'marsia': {'marsias': []},
 'marsian': {'marsians': []},
 'marsianu': {'marsianus': []},
 'marsic': {'marsical': []},
 'marsicanu': {'marsicanus': []},
 'marsicoveter': {'marsicovetere': []},
 'marsicu': {'marsicus': []},
 'marsiel': {'marsielle': ['marsielles']},
 'marsielle': ['marsielles'],
 'marsigliu': {'marsiglius': []},
 'marsigni': {'marsigny': []},
 'marsil': {'marsile': ['marsiles'],
            'marsiling': [],
            'marsille': ['marsilles']},
 'marsile': ['marsiles'],
 'marsileacea': {'marsileaceae': []},
 'marsileacec': {'marsileacece': []},
 'marsileaces': {'marsileacese': []},
 'marsileal': {'marsileales': []},
 'marsili': {'marsilie': ['marsilies', 'marsiliers'],
             'marsilis': [],
             'marsily': []},
 'marsilia': {'marsilias': []},
 'marsiliacea': {'marsiliaceae': []},
 'marsiliacec': {'marsiliacece': []},
 'marsilian': {'marsilianism': [], 'marsilians': []},
 'marsilie': ['marsilies', 'marsiliers'],
 'marsilii': {'marsiliis': []},
 'marsilin': {'marsilins': []},
 'marsiliu': {'marsilius': []},
 'marsilj': {'marsilje': []},
 'marsillargu': {'marsillargues': []},
 'marsille': ['marsilles'],
 'marsilli': {'marsilliers': [], 'marsilly': []},
 'marsilliu': {'marsillius': []},
 'marsillu': {'marsillus': []},
 'marsilu': {'marsilus': []},
 'marsin': {'marsine': []},
 'marsingal': {'marsingale': []},
 'marsipo': {'marsipos': []},
 'marsipobranch': {'marsipobranchs': []},
 'marsischki': {'marsischky': []},
 'marsisk': {'marsiske': []},
 'marsiu': {'marsius': []},
 'marsiya': {'marsiyas': []},
 'marsjon': {'marsjones': []},
 'marsk': {'marske': []},
 'marskal': {'marskall': []},
 'marskel': {'marskell': []},
 'marsland': {'marslands': []},
 'marsli': {'marslies': []},
 'marslial': {'marsliall': []},
 'marslik': {'marslike': []},
 'marsluy': {'marsluys': []},
 'marsmytho': {'marsmythos': []},
 'marsn': {'marsnes': []},
 'marsnail': {'marsnails': []},
 'marsnal': {'marsnall': []},
 'marso': {'marsos': []},
 'marsolai': {'marsolais': []},
 'marsoli': {'marsolier': []},
 'marsolli': {'marsollier': []},
 'marson': {'marsoner': [], 'marsons': []},
 'marsopoli': {'marsopolis': []},
 'marsouin': {'marsouins': []},
 'marsoula': {'marsoulas': []},
 'marsovszki': {'marsovszky': []},
 'marspit': {'marspiter': []},
 'marsqu': {'marsque': []},
 'marsquak': {'marsquake': ['marsquakes']},
 'marsquake': ['marsquakes'],
 'marssiz': {'marssized': []},
 'marstal': {'marstall': ['marstaller']},
 'marstall': ['marstaller'],
 'marstallstrass': {'marstallstrasse': []},
 'marstel': {'marsteler': [], 'marsteller': []},
 'marsten': {'marstens': []},
 'marster': {'marsters': []},
 'marstha': {'marsthas': []},
 'marsti': {'marsties': []},
 'marstil': {'marstiller': []},
 'marston': {'marstone': [], 'marstons': []},
 'marstrand': {'marstrander': [], 'marstrands': []},
 'marsu': {'marsue': [], 'marsus': []},
 'marsupenaeu': {'marsupenaeus': []},
 'marsupi': {'marsupial': ['marsupially',
                           'marsupialize',
                           'marsupialized',
                           'marsupializing',
                           'marsupialization'],
             'marsupiate': [],
             'marsupies': []},
 'marsupial': {'marsupiale': ['marsupiales']},
 'marsupiale': ['marsupiales'],
 'marsupiali': {'marsupialier': [], 'marsupialis': []},
 'marsupialis': {'marsupialisation': [], 'marsupialise': ['marsupialised']},
 'marsupialise': ['marsupialised'],
 'marsupian': {'marsupians': []},
 'marsupii': {'marsupiis': []},
 'marsupiocrinu': {'marsupiocrinus': []},
 'marsupit': {'marsupite': ['marsupites']},
 'marsupite': ['marsupites'],
 'marsupl': {'marsuple': []},
 'marsva': {'marsvas': []},
 'marsvenu': {'marsvenus': []},
 'marsvil': {'marsville': []},
 'marswel': {'marswell': []},
 'marsy': ['marsys'],
 'marsya': {'marsyas': []},
 'marsyu': {'marsyus': []},
 'marszal': {'marszall': []},
 'mart': ['marte', 'martes', 'marted', 'marting', 'marteli', 'martely'],
 'marta': {'martae': [], 'martas': []},
 'martaban': {'martabans': []},
 'martabl': {'martable': []},
 'martag': {'martage': []},
 'martagon': {'martagon': []},
 'martain': {'martaine': [], 'martains': []},
 'martainvil': {'martainville': []},
 'martako': {'martakos': []},
 'martal': {'martality': []},
 'martan': {'martane': [], 'martans': []},
 'martang': {'martange': []},
 'martau': {'martaus': []},
 'martavan': {'martavans': []},
 'martb': {'martbe': []},
 'martc': {'martcs': []},
 'martch': {'martched': []},
 'martchal': {'martchale': []},
 'martcn': {'martcne': [], 'martcns': []},
 'martcnsit': {'martcnsite': [], 'martcnsitic': []},
 'marte': {'martee': []},
 'marteau': {'marteaus': []},
 'marteen': {'marteens': []},
 'marteeni': {'marteeny': []},
 'martef': {'martefs': []},
 'marteil': {'marteille': []},
 'marteilh': {'marteilhe': []},
 'martein': {'marteine': []},
 'martel': {'martelant': [],
            'martele': ['marteles', 'marteler', 'martelement'],
            'martell': ['martelle', 'martells', 'martellement'],
            'martels': []},
 'martela': {'martelaer': ['martelaers']},
 'martelaar': {'martelaars': []},
 'martelaer': {'martelaere': []},
 'martelag': {'martelage': []},
 'martelang': {'martelange': []},
 'martelao': {'martelaos': []},
 'martele': {'martelee': ['martelees']},
 'martelee': ['martelees'],
 'martelier': {'marteliere': []},
 'marteliu': {'martelius': []},
 'martell': {'martelll': []},
 'martellang': {'martellange': []},
 'martellar': {'martellare': []},
 'martellen': {'martellens': []},
 'martelli': {'martellis': [], 'martelly': []},
 'martellier': {'martelliere': []},
 'martelliu': {'martellius': []},
 'martello': {'martellos': []},
 'martellon': {'martellone': []},
 'martellu': {'martellus': []},
 'martelp': {'martelps': []},
 'martemp': {'martemper': ['martempered', 'martempering']},
 'martemper': ['martempered', 'martempering'],
 'martemqu': {'martemque': []},
 'marten': ['martense'],
 'martenasi': {'martenasie': []},
 'martendal': {'martendale': []},
 'marteni': {'martenis': [], 'marteny': []},
 'martenist': {'martenistic': []},
 'martenn': {'martenne': []},
 'martenot': {'martenots': []},
 'martens': {'marten': ['martense']},
 'martensdal': {'martensdale': []},
 'martensen': {'martensens': []},
 'martensil': {'martensile': []},
 'martensit': {'martensite': [],
               'martensitic': ['martensitics', 'martensitically']},
 'martensiti': {'martensitie': []},
 'martensitic': ['martensitics', 'martensitically'],
 'martenskin': {'martenskins': []},
 'martenslt': {'martenslte': [], 'martensltic': []},
 'martensstrab': {'martensstrabe': []},
 'martensstrafi': {'martensstrafie': []},
 'martensstrass': {'martensstrasse': []},
 'martenst': {'martenstic': []},
 'martensvil': {'martensville': []},
 'martenu': {'martenus': []},
 'martep': {'marteps': []},
 'marter': {'martered': [], 'marterer': [], 'marters': []},
 'martera': {'marteras': []},
 'marterbau': {'marterbauer': []},
 'marterdom': {'marterdome': []},
 'marteri': {'marterial': ['marterials'], 'marterie': []},
 'marterial': ['marterials'],
 'martern': {'marternes': [], 'marterns': []},
 'martesiina': {'martesiinae': []},
 'martet': {'martets': []},
 'marteu': {'marteue': [], 'marteus': []},
 'martevil': {'marteville': []},
 'martf': {'martfs': []},
 'martfen': {'martfene': []},
 'martgag': {'martgage': []},
 'marth': {'marthe': ['marthes', 'marthelis'], 'marths': []},
 'martha': {'marthae': ['marthaes'], 'marthas': []},
 "martha'": {"martha's": []},
 "martha'l": {"martha'll": []},
 'marthae': ['marthaes'],
 'marthahau': {'marthahaus': []},
 'marthal': {'marthaler': [], 'marthall': []},
 'marthale': {'marthalee': []},
 'marthann': {'marthanne': []},
 'martharos': {'martharose': []},
 'marthasteria': {'marthasterias': []},
 'marthasterit': {'marthasterites': []},
 'marthasvil': {'marthasville': []},
 'marthau': {'marthaus': []},
 'marthavil': {'marthaville': []},
 'marthe': ['marthes', 'marthelis'],
 'marthed': {'marthedal': []},
 'marthen': {'marthens': []},
 'marthenshir': {'marthenshire': []},
 'marther': {'marthers': []},
 'marthesheim': {'marthesheimer': []},
 'marthesi': {'marthesie': []},
 'marthevil': {'martheville': []},
 'marthew': {'marthews': []},
 'marthez': {'martheze': []},
 'marthi': {'marthie': [], 'marthis': [], 'marthy': []},
 'marthia': {'marthias': []},
 'marthin': {'marthine': []},
 'marthiniu': {'marthinius': []},
 'marthinu': {'marthinus': []},
 'marthiya': {'marthiyas': []},
 'martholm': {'martholme': []},
 'marthomit': {'marthomite': ['marthomites']},
 'marthomite': ['marthomites'],
 'marthoni': {'marthonie': []},
 'marthu': {'marthus': []},
 'marthwait': {'marthwaite': []},
 'marti': ['martie', 'marties', 'martied'],
 'martia': {'martiae': [], 'martias': []},
 'martiad': {'martiades': []},
 'martiag': {'martiage': ['martiages']},
 'martiage': ['martiages'],
 'martial': ['martiall',
             'martiale',
             'martially',
             'martialed',
             'martialls',
             'martiales',
             'martiality',
             'martialled',
             'martialize',
             'martialism',
             'martialing',
             'martialling',
             'martialized',
             'martialness',
             'martialization'],
 'martialart': {'martialarts': []},
 'martiali': {'martialis': []},
 'martialist': {'martialists': []},
 'martialiu': {'martialius': []},
 'martiallook': {'martiallooking': []},
 'martialu': {'martialus': []},
 'martian': ['martiane', 'martianism'],
 'martianniu': {'martiannius': []},
 'martiano': {'martianos': []},
 'martianopoli': {'martianopolis': []},
 "martians'l": {"martians'll": []},
 'martianu': {'martianus': []},
 'martic': {'martices': [], 'martics': []},
 'martichor': {'martichore': []},
 'martichora': {'martichoras': []},
 'martick': {'marticke': [], 'marticks': []},
 'marticul': {'marticulated': [], 'marticulation': []},
 'marticvil': {'marticville': []},
 'martidi': {'martidis': []},
 'martien': {'martiens': []},
 'martier': {'martiere': [], 'martiers': []},
 'martign': {'martigne': ['martignes']},
 'martigna': {'martignae': []},
 'martignargu': {'martignargues': []},
 'martigne': ['martignes'],
 'martignett': {'martignette': []},
 'martigni': {'martigny': []},
 'martignol': {'martignole': []},
 'martignon': {'martignone': []},
 'martigu': {'martigue': ['martigues']},
 'martigue': ['martigues'],
 'martii': {'martiis': []},
 'martil': {'martile': [], 'martill': []},
 'martillazo': {'martillazos': []},
 'martilli': {'martilly': []},
 'martillo': {'martillos': []},
 'martilma': {'martilmas': []},
 'martilog': {'martiloge': []},
 'martim': {'martime': ['martimer', 'martimes'], 'martims': []},
 'martima': {'martimas': []},
 'martimd': {'martimdes': []},
 'martime': ['martimer', 'martimes'],
 'martimer': {'martimere': []},
 'martimi': {'martimis': []},
 'martimoni': {'martimonial': []},
 'martimu': {'martimus': []},
 'martin': ['martine',
            'martinic',
            'martinal',
            'martines',
            'martinou',
            'martiner',
            'martinant',
            'martinism',
            'martiners',
            'martineli',
            'martinized',
            'martinizing'],
 "martin'": {"martin's": []},
 "martin'l": {"martin'll": []},
 'martina': {'martinae': [], 'martinaitis': [], 'martinas': []},
 'martinach': {'martinache': []},
 'martinag': {'martinage': []},
 'martinai': {'martinais': []},
 'martinbak': {'martinbaker': []},
 'martinc': {'martincic': [], 'martincs': []},
 'martinchauffi': {'martinchauffier': []},
 'martind': {'martindate': [], 'martinde': ['martindes']},
 'martindai': {'martindaie': []},
 'martindal': {'martindale': ['martindales']},
 'martindale': ['martindales'],
 'martindalehubbel': {'martindalehubbell': []},
 'martinde': ['martindes'],
 'martindel': {'martindell': []},
 'martindil': {'martindill': []},
 'martine': {'martinee': []},
 'martineau': {'martineaus': []},
 'martinel': {'martinell': ['martinelle']},
 'martinell': {'martinelll': []},
 'martinelli': {'martinellis': []},
 'martinellu': {'martinellus': []},
 'martinen': {'martinens': []},
 'martinench': {'martinenche': []},
 'martineng': {'martinengou': []},
 'martinengo': {'martinengos': []},
 'martinengu': {'martinengue': [], 'martinengus': []},
 'martinensi': {'martinensis': []},
 'martiner': {'martinere': []},
 'martineri': {'martinerie': []},
 'martines': {'martinese': []},
 'martinesqu': {'martinesque': []},
 'martinesti': {'martinestie': []},
 'martinet': ['martinete', 'martinetes', 'martinetism'],
 'martinett': {'martinette': []},
 'martinetti': {'martinettis': []},
 'martinez': {'martinezes': []},
 'martinezali': {'martinezalier': []},
 'martinezaria': {'martinezarias': []},
 'martinezensi': {'martinezensis': []},
 'martinezfuert': {'martinezfuerte': []},
 'martinezpon': {'martinezpons': []},
 'martinfierrista': {'martinfierristas': []},
 'marting': {'martingal': ['martingals']},
 'martingal': {'martingale': []},
 'martingalmodel': {'martingalmodell': []},
 'martingdal': {'martingdale': []},
 'martingel': {'martingell': []},
 'martingli': {'martingly': []},
 'martingropiu': {'martingropius': []},
 'martinguerr': {'martinguerre': []},
 'martinh': {'martinhal': []},
 'martinho': {'martinhoe': []},
 'martini': ['martinie', 'martinier'],
 'martinian': {'martiniane': [], 'martinians': []},
 'martiniana': {'martinianae': []},
 'martiniano': {'martinianos': []},
 'martinianu': {'martinianus': []},
 'martinic': {'martinice': []},
 'martinican': {'martinicans': []},
 'martinicens': {'martinicense': []},
 'martinicensi': {'martinicensis': []},
 'martinico': {'martinicos': []},
 'martinicr': {'martinicre': []},
 'martinicu': {'martinicus': []},
 'martinid': {'martinides': []},
 'martinidi': {'martinidis': []},
 'martinidr': {'martinidre': []},
 'martinier': {'martiniere': []},
 'martinigu': {'martinigue': []},
 'martinihenri': {'martinihenry': ['martinihenrys']},
 'martinihenry': ['martinihenrys'],
 'martinikenfeld': {'martinikenfelde': []},
 'martinikirch': {'martinikirche': []},
 'martiniopsi': {'martiniopsis': []},
 'martiniqu': {'martinique': []},
 'martiniquai': {'martiniquais': []},
 'martiniquais': {'martiniquaise': ['martiniquaises']},
 'martiniquaise': ['martiniquaises'],
 'martiniquan': {'martiniquans': []},
 'martiniquian': {'martiniquians': []},
 'martinism': {'martinisme': []},
 'martinist': {'martiniste': ['martinistes'],
               'martinistic': [],
               'martinists': []},
 'martiniste': ['martinistes'],
 'martinisti': {'martinisty': []},
 'martinistrab': {'martinistrabe': []},
 'martinistrafi': {'martinistrafie': []},
 'martinistrass': {'martinistrasse': []},
 'martinit': {'martinite': ['martinites']},
 'martinite': ['martinites'],
 'martiniu': {'martinius': []},
 'martinjenkin': {'martinjenkins': []},
 'martinjon': {'martinjones': []},
 'martink': {'martinke': []},
 'martinkov': {'martinkovic': []},
 'martinku': {'martinkus': []},
 'martinl': {'martinle': []},
 'martinluth': {'martinluther': []},
 'martinma': {'martinmas': []},
 'martinmatthew': {'martinmatthews': []},
 'martinn': {'martinnant': [], 'martinns': []},
 'martino': {'martinos': []},
 'martinopoli': {'martinopolis': []},
 'martinoti': {'martinoty': []},
 'martinov': {'martinovic': ['martinovics'], 'martinovs': []},
 'martinovic': ['martinovics'],
 'martinovski': {'martinovsky': []},
 'martinqu': {'martinque': []},
 'martinsanto': {'martinsantos': []},
 'martinsdal': {'martinsdale': []},
 'martinsel': {'martinsell': []},
 'martinsgan': {'martinsgans': []},
 'martinsgass': {'martinsgasse': []},
 'martinsid': {'martinside': []},
 'martinsit': {'martinsitic': []},
 'martinski': {'martinsky': []},
 'martinskirch': {'martinskirche': []},
 'martinson': {'martinsons': []},
 'martinsri': {'martinsried': []},
 'martinsthorp': {'martinsthorpe': []},
 'martinstow': {'martinstowe': []},
 'martinstrass': {'martinstrasse': []},
 'martinsvil': {'martinsville': []},
 'martinsyd': {'martinsyde': ['martinsydes']},
 'martinsyde': ['martinsydes'],
 'martinu': {'martinue': [], 'martinus': []},
 'martinusiu': {'martinusius': []},
 'martinv': {'martinvs': []},
 'martinval': {'martinvale': []},
 'martinvesubi': {'martinvesubie': []},
 'martinvil': {'martinville': []},
 'martinvl': {'martinvle': []},
 'martinwar': {'martinware': []},
 'martio': {'martios': []},
 'martiqu': {'martique': ['martiques']},
 'martique': ['martiques'],
 'martir': {'martire': ['martires', 'martired'], 'martirs': []},
 'martirdom': {'martirdome': []},
 'martire': ['martires', 'martired'],
 'martirensi': {'martirensis': []},
 'martiri': {'martiris': []},
 'martiribu': {'martiribus': []},
 'martirio': {'martirios': []},
 'martiriu': {'martirius': []},
 'martirizado': {'martirizados': []},
 'martiro': {'martiros': []},
 'martis': {'martise': []},
 'martisqu': {'martisque': []},
 'martiss': {'martissant': []},
 'martit': {'martital': [],
            'martite': [],
            'martitization': [],
            'martitized': []},
 'martitim': {'martitime': []},
 'martiu': {'martiue': [], 'martius': []},
 "martiu'": {"martiu's": []},
 'martiudal': {'martiudale': []},
 'martiuu': {'martiuus': []},
 'martiv': {'martival': [], 'martivs': []},
 'martival': {'martivall': ['martivalle']},
 'martivall': ['martivalle'],
 'martiz': {'martization': []},
 'martj': {'martje': []},
 'martji': {'martjie': []},
 'martl': {'martle': [], 'martling': ['martlings'], 'martls': []},
 'martlanu': {'martlanus': []},
 'martlema': {'martlemas': []},
 'martlet': {'martlets': []},
 'martlett': {'martletts': []},
 'martletwi': {'martletwy': []},
 'martli': {'martly': []},
 'martling': ['martlings'],
 'martln': {'martlne': [], 'martlns': []},
 'martlndal': {'martlndale': []},
 'martlnu': {'martlnus': []},
 'martlu': {'martlus': []},
 'martm': {'martme': [], 'martms': []},
 'martmdal': {'martmdale': []},
 'martmid': {'martmides': []},
 'martmu': {'martmus': []},
 'martn': {'martne': []},
 'martnaduk': {'martnaduke': []},
 'martnet': {'martnets': []},
 'martnu': {'martnus': []},
 'marto': {'martos': []},
 'martoch': {'martoche': []},
 'martoi': {'martois': []},
 'martolo': {'martolos': []},
 'marton': {'martone': ['martones'], 'martons': []},
 'martone': ['martones'],
 'martonffi': {'martonffy': []},
 'martoni': {'martony': []},
 'martonit': {'martonite': []},
 'martonmer': {'martonmere': []},
 'martonn': {'martonne': []},
 'martono': {'martonos': []},
 'martooni': {'martoonies': [], 'martoonis': []},
 'martor': {'martore': []},
 'martorcl': {'martorcll': []},
 'martorel': {'martorell': []},
 'martori': {'martory': []},
 'martov': {'martovs': []},
 'martovist': {'martovists': []},
 'martovit': {'martovites': []},
 'martr': {'martre': ['martres']},
 'martre': ['martres'],
 'martresd': {'martresde': []},
 'martri': {'martry': ['martrys']},
 'martrick': {'martricks': []},
 'martrik': {'martriks': []},
 'martrimoni': {'martrimonial': []},
 'martron': {'martrons': []},
 'martroy': {'martroye': []},
 'martry': ['martrys'],
 'martrydom': {'martrydoms': []},
 'martryolog': {'martryology': []},
 'martsinovski': {'martsinovsky': []},
 'martt': {'martts': []},
 'marttim': {'marttimes': []},
 'marttin': {'marttine': []},
 'marttn': {'marttne': []},
 'marttndal': {'marttndale': []},
 'marttnu': {'marttnus': []},
 'marttu': {'marttus': []},
 'martu': {'martus': []},
 'martug': {'martuge': []},
 'martui': {'martuis': []},
 'martur': {'martures': []},
 'marturo': {'marturos': []},
 'martvil': {'martville': []},
 'martvr': {'martvred': [], 'martvrs': []},
 'martvrolog': {'martvrology': []},
 'martw': {'martwe': []},
 'marty': {'martye': []},
 "marty'l": {"marty'll": []},
 'martya': {'martyas': []},
 'martydom': {'martydoms': []},
 'martyer': {'martyers': []},
 'martyi': {'martyis': []},
 'martym': {'martymes': []},
 'martyn': {'martyne': ['martynes'], 'martyns': []},
 'martyna': {'martynas': []},
 'martyndal': {'martyndale': []},
 'martyne': ['martynes'],
 'martynet': {'martynets': []},
 'martyni': {'martyny': []},
 'martynia': {'martynia': []},
 'martyniacea': {'martyniaceae': []},
 'martynma': {'martynmas': []},
 'martynn': {'martynne': []},
 'martynov': {'martynovism': [], 'martynovs': []},
 'martynsid': {'martynside': []},
 'martynu': {'martynus': []},
 'martyr': ['martyre',
            'martyrer',
            'martyric',
            'martyres',
            'martyred',
            'martyrism',
            'martyrers',
            'martyring',
            'martyrize',
            'martyrized',
            'martyrizes',
            'martyrizing',
            'martyrization',
            'martyrizations'],
 'martyra': {'martyras': []},
 'martyrc': {'martyrcs': []},
 'martyrdom': ['martyrdome', 'martyrdomes'],
 'martyrerbericht': {'martyrerberichte': []},
 'martyrerkirch': {'martyrerkirche': []},
 'martyrfir': {'martyrfires': []},
 'martyrhero': {'martyrheroes': []},
 'martyri': {'martyrial': [], 'martyries': [], 'martyris': [], 'martyry': []},
 'martyrian': {'martyrians': []},
 'martyribu': {'martyribus': []},
 'martyrii': {'martyriis': []},
 'martyrio': {'martyrios': []},
 'martyriolog': {'martyriological': []},
 'martyris': {'martyrisation': [],
              'martyrise': ['martyriser', 'martyrised', 'martyrises'],
              'martyrising': []},
 'martyrise': ['martyriser', 'martyrised', 'martyrises'],
 'martyrist': {'martyristic': []},
 'martyriu': {'martyrius': []},
 'martyrium': {'martyriums': []},
 'martyrizatu': {'martyrizatus': []},
 'martyrk': {'martyrking': []},
 'martyrli': {'martyrly': []},
 'martyrlik': {'martyrlike': []},
 'martyro': {'martyros': []},
 'martyrohgi': {'martyrohgy': []},
 'martyrolatri': {'martyrolatry': []},
 'martyrolog': {'martyrologe': ['martyrologes', 'martyrologer'],
                'martyrological': [],
                'martyrologics': [],
                'martyrologies': [],
                'martyrology': []},
 'martyrologe': ['martyrologes', 'martyrologer'],
 'martyrologi': {'martyrologie': []},
 'martyrologist': {'martyrologists': []},
 'martyrologu': {'martyrologue': []},
 'martyrophil': {'martyrophile': []},
 'martyropoli': {'martyropolis': []},
 'martyrsaint': {'martyrsaints': []},
 'martyrspirit': {'martyrspirits': []},
 'martyru': {'martyrus': []},
 'martzal': {'martzall': []},
 'martzel': {'martzell': []},
 'martzi': {'martzy': []},
 'martzk': {'martzke': []},
 'maru': {'marue': [], 'marus': []},
 'maruad': {'maruading': []},
 'maruail': {'maruaile': ['maruailed'], 'maruailous': []},
 'maruaile': ['maruailed'],
 'maruayl': {'maruayle': ['maruayled']},
 'maruayle': ['maruayled'],
 'maruc': {'marucs': []},
 'maruch': {'maruchal': []},
 'maruda': {'marudas': []},
 'marudgana': {'marudganas': []},
 'maruecco': {'marueccos': []},
 'marueil': {'marueile': ['marueiled', 'marueiles'],
             'marueilous': ['marueilously']},
 'marueile': ['marueiled', 'marueiles'],
 'marueilous': ['marueilously'],
 'maruejol': {'maruejols': []},
 'maruel': {'marueled': [],
            'maruell': ['maruelled',
                        'maruelling',
                        'maruellous',
                        'maruellously'],
            'maruelous': ['maruelously'],
            'maruels': []},
 'maruell': ['maruelled', 'maruelling', 'maruellous', 'maruellously'],
 'maruelous': ['maruelously'],
 'marueyl': {'marueyle': ['marueyled'], 'marueylous': ['marueylously']},
 'marueyle': ['marueyled'],
 'marueylous': ['marueylously'],
 'marugaka': {'marugakae': []},
 'marugam': {'marugame': []},
 'maruhn': {'maruhnic': []},
 'marui': {'maruis': []},
 'maruic': {'maruice': []},
 'marukaki': {'marukakis': []},
 'maruki': {'marukis': []},
 'marul': {'marule': [], 'marulic': [], 'marull': ['marulle'], 'maruls': []},
 'marula': {'marulas': []},
 'maruli': {'marulis': []},
 'maruliu': {'marulius': []},
 'marull': ['marulle'],
 'marullinu': {'marullinus': []},
 'marullu': {'marullus': []},
 'marulu': {'marulus': []},
 'marum': ['marume', 'maruming'],
 'marumag': {'marumage': []},
 'marumakk': {'marumakkal': []},
 'marumakkathaye': {'marumakkathayee': []},
 'marumer': {'marumerizer': []},
 'marun': {'marune': []},
 'maruna': {'marunas': []},
 'marunga': {'marungas': []},
 'marunu': {'marunus': []},
 'marup': {'maruping': []},
 'marur': {'marurational': [],
           'marure': ['marurer'],
           'marurity': [],
           'marurs': []},
 'marure': ['marurer'],
 'marus': {'maruse': [], 'marusic': []},
 'maruschk': {'maruschke': []},
 'marushevski': {'marushevsky': []},
 'marushig': {'marushige': []},
 'marusian': {'marusians': []},
 'marust': {'maruste': ['maruster']},
 'maruste': ['maruster'],
 'marusth': {'marusthal': []},
 'marut': ['marute'],
 'maruta': {'marutas': []},
 'marutak': {'marutake': []},
 'marutha': {'maruthas': []},
 'maruthi': {'maruthy': []},
 'maruthu': {'maruthus': []},
 'maruti': {'marutis': []},
 'maruts': {'marutse': []},
 'marutta': {'maruttas': []},
 'marutzki': {'marutzky': []},
 'maruui': {'maruuis': []},
 'marv': {'marve': ['marves', 'marveli'], 'marving': [], 'marvs': []},
 'marva': {'marvas': []},
 'marvadi': {'marvadis': []},
 'marvail': {'marvaile': ['marvailes', 'marvailed'],
             'marvailing': [],
             'marvaill': ['marvaille', 'marvaillous'],
             'marvailous': ['marvailously']},
 'marvaile': ['marvailes', 'marvailed'],
 'marvaill': ['marvaille', 'marvaillous'],
 'marvailous': ['marvailously'],
 'marvaki': {'marvakis': []},
 'marval': {'marvall': ['marvallous'], 'marvalous': []},
 'marvale': {'marvalee': []},
 'marvalen': {'marvalene': []},
 'marvall': ['marvallous'],
 'marvani': {'marvany': []},
 'marvann': {'marvanne': []},
 'marvari': {'marvaris': []},
 'marvayl': {'marvayle': ['marvayled', 'marvayles'],
             'marvaylle': ['marvaylles'],
             'marvaylous': []},
 'marvayle': ['marvayled', 'marvayles'],
 'marvaylle': ['marvaylles'],
 'marvclous': {'marvclously': []},
 'marve': ['marves', 'marveli'],
 'marvedi': {'marvedie': [], 'marvedis': []},
 'marveg': {'marvege': []},
 'marveil': {'marveile': ['marveiled', 'marveiles'],
             'marveiling': [],
             'marveille': ['marveilled', 'marveilles'],
             'marveillous': [],
             'marveilous': ['marveilously']},
 'marveile': ['marveiled', 'marveiles'],
 'marveille': ['marveilled', 'marveilles'],
 'marveilleus': {'marveilleuse': []},
 'marveilous': ['marveilously'],
 'marveiou': {'marveious': []},
 'marveious': {'marveiously': []},
 'marvejol': {'marvejols': []},
 'marvel': ['marvele',
            'marvell',
            'marvelou',
            'marvelle',
            'marveled',
            'marveller',
            'marvelled',
            'marvelous',
            'marvelles',
            'marveling',
            'marvellou',
            'marvelling',
            'marvellous',
            'marvelment',
            'marvelings',
            'marvelleous',
            'marvellings',
            'marvelously',
            'marvellously',
            'marvelousness',
            'marvellousness'],
 'marveld': {'marvelde': []},
 'marvelen': {'marvelene': []},
 'marvelett': {'marvelette': ['marvelettes']},
 'marvelette': ['marvelettes'],
 'marvelf': {'marvelfs': []},
 'marvelingli': {'marvelingly': []},
 'marvelion': {'marvelions': []},
 'marvellett': {'marvellettes': []},
 'marvelli': {'marvelly': []},
 'marvellingli': {'marvellingly': []},
 'marvellon': {'marvellons': []},
 'marvelloufli': {'marvelloufly': []},
 'marvellous': {'marvellouse': []},
 'marvellousli': {'marvellouslie': []},
 'marvellov': {'marvelloving': []},
 'marvellu': {'marvellus': []},
 'marvelmong': {'marvelmongers': []},
 'marvelon': {'marvelons': []},
 'marvelonsli': {'marvelonsly': []},
 'marveloufli': {'marveloufly': []},
 'marvelous': {'marvelouse': []},
 'marvelousli': {'marvelouslie': []},
 'marvelouslook': {'marvelouslooking': []},
 'marvelp': {'marvelps': []},
 'marvelt': {'marvelts': []},
 'marvelu': {'marvelus': []},
 'marvelusli': {'marvelusly': []},
 'marven': {'marvene': []},
 'marver': {'marvered': [], 'marvering': [], 'marvers': []},
 'marvett': {'marvette': []},
 'marveuou': {'marveuous': []},
 'marveyl': {'marveyle': ['marveyles', 'marveyled'],
             'marveylle': [],
             'marveyllous': [],
             'marveylous': ['marveylously']},
 'marveyle': ['marveyles', 'marveyled'],
 'marveylous': ['marveylously'],
 'marvi': {'marvie': ['marvied'], 'marvis': [], 'marvy': []},
 'marvie': ['marvied'],
 'marvil': {'marvile': [],
            'marvill': ['marville', 'marvilles'],
            'marvilous': []},
 'marvill': ['marville', 'marvilles'],
 'marvin': {'marvine': [], 'marvins': []},
 'marvina': {'marvinas': []},
 'marvknol': {'marvknoll': []},
 'marvland': {'marvlanders': []},
 'marvlebon': {'marvlebone': []},
 'marvol': {'marvollous': []},
 'marvsvil': {'marvsville': []},
 'marvvil': {'marvville': []},
 'marvyn': {'marvyne': [], 'marvyns': []},
 'marw': {'marwe': []},
 'marwa': {'marwas': []},
 'marwad': {'marwade': []},
 'marwadi': {'marwadis': []},
 'marwai': {'marwais': []},
 'marwan': {'marwane': [], 'marwans': []},
 'marwanid': {'marwanids': []},
 'marwar': {'marware': [], 'marwars': []},
 'marware': {'marwaree': ['marwarees']},
 'marwaree': ['marwarees'],
 'marwarf': {'marwarfs': []},
 'marwari': {'marwarie': ['marwaries'], 'marwaris': []},
 'marwarie': ['marwaries'],
 'marwat': {'marwats': []},
 'marwayn': {'marwayne': []},
 'marwdri': {'marwdris': []},
 'marwed': {'marwede': []},
 'marwel': {'marwell': []},
 'marwhoppl': {'marwhopple': []},
 'marwick': {'marwicks': []},
 'marwil': {'marwill': ['marwille']},
 'marwill': ['marwille'],
 'marwin': {'marwine': []},
 'marwood': {'marwoods': []},
 'mary': {'marye': ['maryes']},
 "mary'": {"mary'e": [], "mary's": []},
 "mary'l": {"mary'll": []},
 'marya': {'maryas': []},
 'maryadg': {'maryadge': []},
 'maryag': {'maryage': ['maryages']},
 'maryage': ['maryages'],
 'maryalic': {'maryalice': []},
 'maryalyc': {'maryalyce': []},
 'maryam': {'maryams': []},
 'maryan': {'maryane': []},
 'maryann': {'maryanne': ['maryannes']},
 'maryanne': ['maryannes'],
 'maryash': {'maryashe': []},
 'maryastel': {'maryastell': []},
 'maryavil': {'maryaville': []},
 'marybak': {'marybaker': []},
 'marybead': {'marybeads': []},
 'marybel': {'marybell': ['marybelle']},
 'marybell': ['marybelle'],
 'marybon': {'marybone': ['marybones']},
 'marybone': ['marybones'],
 'marybonn': {'marybonne': []},
 'marybourn': {'marybourne': []},
 'marybuck': {'marybuckes': [], 'marybucks': []},
 'marybud': {'marybuds': []},
 'maryc': {'maryce': []},
 'maryclair': {'maryclaire': []},
 'maryclar': {'maryclare': []},
 'marycolleg': {'marycollege': []},
 'marycult': {'maryculter': []},
 'maryd': {'maryde': []},
 'marydal': {'marydale': []},
 'maryde': {'marydee': []},
 'marydel': {'marydele': [], 'marydell': []},
 'marye': ['maryes'],
 'maryel': {'maryell': ['maryelle', 'maryellous'], 'maryelous': []},
 'maryell': ['maryelle', 'maryellous'],
 'maryett': {'maryette': []},
 'maryfr': {'maryfrances': []},
 'maryg': {'marygate': []},
 'marygalant': {'marygalante': []},
 'maryglad': {'maryglade': []},
 'marygold': {'marygolde': [], 'marygolds': []},
 'marygrac': {'marygrace': []},
 'marygrov': {'marygrove': []},
 'maryhil': {'maryhill': []},
 'maryhous': {'maryhouse': []},
 'maryi': {'maryis': []},
 'maryiebon': {'maryiebone': []},
 'maryinski': {'maryinsky': []},
 'maryjan': {'maryjane': ['maryjanes']},
 'maryjane': ['maryjanes'],
 'maryjanic': {'maryjanice': []},
 'maryjon': {'maryjones': []},
 'maryk': {'marykate': [], 'maryke': []},
 'marykatherin': {'marykatherine': []},
 'marykbon': {'marykbone': []},
 'marykn': {'maryknou': []},
 'maryknol': {'maryknoll': ['maryknolls', 'maryknoller', 'maryknollers']},
 'maryknoll': ['maryknolls', 'maryknoller', 'maryknollers'],
 'marykutti': {'marykutty': []},
 'marykwa': {'marykwas': []},
 'maryl': {'maryle': ['maryles'], 'maryll': [], 'marylou': [], 'maryls': []},
 'marylain': {'marylaine': []},
 'marylak': {'marylake': []},
 'marylan': {'marylane': []},
 'maryland': ['marylande', 'marylander'],
 'marylandbaltimor': {'marylandbaltimore': []},
 'marylandbas': {'marylandbased': []},
 'marylandcolleg': {'marylandcollege': []},
 'marylandcr': {'marylandcrs': []},
 'marylanddelawar': {'marylanddelaware': []},
 'marylandensi': {'marylandensis': []},
 'marylandia': {'marylandiae': []},
 'marylandicu': {'marylandicus': []},
 'marylandn': {'marylandnational': []},
 'marylaud': {'marylauders': []},
 'marylcbon': {'marylcbone': []},
 'marylcnol': {'marylcnoll': []},
 'maryle': {'marylee': []},
 'marylebon': {'marylebone': []},
 'maryleborn': {'maryleborne': []},
 'marylebou': {'maryleboue': []},
 'marylehon': {'marylehone': []},
 'marylen': {'marylene': []},
 'maryli': {'marylis': [], 'maryly': []},
 'marylik': {'marylike': []},
 'marylin': {'maryline': []},
 'marylis': {'marylise': []},
 'maryllu': {'maryllus': []},
 'marylobon': {'marylobone': []},
 'maryloi': {'marylois': []},
 'marylouis': {'marylouise': []},
 'marylyl': {'marylyle': []},
 'marylynn': {'marylynne': []},
 'marym': {'marymal': []},
 'maryma': {'marymae': [], 'marymas': []},
 'marymagdalen': {'marymagdalene': []},
 'marymari': {'marymary': []},
 'maryme': {'marymee': []},
 'marymer': {'marymere': []},
 'maryn': {'maryne': ['maryner', 'marynes', 'maryneal', 'maryners'],
           'maryns': []},
 'maryne': ['maryner', 'marynes', 'maryneal', 'maryners'],
 'marynel': {'marynell': []},
 'marynol': {'marynoll': []},
 'marynski': {'marynsky': []},
 'maryolatri': {'maryolatry': []},
 'maryolog': {'maryology': []},
 'marypoppin': {'marypoppins': []},
 'maryquarterli': {'maryquarterly': []},
 'maryros': {'maryrose': []},
 'marys': {'maryse': []},
 'marysa': {'marysas': []},
 'maryss': {'marysse': []},
 'maryston': {'marystone': []},
 'marystow': {'marystowe': []},
 'marysu': {'marysue': []},
 'marysval': {'marysvale': []},
 'marysviil': {'marysviile': []},
 'marysvil': {'marysville': []},
 'marysviu': {'marysviue': []},
 'marysvll': {'marysvllle': []},
 'marysvul': {'marysvule': []},
 'maryt': {'maryte': []},
 'marytavi': {'marytavy': []},
 'marytebon': {'marytebone': []},
 'maryth': {'marythe': []},
 'maryti': {'marytie': []},
 'marytj': {'marytje': []},
 'marytr': {'marytrs': []},
 'maryu': {'maryus': []},
 'maryval': {'maryvale': []},
 'maryvil': {'maryville': []},
 'maryviu': {'maryviue': []},
 'maryvll': {'maryvllle': []},
 'maryvonn': {'maryvonne': []},
 'marywa': {'marywas': []},
 'marywel': {'marywell': []},
 'marywellbra': {'marywellbrae': []},
 'marz': {'marze': []},
 'marzag': {'marzagalli': []},
 'marzakt': {'marzaktion': []},
 'marzal': {'marzall': []},
 'marzano': {'marzanos': []},
 'marzapan': {'marzapane': []},
 'marzb': {'marzbed': []},
 'marzban': {'marzbans': []},
 'marze': {'marzee': []},
 'marzel': {'marzell': ['marzelle']},
 'marzell': ['marzelle'],
 'marzellin': {'marzelline': []},
 'marzenbi': {'marzenbier': []},
 'marzendorf': {'marzendorfer': []},
 'marzett': {'marzette': []},
 'marzfeld': {'marzfelder': []},
 'marzgefallen': {'marzgefallene': []},
 'marzhaus': {'marzhauser': []},
 'marzi': {'marzie': [], 'marzy': ['marzys']},
 'marzial': {'marziale': [], 'marzials': []},
 'marzilli': {'marzillier': []},
 'marzin': {'marzine': []},
 'marzinowski': {'marzinowsky': []},
 'marzipan': {'marzipan': []},
 'marzk': {'marzke': []},
 'marzlal': {'marzlals': []},
 'marzol': {'marzoll': []},
 'marzon': {'marzone': []},
 'marzpan': {'marzpans': []},
 'marzrevolut': {'marzrevolution': []},
 'marztag': {'marztage': []},
 'marzwel': {'marzwell': []},
 'marzy': ['marzys'],
 'marzym': {'marzyme': []},
 "mas'": {"mas'e": []},
 "mas'r": {"mas'rs": []},
 'masa': ['masae', 'masaes'],
 'masaachusett': {'masaachusetts': []},
 'masab': {'masabates': [], 'masabe': [], 'masabing': []},
 'masabiel': {'masabielle': []},
 'masaccesqu': {'masaccesque': []},
 'masacciesqu': {'masacciesque': []},
 'masaccio': {'masaccios': []},
 'masachuset': {'masachusets': []},
 'masachusett': {'masachusetts': []},
 'masachusset': {'masachussets': []},
 'masachussett': {'masachussetts': []},
 'masacr': {'masacre': ['masacres', 'masacred']},
 'masacrado': {'masacrados': []},
 'masacre': ['masacres', 'masacred'],
 'masada': {'masadas': []},
 'masaesylian': {'masaesylians': []},
 'masaeu': {'masaeus': []},
 'masaf': {'masafent': []},
 'masag': {'masage': []},
 'masagu': {'masaguer': []},
 'masaguar': {'masaguaral': []},
 'masahid': {'masahide': []},
 'masahig': {'masahige': []},
 'masai': ['masaie'],
 'masaik': {'masaike': []},
 'masaing': {'masainger': []},
 'masaiti': {'masaitis': []},
 'masaiv': {'masaive': []},
 'masaiy': {'masaiye': []},
 'masaj': {'masaje': ['masajes']},
 'masaje': ['masajes'],
 'masak': {'masake': [], 'masaks': []},
 'masaka': {'masakas': []},
 'masakag': {'masakage': []},
 'masakan': {'masakane': []},
 'masakaz': {'masakaze': []},
 'masakhan': {'masakhane': []},
 'masal': {'masale': [], 'masalles': [], 'masalli': []},
 'masala': {'masalas': []},
 'masalchi': {'masalchis': []},
 'masalman': {'masalmans': []},
 'masaloni': {'masalonis': []},
 'masalski': {'masalsky': []},
 'masam': {'masame': []},
 'masamin': {'masamine': []},
 'masamun': {'masamune': []},
 'masan': {'masane': ['masanes'], 'masans': []},
 'masana': {'masanas': []},
 'masanass': {'masanasses': []},
 'masand': {'masander': [], 'masands': []},
 'masane': ['masanes'],
 'masanel': {'masanell': []},
 'masang': {'masange': []},
 'masani': {'masanis': []},
 'masaniello': {'masaniellos': []},
 'masanjor': {'masanjore': []},
 'masanosuk': {'masanosuke': []},
 'masanov': {'masanovic': []},
 'masant': {'masante': []},
 'masao': {'masaos': []},
 'masar': {'masare': []},
 'masara': {'masaras': []},
 'masardi': {'masardis': []},
 'masari': {'masarie': [], 'masaris': [], 'masary': []},
 'masarida': {'masaridae': []},
 'masariego': {'masariegos': []},
 'masarina': {'masarinae': []},
 'masarski': {'masarsky': []},
 'masarwa': {'masarwas': []},
 'masaryk': {'masarykism': [], 'masaryks': []},
 'masarykiana': {'masarykianae': []},
 'masarykovi': {'masarykovy': []},
 'masas': {'masase': []},
 'masasab': {'masasabing': []},
 'masaschusett': {'masaschusetts': []},
 'masashig': {'masashige': []},
 'masasu': {'masasue': []},
 'masasuk': {'masasuke': []},
 'masat': {'masats': []},
 'masatak': {'masatake': []},
 'masatan': {'masatane': []},
 'masatep': {'masatepe': []},
 'masathulet': {'masathulets': []},
 'masathuset': {'masathusets': []},
 'masatsun': {'masatsune': []},
 'masau': {'masaue': []},
 'masaw': {'masawe': []},
 'masawomek': {'masawomekes': []},
 'masay': {'masaye': []},
 'masazan': {'masazane': []},
 'masazin': {'masazine': []},
 'masb': {'masbe': []},
 'masbacr': {'masbacre': []},
 'masbat': {'masbate': []},
 'masbi': {'masby': []},
 'masbothean': {'masbotheans': []},
 'masbotheu': {'masbotheus': []},
 'masburi': {'masbury': []},
 'masc': {'masce': [], 'mascs': []},
 'masca': {'mascas': []},
 'mascagni': {'mascagnis': []},
 'mascagnin': {'mascagnine': []},
 'mascagnit': {'mascagnite': []},
 'mascal': {'mascall': ['mascalls']},
 'mascales': {'mascalese': []},
 'mascall': ['mascalls'],
 'mascallong': {'mascallonge': []},
 'mascalong': {'mascalonge': []},
 'mascalp': {'mascalps': []},
 'mascalzon': {'mascalzone': []},
 'mascam': {'mascames': []},
 'mascar': {'mascare': ['mascared']},
 'mascara': ['mascaraed'],
 "mascara'": {"mascara'ed": []},
 'mascarad': {'mascarade': ['mascarades'], 'mascarading': []},
 'mascarada': {'mascaradas': []},
 'mascarade': ['mascarades'],
 'mascarado': {'mascarados': []},
 'mascaranha': {'mascaranhas': []},
 'mascaraqu': {'mascaraque': []},
 'mascarcn': {'mascarcne': []},
 'mascarcnha': {'mascarcnhas': []},
 'mascardu': {'mascardus': []},
 'mascare': ['mascared'],
 'mascarefia': {'mascarefias': []},
 'mascaregna': {'mascaregnas': []},
 'mascareha': {'mascarehas': []},
 'mascarehna': {'mascarehnas': []},
 'mascareign': {'mascareigne': ['mascareignes']},
 'mascareigne': ['mascareignes'],
 'mascarel': {'mascarell': []},
 'mascaren': {'mascarene': ['mascarenes']},
 'mascarena': {'mascarenas': []},
 'mascarenba': {'mascarenbas': []},
 'mascarene': ['mascarenes'],
 'mascarenha': {'mascarenhas': []},
 'mascareniensi': {'mascareniensis': []},
 'mascarenn': {'mascarenne': []},
 'mascarenna': {'mascarennas': []},
 'mascarensi': {'mascarensis': []},
 'mascarhena': {'mascarhenas': []},
 'mascariensi': {'mascariensis': []},
 'mascaril': {'mascarille': ['mascarilles']},
 'mascarille': ['mascarilles'],
 'mascarillu': {'mascarillus': []},
 'mascarin': {'mascarine': []},
 'mascarina': {'mascarinas': []},
 'mascarinu': {'mascarinus': []},
 'mascaro': {'mascaros': []},
 'mascaron': {'mascarone': ['mascarones'], 'mascarons': []},
 'mascarone': ['mascarones'],
 'mascarpon': {'mascarpone': []},
 'mascat': {'mascate': ['mascates']},
 'mascate': ['mascates'],
 'mascel': {'mascelle': []},
 'mascellar': {'mascellare': []},
 'mascena': {'mascenas': []},
 'mascer': {'mascerate': ['mascerated'], 'mascerating': [], 'masceration': []},
 'mascerate': ['mascerated'],
 'masceren': {'mascerene': []},
 'mascerenha': {'mascerenhas': []},
 'masch': {'masche': []},
 'mascha': {'maschas': []},
 'maschalismo': {'maschalismos': []},
 'maschef': {'maschefer': []},
 'maschenweit': {'maschenweite': []},
 'mascher': {'mascherate': [], 'maschere': []},
 'mascherar': {'mascherare': []},
 'mascherod': {'mascheroder': []},
 'mascheron': {'mascherone': []},
 'maschett': {'maschette': []},
 'maschil': {'maschile': []},
 'maschin': {'maschine': ['maschines']},
 'maschine': ['maschines'],
 'maschinel': {'maschinell': ['maschinelle', 'maschineller', 'maschinelles']},
 'maschinell': ['maschinelle', 'maschineller', 'maschinelles'],
 'maschinenbau': {'maschinenbauer': [],
                  'maschinenbaues': [],
                  'maschinenbaus': []},
 'maschinenbauindustri': {'maschinenbauindustrie': []},
 'maschinenelement': {'maschinenelemente': []},
 'maschinenfabr': {'maschinenfabric': []},
 'maschinengewehr': {'maschinengewehre': []},
 'maschinenhal': {'maschinenhalle': []},
 'maschinenhau': {'maschinenhaus': []},
 'maschinenindustri': {'maschinenindustrie': []},
 'maschinenkonstrukt': {'maschinenkonstruktion': []},
 'maschinenkund': {'maschinenkunde': []},
 'maschinenlehr': {'maschinenlehre': []},
 'maschinenlesbar': {'maschinenlesbare': ['maschinenlesbarer']},
 'maschinenlesbare': ['maschinenlesbarer'],
 'maschinenmeist': {'maschinenmeister': []},
 'maschinenpistol': {'maschinenpistole': []},
 'maschinenschloss': {'maschinenschlosser': []},
 'maschinenstiirm': {'maschinenstiirmer': []},
 'maschinensturm': {'maschinensturmer': []},
 'maschinensystem': {'maschinensysteme': []},
 'maschinenteil': {'maschinenteile': []},
 'maschinentheori': {'maschinentheorie': []},
 'maschinenwerk': {'maschinenwerke': []},
 'maschinenwesen': {'maschinenwesens': []},
 'maschinenzeitalt': {'maschinenzeitalter': ['maschinenzeitalters']},
 'maschinenzeitalter': ['maschinenzeitalters'],
 'maschineri': {'maschinerie': []},
 'maschk': {'maschke': []},
 'maschmeij': {'maschmeijer': []},
 'maschmey': {'maschmeyer': []},
 'maschse': {'maschsee': []},
 'maschstrass': {'maschstrasse': []},
 'maschukulumb': {'maschukulumbe': []},
 'maschusett': {'maschusetts': []},
 'masci': {'mascie': [], 'mascis': [], 'mascy': []},
 'mascia': {'mascias': []},
 'mascial': {'masciale': []},
 'masciale': {'mascialees': []},
 'masciarott': {'masciarotte': []},
 'mascion': {'mascione': []},
 'mascl': {'mascle': ['mascles', 'mascled']},
 'masclan': {'masclans': []},
 'masclari': {'masclary': []},
 'mascle': {'masclee': []},
 'masco': {'mascos': []},
 'mascogo': {'mascogos': []},
 'mascol': {'mascoll': []},
 'mascolel': {'mascolell': []},
 'mascomi': {'mascomy': []},
 'mascon': {'mascone': [], 'mascons': []},
 'masconnoi': {'masconnois': []},
 'mascontin': {'mascontins': []},
 'mascot': ['mascote', 'mascoting'],
 'mascota': {'mascotas': []},
 'mascotin': {'mascotins': []},
 'mascott': {'mascotte': ['mascottes']},
 'mascotte': ['mascottes'],
 'mascouch': {'mascouche': []},
 'mascouten': {'mascoutens': []},
 'mascoutin': {'mascoutins': []},
 'mascoviu': {'mascovius': []},
 'mascr': {'mascre': ['mascres'], 'mascrs': []},
 'mascranni': {'mascranny': []},
 'mascre': ['mascres'],
 'mascren': {'mascrene': []},
 'mascroscop': {'mascroscopic': []},
 'mascu': {'mascus': []},
 'mascuhn': {'mascuhne': [], 'mascuhnity': []},
 'mascul': {'masculate': ['masculated'],
            'masculating': [],
            'masculation': [],
            'mascule': [],
            'masculism': [],
            'masculization': [],
            'masculized': [],
            'masculizing': [],
            'mascull': []},
 'mascula': {'masculae': []},
 'masculan': {'masculanity': []},
 'mascular': {'mascularity': []},
 'masculate': ['masculated'],
 'masculatur': {'masculature': []},
 'masculi': {'masculis': [], 'masculy': []},
 'masculin': {'masculination': [],
              'masculine': ['masculinely', 'masculineness'],
              'masculinism': ['masculinisms'],
              'masculinity': [],
              'masculinization': [],
              'masculinize': ['masculinizes', 'masculinized'],
              'masculinizing': [],
              'masculins': []},
 'masculina': {'masculinas': []},
 'masculine': ['masculinely', 'masculineness'],
 'masculineact': {'masculineactive': []},
 'masculineappear': {'masculineappearing': []},
 'masculinedomin': {'masculinedominated': []},
 'masculinefeminin': {'masculinefeminine': []},
 'masculineidentifi': {'masculineidentified': []},
 'masculinelik': {'masculinelike': []},
 'masculinelook': {'masculinelooking': []},
 'masculineori': {'masculineoriented': []},
 'masculinesound': {'masculinesounding': []},
 'masculinetyp': {'masculinetyped': []},
 'masculini': {'masculinis': []},
 'masculinidad': {'masculinidade': ['masculinidades']},
 'masculinidade': ['masculinidades'],
 'masculinin': {'masculininity': []},
 'masculinis': {'masculinisation': [],
                'masculinise': ['masculinised', 'masculinises'],
                'masculinising': []},
 'masculinise': ['masculinised', 'masculinises'],
 'masculinism': ['masculinisms'],
 'masculinist': {'masculinistic': [], 'masculinists': []},
 'masculinit': {'masculinite': ['masculinites']},
 'masculinite': ['masculinites'],
 'masculinityfemin': {'masculinityfeminity': []},
 'masculinityfeminin': {'masculinityfemininity': []},
 'masculinize': ['masculinizes', 'masculinized'],
 'masculino': {'masculinos': []},
 'masculinovoblastoma': {'masculinovoblastomas': []},
 'masculinti': {'masculinty': []},
 'masculinu': {'masculinus': []},
 'masculinz': {'masculinzation': [], 'masculinzed': []},
 'masculis': {'masculisation': []},
 'masculist': {'masculists': []},
 'masculm': {'masculme': [], 'masculmity': []},
 'masculo': {'masculos': []},
 'masculofeminin': {'masculofeminine': []},
 'masculostrobu': {'masculostrobus': []},
 'masculu': {'masculus': []},
 'masd': {'masde': []},
 'masdar': {'masdars': []},
 'masdeval': {'masdevall': []},
 'masdevallia': {'masdevallia': []},
 'masdovel': {'masdovelles': []},
 'mase': {'ma': ['mased', 'masee', 'masing', 'masees', 'maseli', 'maselis']},
 'maseachusett': {'maseachusetts': []},
 'maseal': {'maseall': []},
 'masearen': {'masearene': []},
 'masearenha': {'masearenhas': []},
 'maseb': {'masebe': []},
 'masebel': {'masebele': []},
 'masech': {'maseches': []},
 'masechto': {'masechtos': []},
 'masectomi': {'masectomy': []},
 'masefield': {'masefield': []},
 'masegn': {'masegne': []},
 'masegual': {'maseguales': []},
 'maseid': {'maseide': []},
 'maseiv': {'maseive': []},
 'masel': {'masele': ['maseles'], 'masell': ['maselle']},
 'masele': ['maseles'],
 'maselin': {'maseline': []},
 'masell': ['maselle'],
 'maselli': {'masellis': []},
 'masemb': {'masembe': []},
 'masemor': {'masemore': []},
 'masemur': {'masemure': []},
 'masen': {'masenate': [], 'masens': []},
 'masengal': {'masengale': []},
 'masengil': {'masengill': []},
 'maseniu': {'masenius': []},
 'masentl': {'masentle': []},
 'masep': {'masepic': []},
 'maser': ['masere', 'maseres', 'masering'],
 'masera': {'maseras': []},
 'maserati': {'maseratis': []},
 'maserc': {'masercs': []},
 'masereelfond': {'masereelfonds': []},
 'maseri': {'masery': []},
 'maseriban': {'maseribane': []},
 'maserumul': {'maserumule': []},
 'mases': {'masese': []},
 'maset': {'maseter': []},
 'masett': {'masette': []},
 'masetto': {'masettos': []},
 'maseulin': {'maseuline': []},
 'masew': {'masewal': []},
 'masfacr': {'masfacre': ['masfacred', 'masfacres']},
 'masfacre': ['masfacred', 'masfacres'],
 'masfer': {'masfers': []},
 'masferr': {'masferre': ['masferrer']},
 'masferre': ['masferrer'],
 'masgrav': {'masgrave': []},
 'mash': ['mashe', 'mashed', 'mashhed', 'mashing', 'mashings'],
 'masha': {'mashas': []},
 "masha'": {"masha'al": []},
 'mashaban': {'mashabane': []},
 'mashabl': {'mashable': []},
 'mashack': {'mashackered': []},
 'mashaikh': {'mashaikhs': []},
 'mashak': {'mashaks': []},
 'mashaka': {'mashakas': []},
 'mashal': {'mashall': [], 'mashals': []},
 'mashali': {'mashaly': []},
 'mashallah': {'mashallahs': []},
 'masham': {'mashame': [], 'mashams': []},
 'mashamshir': {'mashamshire': []},
 'mashantucket': {'mashantuckets': []},
 'mashapaug': {'mashapauge': []},
 'mashatil': {'mashatile': []},
 'mashav': {'mashave': []},
 'mashayamomb': {'mashayamombe': []},
 'mashbit': {'mashbits': []},
 'mashborn': {'mashborne': []},
 'mashburi': {'mashbury': []},
 'mashco': {'mashcos': []},
 'mashdot': {'mashdots': []},
 'mashed': {'masheder': []},
 'masheen': {'masheens': []},
 'mashek': {'masheke': []},
 'mashel': {'mashele': [], 'mashell': []},
 'masher': {'masher': []},
 'masheri': {'masheris': []},
 'mashet': {'masheter': []},
 'mashhad': {'mashhad': []},
 'mashhadi': {'mashhady': []},
 'mashi': ['mashie'],
 'mashian': {'mashiane': []},
 'mashig': {'mashige': []},
 'mashik': {'mashike': []},
 'mashil': {'mashile': []},
 'mashin': {'mashine': ['mashines']},
 'mashine': ['mashines'],
 'mashineri': {'mashinery': []},
 'mashingaidz': {'mashingaidze': []},
 'mashini': {'mashiny': []},
 'mashinostroeni': {'mashinostroenie': []},
 'mashinostroeniy': {'mashinostroeniye': []},
 'mashinostroenl': {'mashinostroenle': []},
 'mashinostroyeni': {'mashinostroyenie': []},
 'mashinostroyeniy': {'mashinostroyeniye': []},
 'mashinovedeni': {'mashinovedenie': []},
 'mashinovedeniy': {'mashinovedeniye': []},
 'mashinski': {'mashinsky': []},
 'mashit': {'mashite': ['mashiter']},
 'mashite': ['mashiter'],
 'mashiyan': {'mashiyane': []},
 'mashk': {'mashke': [], 'mashks': []},
 'mashkovski': {'mashkovsky': []},
 'mashlnostroeni': {'mashlnostroenie': []},
 'mashne': {'mashnee': []},
 'masho': {'mashoed': []},
 'mashoban': {'mashobane': []},
 'mashona': {'mashonas': []},
 'mashonaland': {'mashonalanders': []},
 'mashor': {'mashore': []},
 'mashotlan': {'mashotlane': []},
 'mashovet': {'mashovets': []},
 'mashow': {'mashowing': [], 'mashows': []},
 'mashpe': {'mashpee': ['mashpees']},
 'mashpee': ['mashpees'],
 'mashra': {'mashrae': []},
 'mashrabiya': {'mashrabiyas': []},
 'mashrabiyya': {'mashrabiyyas': []},
 'mashroom': {'mashrooms': []},
 'mashtot': {'mashtots': []},
 'mashtub': {'mashtubs': []},
 'mashtun': {'mashtuns': []},
 'mashu': {'mashue': []},
 'mashua': {'mashuas': []},
 'mashud': {'mashuds': []},
 'mashukulumbw': {'mashukulumbwe': []},
 'mashulavil': {'mashulaville': []},
 'mashuna': {'mashunas': []},
 'mashup': {'mashups': []},
 'mashvil': {'mashville': []},
 'mashy': {'mashye': []},
 'mashyan': {'mashyane': []},
 'masi': {'masie': ['masies'], 'masis': [], 'masy': ['masys']},
 'masia': {'masias': []},
 'masiachusett': {'masiachusetts': []},
 'masiacr': {'masiacre': ['masiacred']},
 'masiacre': ['masiacred'],
 'masiakasauru': {'masiakasaurus': []},
 'masian': {'masians': []},
 'masic': {'masical': []},
 'masid': {'maside': []},
 'masidh': {'masidhing': []},
 'masidlov': {'masidlover': []},
 'masie': ['masies'],
 'masiel': {'masiell': []},
 'masier': {'masieres': [], 'masiers': []},
 'masik': {'masike': []},
 'masil': {'masile': []},
 'masilonyan': {'masilonyane': []},
 'masim': {'masime': []},
 'masimu': {'masimus': []},
 'masin': {'masine': ['masines'], 'masins': []},
 'masind': {'masinde': []},
 'masine': ['masines'],
 'masingal': {'masingale': []},
 'masingil': {'masingill': []},
 'masingmas': {'masingmasing': []},
 'masinissa': {'masinissae': []},
 'masinovski': {'masinovsky': []},
 'masins': {'masinsing': []},
 'masint': {'masinter': []},
 'masio': {'masios': []},
 'masion': {'masions': []},
 'masionneuv': {'masionneuve': []},
 'masiosar': {'masiosare': []},
 'masir': {'masire': []},
 'masirev': {'masirevic': []},
 'masisab': {'masisabal': []},
 'masist': {'masistes': []},
 'masistio': {'masistios': []},
 'masistiu': {'masistius': []},
 'masistr': {'masistres': []},
 'masit': {'masite': []},
 'masita': {'masitas': []},
 'masitis': {'masitise': []},
 'masiu': {'masius': []},
 'masiuli': {'masiulis': []},
 'masiuna': {'masiunas': []},
 'masiv': {'masive': []},
 'masiva': {'masivas': []},
 'masivament': {'masivamente': []},
 'masivo': {'masivos': []},
 'masiy': {'masiye': []},
 'masj': {'masjed': []},
 'masjesti': {'masjesty': []},
 'masjid': ['masjide', 'masjidal'],
 'mask': ['maske', 'maskes', 'masked', 'masking', 'maskeli'],
 'maska': {'maskas': []},
 'maskabl': {'maskability': [], 'maskable': []},
 'maskal': {'maskall': []},
 'maskaleri': {'maskaleris': []},
 'maskalong': {'maskalonge': []},
 'maskam': {'maskames': []},
 'maskant': {'maskants': []},
 'maskarad': {'maskarade': []},
 'maskarin': {'maskarins': []},
 'maskaski': {'maskasky': []},
 'maskat': {'maskate': []},
 'maskava': {'maskavas': []},
 'maskbal': {'maskball': []},
 'maskclyn': {'maskclyne': []},
 'maske': {'maskee': []},
 'maskegon': {'maskegons': []},
 'maskel': {'maskell': ['maskells', 'maskelles']},
 'maskeleyn': {'maskeleyne': []},
 'maskelin': {'maskeline': []},
 'maskell': ['maskells', 'maskelles'],
 'maskelp': {'maskelps': []},
 'maskelvn': {'maskelvne': []},
 'maskelyn': {'maskelyne': ['maskelynes']},
 'maskelyne': ['maskelynes'],
 'maskelynit': {'maskelynite': []},
 'maskelyu': {'maskelyue': []},
 'masken': {'maskens': []},
 'maskenbal': {'maskenball': []},
 'maskenspiel': {'maskenspiele': []},
 'masker': {'masker': []},
 'maskerad': {'maskerade': [], 'maskerading': []},
 'maskeri': {'maskerie': ['maskeries'], 'maskery': []},
 'maskerie': ['maskeries'],
 'masket': {'maskets': []},
 'maskett': {'maskette': ['maskettes']},
 'maskette': ['maskettes'],
 'maskewerad': {'maskewerading': []},
 'maskfac': {'maskface': []},
 'maski': {'maskie': [], 'maskis': [], 'masky': []},
 'maskiel': {'maskiell': []},
 'maskiert': {'maskierte': ['maskierter']},
 'maskierte': ['maskierter'],
 'maskil': {'maskilic': [], 'maskill': []},
 'maskin': {'maskiner': [], 'maskins': []},
 'maskinel': {'maskinell': []},
 'masking': {'maskinge': []},
 'maskingtap': {'maskingtape': []},
 'maskinong': {'maskinonge': []},
 'masklik': {'masklike': []},
 'maskmak': {'maskmaker': ['maskmakers'], 'maskmaking': []},
 'maskmaker': ['maskmakers'],
 'masko': {'maskos': []},
 'maskoid': {'maskoids': []},
 'maskoutech': {'maskoutechs': []},
 'maskouten': {'maskoutens': []},
 'maskoutin': {'maskoutins': []},
 'maskov': {'maskovic': []},
 'maskovski': {'maskovsky': []},
 'maskprogram': {'maskprogrammed': []},
 'maskprogramm': {'maskprogrammable': []},
 'masku': {'maskus': []},
 'maskul': {'maskull': []},
 'maskulin': {'maskuline': ['maskuliner']},
 'maskuline': ['maskuliner'],
 'maskwear': {'maskwearer': [], 'maskwearing': []},
 'maskwel': {'maskwell': []},
 'maskwork': {'maskworks': []},
 'masl': {'masle': ['masles'], 'masling': [], 'masls': []},
 'masla': {'maslas': []},
 'maslacr': {'maslacre': ['maslacred']},
 'maslacre': ['maslacred'],
 'maslahati': {'maslahaty': []},
 'maslakhati': {'maslakhaty': []},
 'maslakov': {'maslakovic': []},
 'maslakovet': {'maslakovets': []},
 'masland': {'maslands': []},
 'maslani': {'maslany': []},
 'maslanski': {'maslansky': []},
 'maslar': {'maslaric': []},
 'maslatri': {'maslatrie': []},
 'maslc': {'maslcs': []},
 'masle': ['masles'],
 'masler': {'maslers': []},
 'masleri': {'maslery': []},
 'masli': {'masly': []},
 'maslianski': {'masliansky': []},
 'maslim': {'maslims': []},
 'maslin': {'masline': [], 'maslinic': [], 'maslins': []},
 'masliu': {'maslius': []},
 'maslo': {'maslos': []},
 'maslomi': {'maslomys': []},
 'maslon': {'maslons': []},
 'maslov': {'maslove': [], 'maslovs': []},
 'maslovski': {'maslovsky': []},
 'maslow': {'maslowe': ['maslowed'], 'maslows': []},
 'maslowe': ['maslowed'],
 'maslowski': {'maslowsky': []},
 'masm': {'masme': []},
 'masma': {'masmas': []},
 'masmanidi': {'masmanidis': []},
 'masmao': {'masmaos': []},
 'masmin': {'masmines': []},
 'masmora': {'masmoras': []},
 'masn': {'masne': ['masnes']},
 'masnad': {'masnads': []},
 'masnalu': {'masnalus': []},
 'masnavi': {'masnavis': []},
 'masnawi': {'masnawis': []},
 'masne': ['masnes'],
 'masnet': {'masnetic': []},
 'masni': {'masny': []},
 'masnier': {'masnieres': []},
 'masniu': {'masnius': []},
 'maso': {'masoe': ['masoes'], 'masoness': [], 'masos': []},
 'masob': {'masobe': []},
 'masoch': {'masochism': [], 'masochs': []},
 'masochi': {'masochis': []},
 'masochism': {'masochisme': []},
 'masochismu': {'masochismus': []},
 'masochist': ['masochiste',
               'masochistes',
               'masochistic',
               'masochistical',
               'masochistically'],
 'masochisticsadist': {'masochisticsadistic': []},
 'masochistisch': {'masochistische': []},
 'masodlago': {'masodlagos': []},
 'masoe': ['masoes'],
 'masol': {'masole': [], 'masoller': []},
 'masoleum': {'masoleums': []},
 'masolino': {'masolinos': []},
 'masoliv': {'masoliver': []},
 'masomi': {'masomy': []},
 'mason': ['masone',
           'masoner',
           'masones',
           'masonic',
           'masoned',
           'masonics',
           'masoning',
           'masonism',
           'masonical',
           'masonically'],
 "mason'": {"mason's": []},
 "mason'l": {"mason'll": []},
 'masonari': {'masonary': []},
 'masonbe': {'masonbee': ['masonbees']},
 'masonbee': ['masonbees'],
 'masonbi': {'masonby': []},
 'masoneri': {'masonery': []},
 'masongil': {'masongill': []},
 'masonheim': {'masonheimer': []},
 'masoni': {'masonie': [], 'masonis': [], 'masony': ['masonys']},
 'masonian': {'masonians': []},
 'masonica': {'masonicas': []},
 'masonid': {'masonides': []},
 'masonit': {'masonite': []},
 'masoniu': {'masonius': []},
 'masonki': {'masonky': []},
 'masonlt': {'masonlte': []},
 'masonmacfarlan': {'masonmacfarlane': []},
 'masonneuv': {'masonneuve': []},
 'masonpf': {'masonpfizer': []},
 'masonri': {'masonrie': ['masonried'], 'masonry': []},
 'masonrie': ['masonried'],
 'masonry': {'masonrye': []},
 'masonrylin': {'masonrylined': []},
 'masonrywal': {'masonrywalled': []},
 'masonthoma': {'masonthomas': []},
 'masonti': {'masonty': []},
 'masonu': {'masonus': []},
 'masonvil': {'masonville': []},
 'masony': ['masonys'],
 'masood': {'masoods': []},
 'masor': {'masores': []},
 'masorct': {'masorctic': []},
 'masoret': {'masorete': [],
             'masoretic': ['masoretical', 'masoretically'],
             'masorets': []},
 'masoreth': {'masoreths': []},
 'masorethicu': {'masorethicus': []},
 'masoreti': {'masoretie': []},
 'masoretic': ['masoretical', 'masoretically'],
 'masoreticu': {'masoreticus': []},
 'masoretisch': {'masoretische': []},
 'masoreu': {'masoreus': []},
 'masori': {'masory': []},
 'masorit': {'masorite': [], 'masoritic': []},
 'masot': {'masote': []},
 'masoti': {'masotis': []},
 'masou': {'masous': []},
 'masoudi': {'masoudy': []},
 'masoulin': {'masouline': []},
 'masoun': {'masouns': []},
 'masounav': {'masounave': []},
 'masouredi': {'masouredis': []},
 'masouri': {'masoury': []},
 'masouy': {'masouye': []},
 'masov': {'masover': [], 'masovic': []},
 'masovi': {'masovie': []},
 'masovia': {'masoviae': []},
 'masovian': {'masovians': []},
 'masow': {'masowe': []},
 'masp': {'maspe': ['maspes'], 'masps': []},
 'maspaloma': {'maspalomas': []},
 'maspe': ['maspes'],
 'masper': {'maspers': []},
 'maspero': {'masperos': []},
 'maspian': {'maspians': []},
 'maspit': {'maspiter': []},
 'maspon': {'maspons': []},
 'masqu': {'masque': ['masqued', 'masqueing'],
           'masquing': ['masquings'],
           'masqus': []},
 'masquag': {'masquage': []},
 'masquarad': {'masquarade': ['masquarades'], 'masquarading': []},
 'masquarade': ['masquarades'],
 'masqucrad': {'masqucraders': []},
 'masque': {'masquee': ['masquees']},
 'masquee': ['masquees'],
 'masquelett': {'masquelette': []},
 'masqueli': {'masquelier': []},
 'masquelik': {'masquelike': []},
 'masquemak': {'masquemaker': []},
 'masquer': {'masquer': []},
 'masquerad': {'masquerade': ['masquerader', 'masqueraded'],
               'masquerading': ['masqueradings']},
 'masquerade': ['masquerader', 'masqueraded'],
 'masquerading': ['masqueradings'],
 'masqueri': {'masquerie': ['masquerier', 'masqueriers'], 'masquery': []},
 'masquerie': ['masquerier', 'masqueriers'],
 'masquett': {'masquette': ['masquettes']},
 'masquette': ['masquettes'],
 'masqui': {'masquis': []},
 'masquili': {'masquilier': []},
 'masquilli': {'masquillier': []},
 'masquing': ['masquings'],
 'masquinong': {'masquinonge': []},
 'masquinongi': {'masquinongy': []},
 'masqv': {'masqve': []},
 'masr': {'masre': ['masres'], 'masrs': []},
 'masre': ['masres'],
 'masrer': {'masrered': [], 'masrers': []},
 'masreri': {'masrery': []},
 'masrerpiec': {'masrerpiece': []},
 'masreti': {'masrety': []},
 'masri': {'masris': [], 'masry': []},
 'masrurbatori': {'masrurbatory': []},
 'mass': ['massse'],
 "mass'r": {"mass'rs": []},
 "mass't": {"mass'ts": []},
 'massa': {'massae': [], 'massas': []},
 "massa'l": {"massa'll": []},
 'massaachusett': {'massaachusetts': []},
 'massab': {'massabe': []},
 'massabes': {'massabesic': []},
 'massabi': {'massabie': []},
 'massabieil': {'massabieille': []},
 'massabiel': {'massabielle': []},
 'massabsorpt': {'massabsorption': []},
 'massacar': {'massacare': ['massacared']},
 'massacare': ['massacared'],
 'massacb': {'massacbe': []},
 'massacbusett': {'massacbusetts': []},
 'massacceler': {'massacceleration': []},
 'massaccret': {'massaccreting': []},
 'massace': {'massacee': []},
 'massach': {'massacher': ['massachers']},
 'massachasett': {'massachasetts': []},
 'massacher': ['massachers'],
 'massachesett': {'massachesetts': []},
 'massacheusett': {'massacheusetts': []},
 'massacheuseuck': {'massacheuseucks': []},
 'massachiisett': {'massachiisetts': []},
 'massachnset': {'massachnsets': []},
 'massachnsett': {'massachnsetts': []},
 'massachosett': {'massachosetts': []},
 'massachsett': {'massachsetts': []},
 'massachsuett': {'massachsuetts': []},
 'massachtisett': {'massachtisetts': []},
 'massachu': {'massachus': []},
 'massachuaett': {'massachuaetts': []},
 'massachucett': {'massachucetts': []},
 'massachuchusett': {'massachuchusetts': []},
 'massachuesett': {'massachuesetts': []},
 'massachuestt': {'massachuestts': []},
 'massachuett': {'massachuetts': []},
 'massachufet': {'massachufets': []},
 'massachuiett': {'massachuietts': []},
 'massachus': {'massachuse': []},
 'massachusatt': {'massachusatts': []},
 'massachusct': {'massachuscts': []},
 'massachusctt': {'massachusctts': []},
 'massachuseet': {'massachuseets': []},
 'massachuseett': {'massachuseetts': []},
 'massachuseii': {'massachuseiis': []},
 'massachuseit': {'massachuseits': []},
 'massachusel': {'massachusells': []},
 'massachuselt': {'massachuselts': []},
 'massachusen': {'massachusens': []},
 'massachuserr': {'massachuserrs': []},
 'massachusert': {'massachuserts': []},
 'massachusest': {'massachusests': []},
 'massachusestt': {'massachusestts': []},
 'massachuset': ['massachusetes'],
 "massachuset'": {"massachuset's": []},
 'massachuseti': {'massachusetis': []},
 'massachusetl': {'massachusetls': []},
 'massachusetr': {'massachusetrs': []},
 'massachusett': {'massachusette': ['massachusettes', 'massachusetters'],
                  'massachusetts': []},
 "massachusett'": {"massachusett's": []},
 'massachusette': ['massachusettes', 'massachusetters'],
 'massachusettensi': {'massachusettensis': []},
 'massachusettensian': {'massachusettensians': []},
 'massachusettsbas': {'massachusettsbased': []},
 'massachusettslowel': {'massachusettslowell': []},
 'massachusettsremov': {'massachusettsremoval': []},
 'massachusettsrhod': {'massachusettsrhode': []},
 'massachusettt': {'massachusettts': []},
 'massachuseu': {'massachuseus': []},
 'massachusit': {'massachusits': []},
 'massachusrtt': {'massachusrtts': []},
 'massachussct': {'massachusscts': []},
 'massachussctt': {'massachussctts': []},
 'massachusset': {'massachussets': []},
 'massachussett': {'massachussettes': [], 'massachussetts': []},
 'massachusstt': {'massachusstts': []},
 'massachustt': {'massachustts': []},
 'massachusttt': {'massachusttts': []},
 'massachut': {'massachutes': []},
 'massachutett': {'massachutetts': []},
 'massachuth': {'massachuthe': []},
 'massachutt': {'massachuttes': [], 'massachutts': []},
 'massaci': {'massacie': []},
 'massack': {'massacke': []},
 'massackusett': {'massackusetts': []},
 'massacliusett': {'massacliusetts': []},
 'massaclmsett': {'massaclmsetts': []},
 'massacnusett': {'massacnusetts': []},
 'massaco': {'massacoe': []},
 'massacommunicati': {'massacommunicatie': []},
 'massacr': {'massacrant': [],
             'massacre': ['massacrer',
                          'massacred',
                          'massacrent',
                          'massacrers',
                          'massacreing'],
             'massacring': ['massacrings']},
 'massacrant': {'massacrante': []},
 'massacre': {'massacree': ['massacrees', 'massacreed', 'massacreeing']},
 'massacree': ['massacrees', 'massacreed', 'massacreeing'],
 'massacrer': {'massacrerent': []},
 'massacreur': {'massacreurs': []},
 'massacri': {'massacrier': []},
 'massacring': ['massacrings'],
 'massact': {'massacte': ['massactes'], 'massaction': []},
 'massacte': ['massactes'],
 'massacuhsett': {'massacuhsetts': []},
 'massacusett': {'massacusetts': []},
 'massad': {'massade': []},
 'massae': {'massaeed': []},
 'massaehuset': {'massaehusets': []},
 'massaehusett': {'massaehusetts': []},
 'massaer': {'massaere': ['massaeres', 'massaered']},
 'massaere': ['massaeres', 'massaered'],
 'massaesylian': {'massaesylians': []},
 'massaeu': {'massaeus': []},
 'massaframstalln': {'massaframstallning': []},
 'massag': {'massage': ['massager', 'massaged'], 'massaging': ['massagings']},
 'massagata': {'massagatae': []},
 'massagcta': {'massagctae': []},
 'massage': {'massagee': []},
 'massagelik': {'massagelike': []},
 'massageri': {'massageries': []},
 'massaget': {'massagete': ['massagetes'], 'massagetic': [], 'massagets': []},
 'massageta': {'massagetae': [], 'massagetas': []},
 'massagetan': {'massagetans': []},
 'massagetc': {'massagetce': []},
 'massagete': {'massagetee': []},
 'massageti': {'massagetie': []},
 'massageto': {'massagetoe': []},
 'massagetr': {'massagetre': []},
 'massagets': {'massagetse': []},
 'massagett': {'massagette': []},
 'massageur': {'massageurs': []},
 'massaging': ['massagings'],
 'massagist': {'massagists': []},
 'massagrand': {'massagrande': []},
 'massagu': {'massague': ['massaguer']},
 'massague': ['massaguer'],
 'massah': {'massahs': []},
 'massahcusett': {'massahcusetts': []},
 'massahusett': {'massahusetts': []},
 'massai': {'massaie': [], 'massais': []},
 'massaicu': {'massaicus': []},
 'massaiensi': {'massaiensis': []},
 'massait': {'massaite': []},
 'massak': {'massaker': ['massakers'], 'massaks': []},
 'massaker': ['massakers'],
 'massakori': {'massakory': []},
 'massal': {'massale': [], 'massals': []},
 'massala': {'massalas': []},
 'massalia': {'massalias': []},
 'massalian': {'massalians': []},
 'massaliot': {'massaliote': ['massaliotes'],
               'massaliotic': [],
               'massaliots': []},
 'massaliote': ['massaliotes'],
 'massalski': {'massalsky': []},
 'massalubrens': {'massalubrense': []},
 'massamor': {'massamore': []},
 'massamshir': {'massamshire': []},
 'massan': {'massane': ['massanes']},
 'massanalys': {'massanalyse': []},
 'massanalytisch': {'massanalytische': []},
 'massanalyz': {'massanalyzed': []},
 'massane': ['massanes'],
 'massang': {'massange': []},
 'massaniello': {'massaniellos': []},
 'massanjor': {'massanjore': []},
 'massanu': {'massanus': []},
 'massanut': {'massanutting': []},
 'massanutten': {'massanuttens': []},
 'massanutton': {'massanuttons': []},
 'massaohusett': {'massaohusetts': []},
 'massaor': {'massaore': ['massaores']},
 'massaore': ['massaores'],
 'massap': {'massape': []},
 'massape': {'massapee': []},
 'massapequa': {'massapequas': []},
 'massapp': {'massappeal': []},
 'massar': {'massare': []},
 'massaratti': {'massaratty': []},
 'massardi': {'massardier': [], 'massardy': []},
 'massareen': {'massareene': []},
 'massarelo': {'massarelos': []},
 'massaren': {'massarene': ['massarenes']},
 'massarene': ['massarenes'],
 'massarhusett': {'massarhusetts': []},
 'massari': {'massary': []},
 'massariu': {'massarius': []},
 'massaron': {'massarone': []},
 'massarooni': {'massaroony': []},
 'massarski': {'massarsky': []},
 'massart': {'massarts': []},
 'massasachusett': {'massasachusetts': []},
 'massasauga': {'massasauga': []},
 'massaschusett': {'massaschusetts': []},
 'massasett': {'massasetts': []},
 'massashusett': {'massashusetts': []},
 'massasoit': {'massasoit': []},
 'massasoyt': {'massasoyte': [], 'massasoyts': []},
 'massassachusett': {'massassachusetts': []},
 'massath': {'massathe': []},
 'massathuset': {'massathusets': []},
 'massathusett': {'massathusetts': []},
 'massatuset': {'massatusets': []},
 'massatusett': {'massatusetts': []},
 'massaudi': {'massaudience': []},
 'massaverag': {'massaverage': ['massaveraged']},
 'massaverage': ['massaveraged'],
 'massaw': {'massawe': []},
 'massawepi': {'massawepie': []},
 'massawomac': {'massawomacs': []},
 'massawome': {'massawomees': []},
 'massawomec': {'massawomecs': []},
 'massawomeck': {'massawomeckes': [], 'massawomecks': []},
 'massawomek': {'massawomeke': ['massawomekes'], 'massawomeks': []},
 'massawomeke': ['massawomekes'],
 'massbal': {'massbalance': []},
 'massbas': {'massbase': ['massbased']},
 'massbase': ['massbased'],
 'massbi': {'massby': []},
 'massbook': {'massbooks': []},
 'massbu': {'massbus': []},
 'massburn': {'massburning': []},
 'massc': {'massce': [], 'masscs': []},
 'masscar': {'masscare': []},
 'masscasualti': {'masscasualty': []},
 'masscent': {'masscenter': []},
 'masscentr': {'masscentre': []},
 'masschael': {'masschaele': []},
 'masschusett': {'masschusetts': []},
 'masschussett': {'masschussetts': []},
 'massci': {'masscy': []},
 'masscircul': {'masscirculated': [], 'masscirculation': []},
 'masscivil': {'masscivilization': []},
 'masscommun': {'masscommunicated': [],
                'masscommunication': ['masscommunications']},
 'masscommunication': ['masscommunications'],
 'massconcret': {'massconcrete': []},
 'massconsci': {'massconsciousness': []},
 'massconserv': {'massconservation': [], 'massconserving': []},
 'massconsum': {'massconsumed': [], 'massconsumer': []},
 'massconsumpt': {'massconsumption': []},
 'massconvers': {'massconversion': ['massconversions']},
 'massconversion': ['massconversions'],
 'masscr': {'masscre': []},
 'masscultur': {'masscultural': [], 'massculture': []},
 'masscustom': {'masscustomization': [], 'masscustomized': []},
 'massdamp': {'massdamper': []},
 'massdemocraci': {'massdemocracy': []},
 'massdemocrat': {'massdemocratic': []},
 'massdemonstr': {'massdemonstration': ['massdemonstrations']},
 'massdemonstration': ['massdemonstrations'],
 'massdens': {'massdensity': []},
 'massdepend': {'massdependence': [], 'massdependent': []},
 'massdestruct': {'massdestruction': [], 'massdestructive': []},
 'massdistribut': {'massdistributed': [], 'massdistribution': []},
 'massdriv': {'massdriver': []},
 'masse': {'massee': ['masseed', 'massees']},
 'masseba': {'massebas': []},
 'massebah': {'massebahs': []},
 'massechuset': {'massechusets': []},
 'massechusett': {'massechusetts': []},
 'massecuit': {'massecuite': ['massecuites']},
 'massecuite': ['massecuites'],
 'masseduc': {'masseducation': []},
 'massee': ['masseed', 'massees'],
 'massegeta': {'massegetae': []},
 'massegn': {'massegne': []},
 'massel': {'masseler': [], 'massell': []},
 'massela': {'masselas': []},
 'masselit': {'masselite': []},
 'masselo': {'masselos': []},
 'massemigr': {'massemigration': []},
 'massemong': {'massemongers': []},
 'massemot': {'massemotion': []},
 'massen': {'massene': [], 'massens': []},
 'massena': {'massenas': []},
 'massenakt': {'massenaktion': []},
 'massenbasi': {'massenbasis': []},
 'massencom': {'massencome': []},
 'massendemokrati': {'massendemokratie': []},
 'massendicht': {'massendichte': []},
 'massenergi': {'massenergy': []},
 'massenet': {'massenet': []},
 'massenfilt': {'massenfilter': []},
 'masseng': {'massenger': ['massengers']},
 'massengal': {'massengale': []},
 'massenger': ['massengers'],
 'massengestein': {'massengesteine': []},
 'massengil': {'massengill': ['massengills']},
 'massengill': ['massengills'],
 'massenhaft': {'massenhafte': ['massenhaftes', 'massenhafter']},
 'massenhafte': ['massenhaftes', 'massenhafter'],
 'masseni': {'massenie': []},
 'masseniu': {'massenius': []},
 'massenkommunik': {'massenkommunikation': []},
 'massenmedial': {'massenmediale': ['massenmedialer']},
 'massenmediale': ['massenmedialer'],
 'massenmedium': {'massenmediums': []},
 'massenmord': {'massenmorde': ['massenmorder', 'massenmordes'],
                'massenmords': []},
 'massenmorde': ['massenmorder', 'massenmordes'],
 'massenorganis': {'massenorganisation': []},
 'massenprodukt': {'massenproduktion': []},
 'massenpsychologi': {'massenpsychologie': []},
 'massenpunkt': {'massenpunkte': ['massenpunktes']},
 'massenpunkte': ['massenpunktes'],
 'massenspektromet': {'massenspektrometer': []},
 'massenspektrometri': {'massenspektrometrie': []},
 'massenspektrometrisch': {'massenspektrometrische': []},
 'massenspektroskopi': {'massenspektroskopie': []},
 'massenspiel': {'massenspiele': []},
 'massenstreik': {'massenstreiks': []},
 'massenstreikdebatt': {'massenstreikdebatte': []},
 'massensuggest': {'massensuggestion': []},
 'massentertain': {'massentertainment': []},
 'massentiu': {'massentius': []},
 'massentourismu': {'massentourismus': []},
 'massenverbrechen': {'massenverbrechens': []},
 'massenverhaltni': {'massenverhaltnis': []},
 'massenverhaltniss': {'massenverhaltnisse': []},
 'massenversuch': {'massenversuche': []},
 'massenwahn': {'massenwahns': []},
 'massenwahntheori': {'massenwahntheorie': []},
 'massenwar': {'massenware': []},
 'massenwechsel': {'massenwechsels': []},
 'massenweis': {'massenweise': []},
 'massep': {'massepe': []},
 'massepain': {'massepains': []},
 'masser': {'massere': ['masseres'], 'massers': []},
 'massera': {'masseras': []},
 'massere': ['masseres'],
 'massereen': {'massereene': []},
 'masseren': {'masserene': []},
 'masseri': {'masserie': [], 'massery': []},
 'masserin': {'masserine': []},
 'masseriti': {'masseritie': []},
 'masserizi': {'masserizie': []},
 'massern': {'masserne': []},
 'masservi': {'masservy': []},
 'masses': {'massese': []},
 'masset': {'masseter': [], 'massets': []},
 'masseter': {'masseteres': [], 'masseteric': []},
 'massetericu': {'massetericus': []},
 'massetognathu': {'massetognathus': []},
 'massett': {'massetts': []},
 'masseu': {'masseus': []},
 'masseur': {'masseur': []},
 'masseus': {'masseuse': []},
 'massey': {'masseys': []},
 'masseyharri': {'masseyharris': []},
 'massfeed': {'massfeeding': []},
 'massfel': {'massfeller': []},
 'massflow': {'massflows': []},
 'massform': {'massformation': []},
 'massfract': {'massfraction': []},
 'massgab': {'massgabe': []},
 'massgebend': {'massgebende': ['massgebender']},
 'massgebende': ['massgebender'],
 'massgeblich': {'massgebliche': ['massgeblicher']},
 'massgebliche': ['massgeblicher'],
 'massgener': {'massgeneral': []},
 'massgeschneidert': {'massgeschneiderte': []},
 'massgi': {'massgis': []},
 'massgoer': {'massgoers': []},
 'massgrav': {'massgrave': ['massgraves']},
 'massgrave': ['massgraves'],
 'massh': {'masshs': []},
 'masshed': {'massheder': []},
 'masshol': {'massholes': []},
 'masshous': {'masshouse': ['masshouses'], 'masshousing': []},
 'masshouse': ['masshouses'],
 'masshtab': {'masshtabe': []},
 'masshtabi': {'masshtaby': []},
 'massi': {'massie': ['massies'],
           'massine': [],
           'massis': [],
           'massy': ['massys']},
 'massia': {'massias': []},
 'massiah': {'massiahs': []},
 'massiala': {'massialas': []},
 'massic': {'massice': []},
 'massicc': {'massicce': []},
 'massicciament': {'massicciamente': []},
 'massichusett': {'massichusetts': []},
 'massick': {'massicks': []},
 'massicot': {'massicote': []},
 'massicott': {'massicotte': []},
 'massicu': {'massicus': []},
 'massicytu': {'massicytus': []},
 'massie': ['massies'],
 'massier': {'massiere': [], 'massiers': []},
 'massiev': {'massieve': []},
 'massievil': {'massieville': []},
 'massif': ['massification', 'massifications'],
 'massifi': {'massified': [], 'massifies': [], 'massify': ['massifying']},
 'massify': ['massifying'],
 'massig': {'massige': ['massiger', 'massiges']},
 'massige': ['massiger', 'massiges'],
 'massigni': {'massigny': []},
 'massij': {'massijs': []},
 'massil': {'massillou': []},
 'massili': {'massilie': [], 'massily': []},
 'massilia': {'massiliae': []},
 'massilian': {'massilians': []},
 'massilien': {'massiliens': []},
 'massiliens': {'massiliense': ['massilienses']},
 'massiliense': ['massilienses'],
 'massiliensi': {'massiliensis': []},
 'massiliensibu': {'massiliensibus': []},
 'massiliot': {'massiliote': ['massiliotes'], 'massiliots': []},
 'massiliote': ['massiliotes'],
 'massiliu': {'massilius': []},
 'massillargu': {'massillargues': []},
 'massillian': {'massillians': []},
 'massillon': {'massillons': []},
 'massim': {'massime': [], 'massims': []},
 'massimal': {'massimale': []},
 'massimament': {'massimamente': []},
 'massimi': {'massimis': []},
 'massimizzar': {'massimizzare': []},
 'massimizzazion': {'massimizzazione': []},
 'massimmigr': {'massimmigration': []},
 'massimo': {'massimos': []},
 'massimu': {'massimus': []},
 'massin': {'massine': [], 'massins': []},
 'massindepend': {'massindependent': []},
 'massing': {'massinger': ['massingers']},
 'massingal': {'massingale': []},
 'massingberd': {'massingberde': [], 'massingberds': []},
 'massingbr': {'massingbred': []},
 'massinger': ['massingers'],
 'massingham': {'massinghams': []},
 'massingil': {'massingill': []},
 'massingir': {'massingire': []},
 'massingu': {'massingue': []},
 'massiniss': {'massinisse': []},
 'massinissa': {'massinissas': []},
 'massino': {'massinoer': []},
 'massinstruct': {'massinstruction': []},
 'massio': {'massios': []},
 'massiqu': {'massique': ['massiques']},
 'massique': ['massiques'],
 'massir': {'massire': []},
 'massit': {'massiter': []},
 'massiu': {'massiue': [], 'massius': []},
 'massiug': {'massiuger': []},
 'massiv': {'massif': [],
            'massival': [],
            'massive': ['massiver', 'massively', 'massivement', 'massiveness'],
            'massivity': [],
            'massivs': []},
 'massivc': {'massivcness': []},
 'massive': ['massiver', 'massively', 'massivement', 'massiveness'],
 'massivebed': {'massivebedded': []},
 'massivelook': {'massivelooking': []},
 'massiveretali': {'massiveretaliation': []},
 'massivit': {'massivite': []},
 'massiy': {'massiye': []},
 'masski': {'massky': []},
 'masskil': {'masskilling': ['masskillings']},
 'masskilling': ['masskillings'],
 'masskommunik': {'masskommunikation': []},
 'massl': {'massle': ['massles']},
 'massle': ['massles'],
 'massless': {'masslessness': []},
 'masslik': {'masslike': []},
 'masslin': {'massline': []},
 'masslo': {'masslos': []},
 'massload': {'massloaded': [], 'massloading': []},
 'masslos': {'masslose': [], 'masslosing': []},
 'massluminos': {'massluminosity': []},
 'masslv': {'masslve': []},
 'massmail': {'massmailed': [], 'massmailing': []},
 'massmanufactur': {'massmanufacture': ['massmanufactured'],
                    'massmanufacturing': []},
 'massmanufacture': ['massmanufactured'],
 'massmarket': {'massmarketed': [], 'massmarketing': [], 'massmarkets': []},
 'massmedi': {'massmediated': [], 'massmedier': []},
 'massmedierna': {'massmediernas': []},
 'massmeet': {'massmeeting': ['massmeetings']},
 'massmeeting': ['massmeetings'],
 'massmerchandis': {'massmerchandisers': [], 'massmerchandising': []},
 'massmigr': {'massmigration': []},
 'massminded': {'massmindedness': []},
 'massmobil': {'massmobilization': [], 'massmobilizing': []},
 'massmong': {'massmonger': ['massmongers']},
 'massmonger': ['massmongers'],
 'massmot': {'massmotion': []},
 'massmov': {'massmovement': ['massmovements']},
 'massmovement': ['massmovements'],
 'massmurd': {'massmurder': ['massmurders', 'massmurdering']},
 'massmurder': {'massmurderer': ['massmurderers']},
 'massmurderer': ['massmurderers'],
 'massmutu': {'massmutual': []},
 'massnahm': {'massnahme': []},
 'massnchusett': {'massnchusetts': []},
 'massnoun': {'massnouns': []},
 'massnumb': {'massnumber': []},
 'masso': {'massos': []},
 'massobserv': {'massobservation': []},
 'massochusett': {'massochusetts': []},
 'massol': {'massole': [], 'massoll': ['massolle']},
 'massoll': ['massolle'],
 'massomack': {'massomacks': []},
 'masson': {'massone': ['massones'], 'massons': []},
 'massone': ['massones'],
 'massonetci': {'massonetcie': []},
 'massoni': {'massonie': [], 'massonis': []},
 'massoniu': {'massonius': []},
 'massonn': {'massonne': []},
 'massonu': {'massonus': []},
 'massoori': {'massoorie': []},
 'massopereno': {'massoperenos': []},
 'massorct': {'massorctic': []},
 'massoret': {'massorete': [], 'massoretic': [], 'massorets': []},
 'massoretiqu': {'massoretique': []},
 'massorgan': {'massorganization': ['massorganizations']},
 'massorganization': ['massorganizations'],
 'massori': {'massoriented': []},
 'massorit': {'massorite': ['massorites']},
 'massorite': ['massorites'],
 'massospondylu': {'massospondylus': []},
 'massotfest': {'massotfestes': []},
 'massotherapeut': {'massotherapeutics': []},
 'massotherapi': {'massotherapy': []},
 'massott': {'massotte': []},
 'massotti': {'massotty': []},
 'massoubr': {'massoubre': []},
 'massoudi': {'massoudy': []},
 'massouli': {'massoulie': ['massoulier']},
 'massoulie': ['massoulier'],
 'massouligni': {'massouligny': []},
 'massound': {'massounde': []},
 'massour': {'massoure': []},
 'massoura': {'massouras': []},
 'massourit': {'massourites': []},
 'massov': {'massover': []},
 'massovo': {'massovoe': []},
 'massovy': {'massovye': []},
 'massowomek': {'massowomeks': []},
 'massparti': {'massparty': []},
 'massparticip': {'massparticipation': []},
 'massparticl': {'massparticles': []},
 'masspectromet': {'masspectrometer': []},
 'masspenni': {'masspenny': []},
 'masspoint': {'masspoints': []},
 'masspolit': {'masspolitical': [], 'masspolitics': []},
 'masspriest': {'masspriests': []},
 'massproduc': {'massproduce': ['massproduces',
                                'massproduced',
                                'massproducer',
                                'massproducers'],
                'massproducible': [],
                'massproducing': []},
 'massproduce': ['massproduces',
                 'massproduced',
                 'massproducer',
                 'massproducers'],
 'massproduct': {'massproduction': [], 'massproducts': []},
 'masspsycholog': {'masspsychological': [], 'masspsychology': []},
 'massr': {'massrs': []},
 'massradiu': {'massradius': []},
 'massratio': {'massratios': []},
 'massrear': {'massreared': [], 'massrearing': []},
 'massrel': {'massrelated': []},
 'massri': {'massry': []},
 'masss': {'mass': ['massse']},
 'masssachusett': {'masssachusetts': []},
 'masssacr': {'masssacre': []},
 'masssag': {'masssage': []},
 'massscal': {'massscale': []},
 'massschusett': {'massschusetts': []},
 'massscreen': {'massscreening': []},
 'masssel': {'massselling': []},
 'massselect': {'massselected': [], 'massselective': []},
 'masssensit': {'masssensitive': []},
 'masssepar': {'massseparated': []},
 'massshel': {'massshell': []},
 'masssiv': {'masssive': []},
 'massslaught': {'massslaughter': []},
 'masssocieti': {'masssociety': []},
 'massspecif': {'massspecific': []},
 'massspectr': {'massspectral': []},
 'massspectrograph': {'massspectrographic': []},
 'massspectromet': {'massspectrometer': ['massspectrometers']},
 'massspectrometer': ['massspectrometers'],
 'massspectrometr': {'massspectrometric': []},
 'massspectrometri': {'massspectrometry': []},
 'massspectroscop': {'massspectroscopic': []},
 'massspectroscopi': {'massspectroscopy': []},
 'massspr': {'massspring': []},
 'massstab': {'massstabe': ['massstabes'], 'massstabs': []},
 'massstabe': ['massstabes'],
 'massstorag': {'massstorage': []},
 'masssuggest': {'masssuggestion': []},
 'masst': {'masste': [], 'massts': []},
 'masstab': {'masstabe': []},
 'masstheori': {'masstheorie': []},
 'massthick': {'massthickness': []},
 'massti': {'massty': []},
 'masston': {'masstone': ['masstones']},
 'masstone': ['masstones'],
 'masstour': {'masstourism': []},
 'masstransf': {'masstransfer': []},
 'masstransport': {'masstransportation': []},
 'masstt': {'masstts': []},
 'massu': {'massue': ['massues'], 'massus': []},
 'massuchusett': {'massuchusetts': []},
 'massue': ['massues'],
 'massuetu': {'massuetus': []},
 'massug': {'massuger': []},
 'massul': {'massulate': []},
 'massula': {'massulae': []},
 'massunemploy': {'massunemployment': []},
 'massuriu': {'massurius': []},
 'massuy': {'massuyer': [], 'massuyes': []},
 'massv': {'massvs': []},
 'massveloc': {'massvelocity': []},
 'massverhaltniss': {'massverhaltnisse': []},
 'massvol': {'massvoll': ['massvolle']},
 'massvoll': ['massvolle'],
 'massvolum': {'massvolume': []},
 'masswast': {'masswasting': []},
 'massweight': {'massweighted': []},
 'massword': {'masswords': []},
 'massy': {'massye': [], 'massyfully': []},
 'massya': {'massyas': []},
 'massyl': {'massyles': []},
 'massylian': {'massylians': []},
 'massyngbaerd': {'massyngbaerde': []},
 'massyngberd': {'massyngberde': []},
 'mast': ['maste', 'masted', 'mastes', 'mastful', 'masting', 'mastings'],
 "mast'ri": {"mast'ry": []},
 'masta': {'mastas': []},
 'mastaan': {'mastaans': []},
 'mastaba': {'mastaba': []},
 'mastabah': {'mastabah': []},
 'mastacanthu': {'mastacanthus': []},
 'mastacembalu': {'mastacembalus': []},
 'mastacembelid': {'mastacembelids': []},
 'mastacembelida': {'mastacembelidae': []},
 'mastacembeliform': {'mastacembeliformes': []},
 'mastacembelu': {'mastacembelus': []},
 'mastach': {'mastache': []},
 'mastachusett': {'mastachusetts': []},
 'mastacomi': {'mastacomys': []},
 'mastacr': {'mastacre': []},
 'mastadenoviru': {'mastadenovirus': []},
 'mastadenovirus': {'mastadenoviruses': []},
 'mastadon': {'mastadonic': [], 'mastadons': []},
 'mastag': {'mastage': []},
 'mastah': {'mastahs': []},
 'mastaiti': {'mastaitis': []},
 'mastak': {'mastake': []},
 'mastal': {'mastaler': [], 'mastaller': [], 'mastalli': []},
 'mastali': {'mastalier': []},
 'mastallon': {'mastallone': []},
 'mastalon': {'mastalone': []},
 'mastan': {'mastans': []},
 'mastanab': {'mastanabal': []},
 'mastar': {'mastare': [], 'mastars': []},
 'mastat': {'mastate': []},
 'mastbear': {'mastbearing': []},
 'mastbo': {'mastbos': []},
 'mastcel': {'mastcell': ['mastcells']},
 'mastcell': ['mastcells'],
 'mastcr': {'mastcrs': []},
 'mastcrwork': {'mastcrworks': []},
 'mastdarm': {'mastdarmes': [], 'mastdarms': []},
 'mastdarmkreb': {'mastdarmkrebs': []},
 'mastdarmkrebs': {'mastdarmkrebse': []},
 'maste': {'mastee': ['mastees']},
 'masteb': {'mastebs': []},
 'mastecomi': {'mastecomy': []},
 'mastectom': {'mastectomized': []},
 'mastectome': {'mastectomee': ['mastectomees']},
 'mastectomee': ['mastectomees'],
 'mastectomi': {'mastectomy': []},
 'mastee': ['mastees'],
 'mastef': {'mastefs': []},
 'masteh': {'mastehs': []},
 'mastei': {'masteis': []},
 'masteili': {'masteily': []},
 'masteipiec': {'masteipiece': ['masteipieces']},
 'masteipiece': ['masteipieces'],
 'mastek': {'masteke': [], 'masteks': []},
 'mastel': {'masteles': [], 'mastell': ['masteller']},
 'mastell': ['masteller'],
 'mastello': {'mastellos': []},
 'mastellon': {'mastellone': []},
 'masten': {'mastens': []},
 'mastenvork': {'mastenvorks': []},
 'master': ['mastere',
            'masteral',
            'mastered',
            'masterer',
            'masteres',
            'masterate',
            'masterous',
            'mastering',
            'masterism',
            'masterful',
            'masterable',
            'masterfully',
            'masterfulness'],
 "master'": {"master's": []},
 "master'l": {"master'll": []},
 'masterapprentic': {'masterapprentice': []},
 'masterartisan': {'masterartisans': []},
 'masterartist': {'masterartists': []},
 'masterattend': {'masterattendant': []},
 'masterb': {'masterbate': [], 'masterbating': [], 'masterbation': []},
 'masterbak': {'masterbaker': []},
 'masterbatch': {'masterbatched': [],
                 'masterbatches': [],
                 'masterbatching': []},
 'masterbi': {'masterby': []},
 'masterbook': {'masterbooks': []},
 'masterbuild': {'masterbuilder': ['masterbuilders']},
 'masterbuilder': ['masterbuilders'],
 'masterbutch': {'masterbutcher': []},
 'mastercar': {'mastercare': []},
 'mastercard': {'mastercards': []},
 'mastercarpent': {'mastercarpenter': ['mastercarpenters']},
 'mastercarpenter': ['mastercarpenters'],
 'mastercarv': {'mastercarver': []},
 'mastercharg': {'mastercharge': []},
 'masterclass': {'masterclasses': []},
 'masterclip': {'masterclips': []},
 'mastercod': {'mastercode': ['mastercodes']},
 'mastercode': ['mastercodes'],
 'mastercommand': {'mastercommandant': []},
 'masterconst': {'masterconstable': []},
 'mastercopi': {'mastercopy': []},
 'mastercraft': {'mastercrafters': []},
 'mastercrimin': {'mastercriminal': []},
 'mastercurv': {'mastercurve': ['mastercurves']},
 'mastercurve': ['mastercurves'],
 'mastercycl': {'mastercycler': []},
 'mastercylind': {'mastercylinder': []},
 'masterdiscipl': {'masterdisciple': []},
 'masterdiscours': {'masterdiscourse': []},
 'masterequ': {'masterequation': []},
 'masterey': {'mastereye': []},
 'masterfiec': {'masterfieces': []},
 'masterfield': {'masterfields': []},
 'masterfil': {'masterfile': ['masterfiles']},
 'masterfile': ['masterfiles'],
 'masterfl': {'masterflle': []},
 'masterfood': {'masterfoods': []},
 'masterforc': {'masterforce': []},
 'masterfram': {'masterframe': []},
 'masterful': {'masterfull': []},
 'masterg': {'mastergate': []},
 'mastergarden': {'mastergardener': []},
 'mastergener': {'mastergeneral': ['mastergenerals']},
 'mastergeneral': ['mastergenerals'],
 'mastergeniu': {'mastergenius': []},
 'mastergeorg': {'mastergeorge': []},
 'mastergroup': {'mastergroups': []},
 'masterguid': {'masterguide': ['masterguides']},
 'masterguide': ['masterguides'],
 'mastergunn': {'mastergunner': ['mastergunners']},
 'mastergunner': ['mastergunners'],
 'masterhand': {'masterhands': []},
 'masterharp': {'masterharper': []},
 'masteri': {'masterie': [], 'masteris': [], 'mastery': []},
 'masterimag': {'masterimage': []},
 'masterimpuls': {'masterimpulse': []},
 'masteringli': {'masteringly': []},
 'masterje': {'masterjee': []},
 'masterjoin': {'masterjoiner': []},
 'masterjoint': {'masterjoints': []},
 'masterjuggl': {'masterjuggler': []},
 'masterkey': {'masterkeyed': [], 'masterkeying': [], 'masterkeys': []},
 'masterl': {'masterles': []},
 'masterless': {'masterlesse': [], 'masterlessness': []},
 'masterli': {'masterliness': [], 'masterly': []},
 'masterlif': {'masterlife': []},
 'masterlik': {'masterlike': []},
 'masterlili': {'masterlily': []},
 'masterlin': {'masterline': []},
 'mastermak': {'mastermaking': []},
 'masterman': {'mastermans': []},
 'mastermanufactur': {'mastermanufacturer': ['mastermanufacturers']},
 'mastermanufacturer': ['mastermanufacturers'],
 'mastermarin': {'mastermariner': ['mastermariners']},
 'mastermariner': ['mastermariners'],
 'mastermason': {'mastermasons': []},
 'mastermechan': {'mastermechanic': ['mastermechanics']},
 'mastermechanic': ['mastermechanics'],
 'mastermin': {'mastermined': []},
 'mastermind': ['masterminder', 'masterminded', 'masterminding'],
 'mastermor': {'mastermorality': []},
 'mastermot': {'mastermotive': []},
 'masternarr': {'masternarrative': ['masternarratives']},
 'masternarrative': ['masternarratives'],
 'mastero': {'masteros': []},
 'masteroscil': {'masteroscillator': []},
 'masterpag': {'masterpage': ['masterpages']},
 'masterpage': ['masterpages'],
 'masterpagefil': {'masterpagefile': []},
 'masterpaint': {'masterpainter': ['masterpainters']},
 'masterpainter': ['masterpainters'],
 'masterpass': {'masterpassion': ['masterpassions']},
 'masterpassion': ['masterpassions'],
 'masterpeec': {'masterpeece': []},
 'masterpeic': {'masterpeice': ['masterpeices']},
 'masterpeice': ['masterpeices'],
 'masterpi': {'masterpie': []},
 'masterpic': {'masterpice': ['masterpices']},
 'masterpicc': {'masterpicce': []},
 'masterpice': ['masterpices'],
 'masterpiec': {'masterpiece': []},
 'masterpiee': {'masterpieee': []},
 'masterpieo': {'masterpieoe': []},
 'masterpl': {'masterplate': []},
 'masterplan': {'masterplanned': [], 'masterplanning': [], 'masterplans': []},
 'masterplann': {'masterplanner': ['masterplanners']},
 'masterplanner': ['masterplanners'],
 'masterplast': {'masterplasters': []},
 'masterplay': {'masterplayer': []},
 'masterplec': {'masterpleces': []},
 'masterplot': {'masterplots': []},
 'masterpoet': {'masterpoets': []},
 'masterpoint': {'masterpoints': []},
 'masterpott': {'masterpotter': ['masterpotters']},
 'masterpotter': ['masterpotters'],
 'masterpow': {'masterpower': []},
 'masterpriec': {'masterpriece': []},
 'masterprincipl': {'masterprinciple': []},
 'masterprint': {'masterprinter': ['masterprinters']},
 'masterprinter': ['masterprinters'],
 'masterpurpos': {'masterpurpose': []},
 'masterqu': {'masterquality': []},
 'masterr': {'masterre': []},
 'masterrac': {'masterrace': []},
 'masters': ['mastersizer'],
 'masterscen': {'masterscene': []},
 'mastersci': {'masterscience': []},
 'masterscop': {'masterscope': []},
 'mastersculptor': {'mastersculptors': []},
 'mastersenti': {'mastersentiment': []},
 'masterserg': {'mastersergeant': []},
 'masterserv': {'masterservant': []},
 'mastersgener': {'mastersgeneral': []},
 'mastershar': {'mastershare': []},
 'mastership': ['mastershipe'],
 'mastershipp': {'mastershippe': []},
 'mastershoemak': {'mastershoemaker': []},
 'mastersignifi': {'mastersignifier': []},
 'mastersing': {'mastersinger': ['mastersingers'], 'mastersinging': []},
 'mastersingcr': {'mastersingcrs': []},
 'mastersinger': ['mastersingers'],
 'masterski': {'masterskie': []},
 'masterslav': {'masterslave': []},
 'masterslic': {'masterslice': ['masterslices']},
 'masterslice': ['masterslices'],
 'mastersmith': {'mastersmiths': []},
 'masterson': {'mastersons': []},
 'mastersong': {'mastersongs': []},
 'mastersound': {'mastersounds': []},
 'mastersourc': {'mastersource': []},
 'masterspel': {'masterspell': []},
 'masterspi': {'masterspy': []},
 'masterspirit': {'masterspirits': []},
 'masterspr': {'masterspring': ['mastersprings']},
 'masterspring': ['mastersprings'],
 'masterst': {'masterstates': []},
 'masterstrok': {'masterstroke': []},
 'masterstud': {'masterstudent': []},
 'masterstudi': {'masterstudies': []},
 'masterstv': {'masterstve': []},
 'mastert': {'masterts': []},
 'mastertailor': {'mastertailors': []},
 'mastertap': {'mastertape': ['mastertapes']},
 'mastertape': ['mastertapes'],
 'masterteach': {'masterteacher': []},
 'masterth': {'masterthe': []},
 'masterthem': {'mastertheme': []},
 'masterthesi': {'masterthesis': []},
 'masterthink': {'masterthinker': ['masterthinkers']},
 'masterthinker': ['masterthinkers'],
 'masterton': {'mastertone': [], 'mastertons': []},
 'mastertouch': {'mastertouches': []},
 'mastertrop': {'mastertrope': []},
 'mastertyp': {'mastertype': []},
 'mastervis': {'mastervision': []},
 'mastervoic': {'mastervoice': []},
 'masterweav': {'masterweaver': ['masterweavers']},
 'masterweaver': ['masterweavers'],
 'masterwil': {'masterwill': []},
 'masterword': {'masterwords': []},
 'masterwork': {'masterworker': ['masterworkers'], 'masterworks': []},
 'masterworker': ['masterworkers'],
 'masterwrit': {'masterwriter': ['masterwriters']},
 'masterwriter': ['masterwriters'],
 'masterylearn': {'masterylearning': []},
 'masteryori': {'masteryoriented': []},
 'masteryov': {'masteryover': []},
 'mastet': {'masteted': [], 'mastets': []},
 'masteti': {'mastety': []},
 'masth': {'masthe': []},
 'masthead': ['mastheaded', 'mastheading'],
 'masther': {'masthers': []},
 'masthol': {'masthole': []},
 'masthoop': {'masthoops': []},
 'masthop': {'masthope': []},
 'masthous': {'masthouse': ['masthouses']},
 'masthouse': ['masthouses'],
 'masti': {'mastie': ['masties'], 'mastis': [], 'masty': ['mastys']},
 'mastia': {'mastias': []},
 'mastianski': {'mastiansky': []},
 'mastic': ['mastice',
            'masticate',
            'masticates',
            'masticated',
            'masticator',
            'masticable',
            'mastication',
            'masticative',
            'masticating',
            'masticators'],
 'masticag': {'masticage': []},
 'masticar': {'masticare': []},
 'masticateur': {'masticateurs': []},
 'mastication': {'masticatione': []},
 'masticatori': {'masticatories': [], 'masticatory': []},
 'masticatoriu': {'masticatorius': []},
 'masticatric': {'masticatrice': []},
 'mastich': {'mastiche': ['mastiches'], 'mastichic': []},
 'mastiche': ['mastiches'],
 'mastichiadi': {'mastichiadis': []},
 'mastick': {'masticke': [], 'masticks': []},
 'masticophi': {'masticophis': []},
 'mastie': ['masties'],
 'mastif': {'mastife': ['mastifes'], 'mastification': [], 'mastifs': []},
 'mastife': ['mastifes'],
 'mastiff': ['mastiffe', 'mastiffes'],
 'mastifflik': {'mastifflike': []},
 'mastig': {'mastiges': []},
 'mastigamoebida': {'mastigamoebidae': []},
 'mastigia': {'mastigias': []},
 'mastigobranch': {'mastigobranchs': []},
 'mastigocladacea': {'mastigocladaceae': []},
 'mastigocladu': {'mastigocladus': []},
 'mastigocoleu': {'mastigocoleus': []},
 'mastigod': {'mastigodes': []},
 'mastigodrya': {'mastigodryas': []},
 'mastigograptu': {'mastigograptus': []},
 'mastigonem': {'mastigoneme': ['mastigonemes']},
 'mastigoneme': ['mastigonemes'],
 'mastigont': {'mastigonts': []},
 'mastigophor': {'mastigophore': [], 'mastigophoric': [], 'mastigophorous': []},
 'mastigophoran': {'mastigophoran': []},
 'mastigophoro': {'mastigophoros': []},
 'mastigophoru': {'mastigophorus': []},
 'mastigoproctu': {'mastigoproctus': []},
 'mastigopu': {'mastigopus': []},
 'mastigot': {'mastigote': ['mastigotes']},
 'mastigote': ['mastigotes'],
 'mastigoteuthi': {'mastigoteuthis': []},
 'mastigoteuthida': {'mastigoteuthidae': []},
 'mastigouch': {'mastigouche': []},
 'mastigur': {'mastigure': ['mastigures']},
 'mastigure': ['mastigures'],
 'mastil': {'mastiles': []},
 'mastilov': {'mastilovic': []},
 'mastim': {'mastime': []},
 'mastin': {'mastine': ['mastines'], 'mastins': []},
 'mastine': ['mastines'],
 'mastinu': {'mastinus': []},
 'mastiqu': {'mastique': ['mastiquer']},
 'mastique': ['mastiquer'],
 'mastit': {'mastite': [], 'mastitic': []},
 'mastiti': {'mastitis': []},
 'mastitidi': {'mastitidis': []},
 'mastiu': {'mastiue': ['mastiues']},
 'mastiue': ['mastiues'],
 'mastiv': {'mastive': ['mastives']},
 'mastive': ['mastives'],
 'mastivu': {'mastivus': []},
 'mastli': {'mastly': []},
 'mastlight': {'mastlights': []},
 'mastlik': {'mastlike': []},
 'mastmak': {'mastmaker': ['mastmakers'], 'mastmaking': []},
 'mastmaker': ['mastmakers'],
 'mastmount': {'mastmounted': []},
 'mastni': {'mastny': []},
 'masto': {'mastos': []},
 'mastocarpu': {'mastocarpus': []},
 'mastocembelu': {'mastocembelus': []},
 'mastocyt': {'mastocyte': [], 'mastocytic': []},
 'mastocytolyt': {'mastocytolytic': []},
 'mastocytoma': {'mastocytomas': []},
 'mastocytos': {'mastocytoses': []},
 'mastocytosi': {'mastocytosis': []},
 'mastod': {'mastoditis': []},
 'mastodon': ['mastodonic'],
 'mastodonsauru': {'mastodonsaurus': []},
 'mastodont': ['mastodonte', 'mastodontes', 'mastodontic'],
 'mastodontida': {'mastodontidae': []},
 'mastoid': ['mastoide', 'mastoidal', 'mastoides', 'mastoiditis'],
 'mastoidcu': {'mastoidcus': []},
 'mastoidea': {'mastoideae': []},
 'mastoidectomi': {'mastoidectomy': []},
 'mastoiden': {'mastoidens': []},
 'mastoideu': {'mastoideus': []},
 'mastoidotomi': {'mastoidotomy': []},
 'mastolog': {'mastology': []},
 'mastomi': {'mastomys': []},
 'maston': {'mastone': [], 'mastons': []},
 'mastoni': {'mastony': []},
 'mastooccipit': {'mastooccipital': []},
 'mastoparan': {'mastoparans': []},
 'mastopariet': {'mastoparietal': []},
 'mastopath': {'mastopathic': []},
 'mastopathi': {'mastopathie': [], 'mastopathy': []},
 'mastophoru': {'mastophorus': []},
 'mastoplasti': {'mastoplasty': []},
 'mastoptosi': {'mastoptosis': []},
 'mastor': {'mastors': []},
 'mastora': {'mastoras': []},
 'mastoraki': {'mastorakis': []},
 'mastorako': {'mastorakos': []},
 'mastori': {'mastoris': [], 'mastory': []},
 'mastorid': {'mastorides': []},
 'mastosi': {'mastosis': []},
 'mastoterm': {'mastotermes': []},
 'mastotermitida': {'mastotermitidae': []},
 'mastotomi': {'mastotomy': []},
 'mastproduc': {'mastproducing': []},
 'mastr': {'mastre': ['mastred', 'mastres'], 'mastring': [], 'mastrs': []},
 'mastrang': {'mastrangeli': []},
 'mastrantoni': {'mastrantonis': []},
 'mastre': ['mastred', 'mastres'],
 'mastress': {'mastresse': []},
 'mastreviru': {'mastrevirus': []},
 'mastri': {'mastrie': ['mastries'], 'mastry': []},
 'mastrie': ['mastries'],
 'mastriqu': {'mastrique': []},
 'mastriss': {'mastrisses': []},
 'mastriu': {'mastrius': []},
 'mastro': {'mastros': []},
 'mastrocinqu': {'mastrocinque': []},
 'mastrogianni': {'mastrogiannis': []},
 'mastrogiusepp': {'mastrogiuseppe': []},
 'mastrokalo': {'mastrokalos': []},
 'mastrokosta': {'mastrokostas': []},
 'mastronard': {'mastronarde': []},
 'mastroquet': {'mastroquets': []},
 'mastrosimon': {'mastrosimone': []},
 'mastroyannopoul': {'mastroyannopoulou': []},
 'mastru': {'mastrus': []},
 'mastrucatu': {'mastrucatus': []},
 'mastrud': {'mastrude': []},
 'mastschwein': {'mastschweine': []},
 'masttop': {'masttops': []},
 'mastu': {'mastus': []},
 'mastubatori': {'mastubatory': []},
 'mastupr': {'mastupration': []},
 'mastur': {'masturs': []},
 'masturb': {'masturbate': ['masturbates', 'masturbated'],
             'masturbating': [],
             'masturbation': ['masturbational'],
             'masturbative': [],
             'masturbator': []},
 'masturbat': {'masturbater': ['masturbaters'], 'masturbatic': []},
 'masturbate': ['masturbates', 'masturbated'],
 'masturbater': ['masturbaters'],
 'masturbation': ['masturbational'],
 'masturbatori': {'masturbatorial': [], 'masturbatory': []},
 'masturbatorili': {'masturbatorily': []},
 'masturh': {'masturhation': []},
 'masturu': {'masturus': []},
 'masty': ['mastys'],
 'mastyr': {'mastyrs': []},
 'mastzel': {'mastzelle': []},
 'masu': {'masue': [], 'masus': []},
 'masuclin': {'masucline': []},
 'masud': {'masudal': [], 'masuds': []},
 'masuda': {'masudas': []},
 'masudicu': {'masudicus': []},
 'masuk': {'masuke': []},
 'masul': {'masule': []},
 'masuli': {'masulis': []},
 'masulin': {'masuline': [], 'masulinity': []},
 'masum': {'masume': []},
 'masumun': {'masumune': []},
 'masundir': {'masundire': []},
 'masunosuk': {'masunosuke': []},
 'masunungur': {'masunungure': []},
 'masur': {'masure': ['masured', 'masures', 'masurement', 'masurements'],
           'masuring': [],
           'masurs': []},
 'masura': {'masurae': [], 'masuras': []},
 'masure': ['masured', 'masures', 'masurement', 'masurements'],
 'masuren': {'masurens': []},
 'masurenalle': {'masurenallee': []},
 'masuri': {'masurier': [], 'masury': []},
 'masurian': {'masurians': []},
 'masurit': {'masurite': []},
 'masuriu': {'masurius': []},
 'masurovski': {'masurovsky': []},
 'masurski': {'masursky': []},
 'masuru': {'masurus': []},
 'masus': {'masusing': []},
 'masushig': {'masushige': []},
 'masuvki': {'masuvky': []},
 'masuy': {'masuyer': []},
 'masuzo': {'masuzoe': []},
 'masviciu': {'masvicius': []},
 'masvid': {'masvidal': []},
 'masviu': {'masvius': []},
 'masw': {'maswe': []},
 'maswel': {'maswell': []},
 'maswosw': {'maswoswe': []},
 'masy': {'masye': []},
 'masz': {'masze': []},
 'maszaro': {'maszaros': []},
 'maszkienic': {'maszkienice': []},
 'maszkowic': {'maszkowice': []},
 'maszyni': {'maszynie': [], 'maszyny': []},
 'maszynopi': {'maszynopis': []},
 'mat': ['matse'],
 "mat'": {"mat'e": []},
 "mat'l": {"mat'ls": []},
 'mata': {'matae': [], 'matas': []},
 "mata'i": {"mata'y": []},
 'mataa': {'mataas': []},
 'mataafa': {'mataafas': []},
 'mataafan': {'mataafans': []},
 'matab': {'matabe': ['matabeli'], 'matabic': []},
 'mataban': {'matabane': []},
 'matabbar': {'matabbars': []},
 'matabcl': {'matabcle': []},
 'matabe': {'matabee': []},
 'matabel': {'matabele': []},
 'matabich': {'matabiche': []},
 'matabl': {'matable': []},
 'matabol': {'matabolic': [], 'matabolism': []},
 'matabolit': {'matabolites': []},
 'mataboo': {'mataboos': []},
 'matabool': {'mataboole': ['matabooles']},
 'mataboole': ['matabooles'],
 'matabrun': {'matabrune': []},
 'matabul': {'matabule': []},
 'matac': {'matacic': []},
 'matacarp': {'matacarpal': []},
 'matacavallo': {'matacavallos': []},
 'matacavalo': {'matacavalos': []},
 'matach': {'matache': [], 'matachic': []},
 'matachia': {'matachias': []},
 'matachiat': {'matachiats': []},
 'matachin': {'matachine': ['matachines'], 'matachins': []},
 'matachina': {'matachinas': []},
 'matachine': ['matachines'],
 'matachini': {'matachinis': []},
 'mataco': {'matacos': []},
 'matacu': {'matacus': []},
 'matacumb': {'matacumbe': []},
 'matad': {'matade': []},
 'matadama': {'matadamas': []},
 'matadar': {'matadars': []},
 'matadero': {'mataderos': []},
 'matadi': {'matadial': []},
 'matado': {'matados': []},
 'matador': ['matadore', 'matadores'],
 'matadori': {'matadorial': []},
 'matael': {'mataele': []},
 'matafangatel': {'matafangatele': []},
 'matafel': {'matafele': []},
 'matag': {'matagal': []},
 'mataga': {'matagas': []},
 'matagalpa': {'matagalpas': []},
 'matagent': {'matagente': []},
 'matagn': {'matagne': []},
 'matagofi': {'matagofie': []},
 'matagot': {'matagots': []},
 'mataguayo': {'mataguayos': []},
 'mataguerr': {'mataguerre': []},
 'matah': {'matahiti': []},
 'matahambr': {'matahambre': []},
 'matahel': {'matahele': []},
 'matai': {'matai': []},
 'mataign': {'mataigne': []},
 'mataindio': {'mataindios': []},
 'matainora': {'matainoras': []},
 'matainoro': {'matainoros': []},
 'mataio': {'mataios': []},
 'mataiot': {'mataiotes': []},
 'matairi': {'matairie': []},
 'mataj': {'mataje': []},
 'mataje': {'matajee': []},
 'mataji': {'matajis': []},
 'matak': {'matakal': [], 'matake': [], 'mataks': []},
 'mataka': {'matakas': []},
 'matakit': {'matakite': []},
 'matakoh': {'matakohe': []},
 'matal': {'matale': [], 'matall': ['matalle', 'matallic'], 'matals': []},
 'matala': {'matalas': []},
 'matalach': {'matalache': []},
 'matalan': {'matalans': []},
 'matalascaha': {'matalascahas': []},
 'matalascana': {'matalascanas': []},
 'matalen': {'matalene': []},
 'matali': {'matalie': []},
 'matall': ['matalle', 'matallic'],
 'matallurg': {'matallurgical': []},
 'matallurgi': {'matallurgy': []},
 'matalo': {'matalos': []},
 'matalon': {'matalone': [], 'matalons': []},
 'matalot': {'matalote': ['matalotes']},
 'matalotaj': {'matalotaje': []},
 'matalote': ['matalotes'],
 'matam': {'matame': [], 'matams': []},
 'matama': {'matamas': []},
 'matamaro': {'matamaros': []},
 'matamata': {'matamatas': []},
 'matambr': {'matambre': []},
 'matambw': {'matambwe': []},
 'matamey': {'matameye': []},
 'matami': {'matamis': []},
 'matamo': {'matamoe': [], 'matamos': []},
 'matamor': {'matamore': ['matamores']},
 'matamora': {'matamoras': []},
 'matamore': ['matamores'],
 'matamoro': {'matamoros': []},
 'matamorph': {'matamorphic': [], 'matamorphism': []},
 'matamorphos': {'matamorphosed': []},
 'matamorphosi': {'matamorphosis': []},
 'matamorro': {'matamorros': []},
 'matamoru': {'matamorus': []},
 'matan': {'matane': ['matanes'], 'matanic': []},
 'matanasiu': {'matanasius': []},
 'matanca': {'matancas': []},
 'matancero': {'matanceros': []},
 'matane': ['matanes'],
 'matang': {'matange': [], 'matangs': []},
 'matanga': {'matangas': []},
 'matangi': {'matangis': []},
 'matani': {'matany': []},
 'matanki': {'matanky': []},
 'matanl': {'matanle': []},
 'matann': {'matanne': []},
 'matano': {'matanos': []},
 'matanov': {'matanovic': []},
 'matansa': {'matansas': []},
 'matant': {'matante': []},
 'matanza': {'matanzas': []},
 'matanzima': {'matanzimas': []},
 'matanzo': {'matanzos': []},
 'matao': {'mataos': []},
 'matap': {'matape': []},
 'matapa': {'matapas': []},
 'matapalo': {'matapalos': []},
 'matape': {'matapee': []},
 'matapeak': {'matapeake': []},
 'mataphas': {'mataphase': []},
 'mataphor': {'mataphorical': ['mataphorically'], 'mataphors': []},
 'mataphorical': ['mataphorically'],
 'mataphys': {'mataphysical': [], 'mataphysics': []},
 'matapi': {'matapie': []},
 'matapo': {'matapos': []},
 'mataponi': {'matapony': []},
 'matapul': {'matapule': ['matapules']},
 'matapule': ['matapules'],
 'mataqali': {'mataqalis': []},
 'matar': {'mataral': [], 'matare': [], 'mataric': [], 'matars': []},
 'matara': {'matarae': [], 'mataras': []},
 'matarames': {'mataramese': []},
 'matarazzo': {'matarazzos': []},
 'matare': {'mataree': []},
 'matares': {'matarese': []},
 'mataress': {'mataresse': []},
 'matari': {'matarial': ['matarials'], 'matarie': [], 'mataris': []},
 'matariai': {'matariais': []},
 'matarial': ['matarials'],
 'matarif': {'matarifes': []},
 'matarip': {'mataripe': []},
 'matarl': {'matarlal': [], 'matarle': ['matarles']},
 'matarla': {'matarlas': []},
 'matarle': ['matarles'],
 'matarlo': {'matarlos': []},
 'matarm': {'matarme': []},
 'matarno': {'matarnos': []},
 'mataronens': {'mataronense': []},
 'matarres': {'matarrese': []},
 'matars': {'matarse': []},
 'matart': {'matarte': []},
 'matas': {'matase': []},
 'matasano': {'matasanos': []},
 'matasiet': {'matasiete': []},
 'matasov': {'matasovic': []},
 'matass': {'matasse': []},
 'matassin': {'matassins': []},
 'matast': {'matastable': [], 'mataste': []},
 'matastas': {'matastases': []},
 'matastasi': {'matastasis': []},
 'matastat': {'matastatic': []},
 'matasuk': {'matasuke': []},
 'matat': {'matate': ['matates']},
 'matataa': {'matataas': []},
 'matatan': {'matatane': []},
 'matatapo': {'matatapos': []},
 'matatars': {'matatarsal': []},
 'matate': ['matates'],
 'matathia': {'matathias': []},
 'matatia': {'matatias': []},
 'matatiel': {'matatiele': []},
 'matatu': {'matatus': []},
 'mataungan': {'mataungans': []},
 'mataur': {'mataure': []},
 'mataurens': {'mataurense': []},
 'matauro': {'matauros': []},
 'matauru': {'mataurus': []},
 'matauza': {'matauzas': []},
 'matavel': {'matavele': []},
 'matawai': {'matawais': []},
 'mataya': {'matayas': []},
 'matb': {'matbe': []},
 'matbaa': {'matbaas': []},
 'matbar': {'matbars': []},
 'matbemat': {'matbematical': []},
 'matbematick': {'matbematicks': []},
 'matbematiqu': {'matbematiques': []},
 'matbew': {'matbews': []},
 'matbi': {'matbis': [], 'matby': []},
 'matbia': {'matbias': []},
 'matbild': {'matbilde': []},
 'matbl': {'matble': []},
 'matboard': {'matboards': []},
 'matc': {'matce': [], 'matcing': [], 'matcs': []},
 'matcalf': {'matcalfe': []},
 'matcer': {'matcers': []},
 'match': ['matche', 'matched', 'matching', 'matchings'],
 'matchabl': {'matchability': [], 'matchable': []},
 'matchallwordform': {'matchallwordforms': []},
 'matcham': {'matchams': []},
 'matchappe': {'matchappees': []},
 'matchboard': ['matchboarded', 'matchboarding'],
 'matchbook': {'matchbook': []},
 'matchcas': {'matchcase': []},
 'matchcoat': {'matchcoats': []},
 'matchcod': {'matchcode': []},
 'matchcollect': {'matchcollection': []},
 'matchcord': {'matchcords': []},
 'matchcov': {'matchcover': ['matchcovers']},
 'matchcover': ['matchcovers'],
 'matchday': {'matchdays': []},
 'matche': {'matchee': ['matchees']},
 'matcheddepend': {'matcheddependent': []},
 'matchedfilt': {'matchedfilter': []},
 'matchedgroup': {'matchedgroups': []},
 'matchedguis': {'matchedguise': []},
 'matchedpair': {'matchedpairs': []},
 'matchedsubject': {'matchedsubjects': []},
 'matchee': ['matchees'],
 'matchekewi': {'matchekewis': []},
 'matchel': {'matchell': []},
 'matchentri': {'matchentry': []},
 'matcher': {'matcher': []},
 'matchesth': {'matchesthe': []},
 'matchet': ['matchete', 'matchetes', 'matcheted'],
 'matchett': {'matchette': ['matchettes'], 'matchetts': []},
 'matchette': ['matchettes'],
 'matchevalu': {'matchevaluator': []},
 'matchfactori': {'matchfactories': [], 'matchfactory': []},
 'matchflam': {'matchflame': []},
 'matchflar': {'matchflare': []},
 'matchfold': {'matchfolders': []},
 'matchgeco': {'matchgecos': []},
 'matchgirl': {'matchgirls': []},
 'matchhead': {'matchheads': []},
 'matchhold': {'matchholder': ['matchholders']},
 'matchholder': ['matchholders'],
 'matchi': {'matchie': [], 'matchis': [], 'matchy': []},
 'matchiavel': {'matchiavell': []},
 'matchich': {'matchiche': []},
 'matchin': {'matchine': [], 'matchins': []},
 'matching': {'matchinge': []},
 'matchingfund': {'matchingfunds': []},
 'matchinggr': {'matchinggrant': []},
 'matchingli': {'matchingly': []},
 'matchingth': {'matchingthe': []},
 'matchinsk': {'matchinske': []},
 'matchinski': {'matchinsky': []},
 'matchl': {'matchles': []},
 'matchlef': {'matchlefs': []},
 'matchless': {'matchlesse': [], 'matchlessness': []},
 'matchlessli': {'matchlessly': []},
 'matchlik': {'matchlike': []},
 'matchlin': {'matchline': ['matchlines']},
 'matchline': ['matchlines'],
 'matchlock': {'matchlock': []},
 'matchlog': {'matchlogic': []},
 'matchmad': {'matchmade': []},
 'matchmak': {'matchmake': ['matchmaker'], 'matchmaking': []},
 'matchmake': ['matchmaker'],
 'matchmark': {'matchmarked': [], 'matchmarks': []},
 'matchmast': {'matchmaster': []},
 'matchmat': {'matchmates': []},
 'matchod': {'matchodic': []},
 'matchplat': {'matchplate': ['matchplates']},
 'matchplate': ['matchplates'],
 'matchpoint': {'matchpoints': []},
 'matchprint': {'matchprints': []},
 'matchsaf': {'matchsafe': ['matchsafes']},
 'matchsafe': ['matchsafes'],
 'matchsel': {'matchseller': ['matchsellers']},
 'matchseller': ['matchsellers'],
 'matchstick': {'matchstick': []},
 'matchsticks': {'matchsticksize': ['matchsticksized']},
 'matchsticksize': ['matchsticksized'],
 'matchstrik': {'matchstriking': []},
 'matchth': {'matchthe': []},
 'matchump': {'matchumps': []},
 'matchup': ['matchupal'],
 'matchwe': {'matchweed': []},
 'matchwel': {'matchwell': []},
 'matchwin': {'matchwinning': []},
 'matchwinn': {'matchwinner': []},
 'matchwood': {'matchwood': []},
 'matchwork': {'matchworkers': [], 'matchworks': []},
 'matcli': {'matcly': []},
 'matcn': {'matcned': [], 'matcnes': [], 'matcning': []},
 'matco': {'matcos': []},
 'matcov': {'matcovered': []},
 'matcri': {'matcrie': ['matcries']},
 'matcria': {'matcriae': []},
 'matcrial': {'matcriale': [], 'matcrials': []},
 'matcriali': {'matcrialy': []},
 'matcrialismu': {'matcrialismus': []},
 'matcrie': ['matcries'],
 'matcrnu': {'matcrnus': []},
 'matcu': {'matcus': []},
 'matd': {'matde': []},
 'mate': ['mated',
          'matee',
          'matees',
          'mately',
          'mateli',
          'matelis',
          'mateing',
          'mateness'],
 "mate'l": {"mate'll": []},
 'matea': {'mateas': []},
 'mateabl': {'mateable': []},
 'mateal': {'mateals': []},
 'matear': {'mateare': ['mateares']},
 'mateare': ['mateares'],
 'mateb': {'matebe': []},
 'matebel': {'matebele': ['matebeles']},
 'matebele': ['matebeles'],
 'matebi': {'matebial': ['matebials']},
 'matebial': ['matebials'],
 'matechoic': {'matechoice': []},
 'matecumb': {'matecumbe': ['matecumbes']},
 'matecumbe': ['matecumbes'],
 'mated': {'matedness': []},
 'matedli': {'matedly': []},
 'mateeb': {'mateebe': []},
 'mateeial': {'mateeials': []},
 'mateen': {'mateene': []},
 'mateer': {'mateere': [], 'mateers': []},
 'mateeri': {'mateerially': []},
 'mateffi': {'mateffy': []},
 'matefi': {'matefials': [], 'matefy': []},
 'matefind': {'matefinding': []},
 'mateguard': {'mateguarding': []},
 'mateh': {'matehal': ['matehals'],
           'matehed': [],
           'matehes': [],
           'matehing': []},
 'matehal': ['matehals'],
 'matehi': {'matehial': []},
 'matei': {'mateis': []},
 'mateia': {'mateias': []},
 'mateial': {'mateials': []},
 'mateiial': {'mateiially': [], 'mateiials': []},
 'mateil': {'mateille': []},
 'matein': {'mateinal': []},
 'mateir': {'mateiral': ['mateirals']},
 'mateiral': ['mateirals'],
 'mateiro': {'mateiros': []},
 'matej': {'mateje': [], 'matejic': []},
 'matejc': {'matejce': [], 'matejcic': []},
 'matejev': {'matejevic': []},
 'matejov': {'matejovic': []},
 'matejovski': {'matejovsky': []},
 'matejowski': {'matejowsky': []},
 'matek': {'mateke': []},
 'mateki': {'matekial': ['matekials']},
 'matekial': ['matekials'],
 'matekuna': {'matekunas': []},
 'matel': {'matele': ['mateles'],
           'matelic': [],
           'matell': ['matelle', 'matelles'],
           'matels': []},
 'matela': {'matelas': []},
 'matelass': {'matelasse': ['matelasses']},
 'matelasse': ['matelasses'],
 'matele': ['mateles'],
 'mateless': {'matelessness': []},
 'matelil': {'matelile': []},
 'matell': ['matelle', 'matelles'],
 'matellu': {'matellus': []},
 'matelot': {'matelote': [], 'matelots': []},
 'matelota': {'matelotas': []},
 'matelotag': {'matelotage': []},
 'matelott': {'matelotte': ['matelottes']},
 'matelotte': ['matelottes'],
 'matelski': {'matelsky': []},
 'matem': {'matemal': ['matemally', 'matemalism'],
           'mateme': [],
           'matemity': []},
 'matemal': ['matemally', 'matemalism'],
 'matemalist': {'matemalistic': []},
 'matemat': {'matematic': ['matematics', 'matematical', 'matematically']},
 'matematic': {'matematice': []},
 'matematica': {'matematicae': [], 'matematicas': []},
 'matematicament': {'matematicamente': []},
 'matematiceski': {'matematiceskie': []},
 'matematich': {'matematiche': []},
 'matematicheski': {'matematicheskie': []},
 'matematicheskiy': {'matematicheskiye': []},
 'matematichesko': {'matematicheskoe': []},
 'matematick': {'matematicke': []},
 'matematicki': {'matematicky': []},
 'matematico': {'matematicos': []},
 'matematik': {'matematike': ['matematiker']},
 'matematike': ['matematiker'],
 'matematiki': {'matematiky': []},
 'matematikkunskap': {'matematikkunskaper': []},
 'matematiqu': {'matematiques': []},
 'matematis': {'matematisation': []},
 'matematisch': {'matematische': []},
 'matematisk': {'matematiske': []},
 'matematizzazion': {'matematizzazione': []},
 'matematyczn': {'matematyczne': []},
 'matematyczni': {'matematyczny': []},
 'matemb': {'matembe': []},
 'matemdtica': {'matemdticas': []},
 'matemdtico': {'matemdticos': []},
 'matemel': {'matemelle': ['matemelles']},
 'matemelle': ['matemelles'],
 'matemesi': {'matemesis': []},
 'matemi': {'matemis': []},
 'matemit': {'matemite': []},
 'matemo': {'matemos': []},
 'matemofet': {'matemofetal': []},
 'matemu': {'matemus': []},
 'matemw': {'matemwe': []},
 'maten': {'matenal': ['matenals', 'matenally', 'matenality', 'matenalism'],
           'matene': [],
           'matens': []},
 "maten'": {"maten'al": []},
 'matenai': {'matenais': []},
 'matenal': ['matenals', 'matenally', 'matenality', 'matenalism'],
 'matenali': {'matenaly': []},
 'matenalist': {'matenalistic': []},
 'matenat': {'matenats': []},
 'matenc': {'matence': []},
 'matend': {'matende': []},
 'matender': {'matendere': []},
 'matenel': {'matenelle': [], 'matenels': []},
 'mateness': {'matenesse': []},
 'mateng': {'matenge': []},
 'mateni': {'matenial': []},
 'matenj': {'matenje': []},
 'mateo': {'mateos': []},
 'mateorolog': {'mateorological': []},
 'matep': {'matepe': []},
 'mater': ['matere',
           'materic',
           'materes',
           'materal',
           'matered',
           'materer',
           'materics',
           'materity',
           'materals',
           'matering',
           'materally',
           'matereals',
           'materical',
           'materalism',
           'materality',
           'materalize',
           'materalized',
           'materalization'],
 "mater'": {"mater'al": []},
 "mater'l": {"mater'ls": []},
 'matera': {'materas': []},
 'materail': {'materails': []},
 'materalis': {'materalise': ['materalised']},
 'materalise': ['materalised'],
 'materalist': {'materalistic': [], 'materalists': []},
 'materecognit': {'materecognition': []},
 'materes': {'materese': []},
 'materf': {'materfal': [], 'materfer': []},
 'materfamilia': {'materfamilias': []},
 'materi': {'material': ['materialed',
                         'materially',
                         'materialism',
                         'materiality',
                         'materialize',
                         'materiallis',
                         'materializes',
                         'materialness',
                         'materialized',
                         'materializer',
                         'materializers',
                         'materializing',
                         'materialization'],
            'materiate': ['materiated'],
            'materiation': [],
            'materie': ['materies'],
            'materious': [],
            'materis': [],
            'matery': ['materys']},
 'materia': {'materiaal': [],
             'materiae': ['materiaes'],
             'materiaism': [],
             'materias': []},
 'materiaalkund': {'materiaalkunde': []},
 'materiae': ['materiaes'],
 'materiaf': {'materiafs': []},
 'materiafi': {'materiafy': []},
 'materiai': {'materiais': []},
 'materiaj': {'materiajs': []},
 'material': {'materiale': ['materiales', 'materialer'],
              'materiall': ['materialls', 'materialles', 'materialled']},
 'materiala': {'materialas': []},
 'materialbal': {'materialbalance': []},
 'materialbas': {'materialbased': []},
 'materialbasi': {'materialbasis': []},
 'materialcultur': {'materialcultural': [], 'materialculture': []},
 'materialdepend': {'materialdependent': []},
 'materialdiscurs': {'materialdiscursive': []},
 'materiale': ['materiales', 'materialer'],
 'materialeconom': {'materialeconomic': []},
 'materialel': {'materialele': []},
 'materialenkenni': {'materialenkennis': []},
 'materialenviron': {'materialenvironment': []},
 'materialet': {'materialets': []},
 'materialfluss': {'materialflusses': []},
 'materialful': {'materialfulle': []},
 'materialgrundlag': {'materialgrundlage': []},
 'materialhandl': {'materialhandling': []},
 'materialheft': {'materialhefte': []},
 'materiali': {'materialis': [], 'materialy': []},
 'materialibu': {'materialibus': []},
 'materialidad': {'materialidade': []},
 'materialienkund': {'materialienkunde': []},
 'materialinduc': {'materialinduced': []},
 'materialintens': {'materialintensive': []},
 'materialis': {'materialisant': [],
                'materialisation': [],
                'materialise': ['materialised',
                                'materialises',
                                'materialiser',
                                'materialisent'],
                'materialisic': [],
                'materialising': []},
 'materialisationsphanomen': {'materialisationsphanomene': []},
 'materialise': {'materialisee': ['materialisees']},
 'materialisee': ['materialisees'],
 'materialisiert': {'materialisierte': []},
 'materialism': {'materialisme': []},
 'materialismu': {'materialismus': []},
 'materialist': ['materialiste',
                 'materialistic',
                 'materialistes',
                 'materialistics',
                 'materialistical',
                 'materialistically'],
 'materialista': {'materialistas': []},
 'materialistdialect': {'materialistdialectical': []},
 'materialisticmechanist': {'materialisticmechanistic': []},
 'materialistisch': {'materialistische': ['materialistischer',
                                          'materialistisches']},
 'materialistische': ['materialistischer', 'materialistisches'],
 'materialit': {'materialitate': [], 'materialite': ['materialiter']},
 'materialita': {'materialitas': []},
 'materialitati': {'materialitatis': []},
 'materialite': ['materialiter'],
 'materializ': {'materializable': []},
 'materializars': {'materializarse': []},
 'materialize': {'materializee': []},
 'materializm': {'materializme': []},
 'materializzazion': {'materializzazione': []},
 'materialkund': {'materialkunde': []},
 'materiall': ['materialls', 'materialles', 'materialled'],
 'materiallymind': {'materiallyminded': []},
 'materialmen': {'materialmens': []},
 'materialmeng': {'materialmenge': []},
 'materialment': {'materialmente': []},
 'materialmind': {'materialminded': []},
 'materialminded': {'materialmindedness': []},
 'materialmov': {'materialmoving': []},
 'materialn': {'materialne': []},
 'materialori': {'materialoriented': []},
 'materialov': {'materialoved': []},
 'materialovedeni': {'materialovedenie': []},
 'materialphys': {'materialphysical': []},
 'materialpriifung': {'materialpriifungs': []},
 'materialprocess': {'materialprocessing': []},
 'materialproduc': {'materialproducing': []},
 'materialproperti': {'materialproperties': []},
 'materialprufung': {'materialprufungs': []},
 'materialreich': {'materialreiche': []},
 'materialrel': {'materialrelated': []},
 'materialremov': {'materialremoval': []},
 'materialresourc': {'materialresources': []},
 'materials': {'materialse': []},
 'materialsar': {'materialsare': []},
 'materialsav': {'materialsaving': []},
 'materialsbal': {'materialsbalance': []},
 'materialsbas': {'materialsbased': []},
 'materialsci': {'materialscience': []},
 'materialsduti': {'materialsduties': []},
 'materialsemiot': {'materialsemiotic': []},
 'materialshandl': {'materialshandling': []},
 'materialsintens': {'materialsintensive': []},
 'materialsmanag': {'materialsmanagement': []},
 'materialsoci': {'materialsocial': []},
 'materialsori': {'materialsoriented': []},
 'materialspecif': {'materialspecific': []},
 'materialspiritu': {'materialspiritual': []},
 'materialsprocess': {'materialsprocessing': []},
 'materialsproduc': {'materialsproducing': []},
 'materialsrel': {'materialsrelated': []},
 'materialssci': {'materialsscience': []},
 'materialst': {'materialstic': []},
 'materialstest': {'materialstesting': []},
 'materialtechn': {'materialtechnical': []},
 'materialtechnolog': {'materialtechnological': []},
 'materialtheori': {'materialtheorie': []},
 'materialti': {'materialty': []},
 'materialverhalten': {'materialverhaltens': []},
 'materialwa': {'materialwas': []},
 'materialwis': {'materialwise': []},
 'materialz': {'materialzed': []},
 'materialzentral': {'materialzentrale': []},
 'materiamqu': {'materiamque': []},
 'materiari': {'materiary': []},
 'materiariu': {'materiarius': []},
 'materiat': {'materiats': []},
 'materiate': ['materiated'],
 'materiati': {'materiatis': [], 'materiaty': []},
 'materic': {'materice': []},
 'matericl': {'matericlle': []},
 'materidli': {'materidly': []},
 'materie': ['materies'],
 'materiebu': {'materiebus': []},
 'materiel': ['materiell',
              'materiele',
              'materielle',
              'materielles',
              'materieller',
              'materiellement'],
 'materiellrechtlich': {'materiellrechtliche': []},
 'materien': {'materiens': []},
 'materii': {'materiis': []},
 'materiiali': {'materiialy': []},
 'materiil': {'materiils': []},
 'materij': {'materijal': [], 'materije': [], 'materijs': []},
 'materijali': {'materijaly': []},
 'materijaln': {'materijalne': []},
 'materil': {'materilization': [],
             'materilize': ['materilized'],
             'materils': []},
 'materila': {'materilas': []},
 'materilize': ['materilized'],
 'materin': {'materinity': []},
 'materinl': {'materinls': []},
 'materio': {'materioe': []},
 'materiol': {'materiols': []},
 'materiolog': {'materiological': [], 'materiologies': []},
 'materis': {'materise': []},
 'materisl': {'materisls': []},
 'materiul': {'materiuls': []},
 'materiyali': {'materiyaly': []},
 'materj': {'materjal': []},
 'materjal': {'materjale': []},
 'materjali': {'materjaly': []},
 'materl': {'materlal': ['materlals']},
 'materlal': {'materlale': []},
 'materlali': {'materlaly': []},
 'matermoni': {'matermony': []},
 'matern': {'maternal': ['maternals',
                         'maternally',
                         'maternality',
                         'maternalize',
                         'maternalism',
                         'maternalized',
                         'maternalizes',
                         'maternalness',
                         'maternalizing',
                         'maternalization'],
            'materne': ['maternes'],
            'materniti': [],
            'maternity': [],
            'materns': []},
 'materna': {'maternae': [], 'maternas': []},
 'maternag': {'maternage': []},
 'maternal': {'maternale': ['maternales'], 'maternall': []},
 'maternale': ['maternales'],
 'maternalfeminin': {'maternalfeminine': []},
 'maternalfet': {'maternalfetal': []},
 'maternalfoet': {'maternalfoetal': []},
 'maternalinf': {'maternalinfant': []},
 'maternalis': {'maternalised': []},
 'maternalist': {'maternalistic': ['maternalistically'], 'maternalists': []},
 'maternalistic': ['maternalistically'],
 'maternallyderiv': {'maternallyderived': []},
 'maternalneonat': {'maternalneonatal': []},
 'maternalpatern': {'maternalpaternal': []},
 'maternalplacent': {'maternalplacental': []},
 'maternaluncl': {'maternaluncle': []},
 'maternaqu': {'maternaque': []},
 'materne': ['maternes'],
 'maternel': {'maternelle': ['maternelles'], 'maternels': []},
 'maternelle': ['maternelles'],
 'materni': {'maternis': [], 'materny': []},
 'materniad': {'materniads': []},
 'maternianu': {'maternianus': []},
 'maternidad': {'maternidade': ['maternidades']},
 'maternidade': ['maternidades'],
 'maternillo': {'maternillos': []},
 'maternit': {'maternite': ['maternites']},
 'maternita': {'maternitas': []},
 'maternite': ['maternites'],
 'maternityleav': {'maternityleave': []},
 'maternityrel': {'maternityrelated': []},
 'materno': {'maternos': []},
 'maternofet': {'maternofetal': []},
 'maternofoet': {'maternofoetal': []},
 'maternoplacent': {'maternoplacental': []},
 'maternotrophoblast': {'maternotrophoblastic': []},
 'maternu': {'maternus': []},
 'materpiec': {'materpiece': ['materpieces']},
 'materpiece': ['materpieces'],
 'materqu': {'materque': []},
 'materr': {'materral': ['materrals'], 'materre': []},
 'materral': ['materrals'],
 'materri': {'materrial': ['materrials']},
 'materrial': ['materrials'],
 'matert': {'matertal': ['matertals']},
 'matertal': ['matertals'],
 'matertera': {'materterae': []},
 'materti': {'matertials': []},
 'materu': {'materual': []},
 'matery': {'materyal': []},
 'materyal': {'materyall': []},
 'materyali': {'materyaly': []},
 'mates': {'matese': [], 'matesic': []},
 "mates'l": {"mates'll": []},
 'mateseek': {'mateseeking': []},
 'mateselect': {'mateselection': []},
 'mateship': {'mateships': []},
 'matesi': {'matesis': []},
 'mateski': {'matesky': []},
 'matesti': {'matesty': []},
 'mateswap': {'mateswapping': []},
 'matet': {'matete': [], 'matetic': [], 'matets': []},
 'mateteri': {'mateterial': ['mateterials', 'mateterially']},
 'mateterial': ['mateterials', 'mateterially'],
 'mateth': {'matethe': []},
 'mateti': {'matetial': ['matetials',
                         'matetially',
                         'matetialism',
                         'matetialized']},
 'matetial': ['matetials', 'matetially', 'matetialism', 'matetialized'],
 'matetialist': {'matetialistic': []},
 'matetri': {'matetrials': []},
 'matetzki': {'matetzky': []},
 'mateu': {'mateus': []},
 'mateur': {'mateurs': []},
 'matewer': {'matewere': []},
 'matewo': {'matewos': []},
 'matey': {'mateyness': [], 'mateys': []},
 'matf': {'matfe': [], 'matfs': []},
 'matfa': {'matfas': []},
 'matfer': {'matfers': []},
 'matfor': {'matfors': []},
 'matform': {'matforming': []},
 'matfr': {'matfre': []},
 'matg': {'matge': []},
 'matgat': {'matgater': []},
 'matgenu': {'matgenus': []},
 'matgin': {'matginal': ['matginally', 'matginalized', 'matginalization'],
            'matgins': []},
 'matginal': ['matginally', 'matginalized', 'matginalization'],
 'math': ['mathe', 'mathes', 'mathed', 'mathing', 'mathely'],
 'matha': {'mathae': ['mathaes'], 'mathas': []},
 'mathaban': {'mathabane': []},
 'mathabath': {'mathabathe': []},
 'mathacryl': {'mathacrylate': []},
 'mathadhipati': {'mathadhipatis': []},
 'mathae': ['mathaes'],
 'mathaeu': {'mathaeus': []},
 'mathai': {'mathais': []},
 'mathaia': {'mathaias': []},
 'mathaio': {'mathaios': []},
 'mathalon': {'mathalone': []},
 'matham': {'mathams': []},
 'mathamat': {'mathamatical': [], 'mathamatics': []},
 'mathamatick': {'mathamaticks': []},
 'mathamet': {'mathametical': [], 'mathametics': []},
 'mathan': {'mathane': [], 'mathans': []},
 'mathangwan': {'mathangwane': []},
 'mathani': {'mathany': []},
 'mathar': {'mathare': []},
 'mathara': {'matharas': []},
 'mathas': {'mathaser': []},
 'mathathia': {'mathathias': []},
 'mathatia': {'mathatias': []},
 'mathau': {'mathaus': []},
 'mathaus': {'mathauser': []},
 'mathbas': {'mathbased': []},
 'mathblast': {'mathblaster': []},
 'mathc': {'mathcing': [], 'mathcs': []},
 'mathci': {'mathcy': []},
 'mathcmat': {'mathcmatic': ['mathcmatics', 'mathcmatical']},
 'mathcmatic': ['mathcmatics', 'mathcmatical'],
 'mathcmatick': {'mathcmaticks': []},
 'mathcmatiqu': {'mathcmatique': ['mathcmatiques']},
 'mathcmatique': ['mathcmatiques'],
 'mathcmatisch': {'mathcmatische': []},
 'mathcni': {'mathcny': []},
 'mathcount': {'mathcounts': []},
 'mathcsiu': {'mathcsius': []},
 'mathcu': {'mathcus': []},
 'mathcw': {'mathcws': []},
 'mathdmatiqu': {'mathdmatique': ['mathdmatiques']},
 'mathdmatique': ['mathdmatiques'],
 'mathe': {'mathee': ['mathees']},
 'mathea': {'matheas': []},
 'matheat': {'matheatical': [], 'matheatics': []},
 'matheb': {'mathebe': []},
 'mathee': ['mathees'],
 'mathefeo': {'mathefeos': []},
 'mathei': {'matheis': []},
 'matheik': {'matheikal': []},
 'matheiv': {'matheivs': []},
 'mathek': {'matheke': []},
 'matheli': {'mathelier': []},
 'mathelin': {'matheline': []},
 'mathelod': {'mathelode': []},
 'mathem': {'matheme': ['mathemes'], 'mathemical': []},
 'mathema': {'mathemaical': [], 'mathemaics': []},
 'mathemaci': {'mathemacy': []},
 'mathemadc': {'mathemadcal': [], 'mathemadcs': []},
 'mathemag': {'mathemagic': ['mathemagics', 'mathemagical']},
 'mathemagen': {'mathemagenic': ['mathemagenics']},
 'mathemagenic': ['mathemagenics'],
 'mathemagic': ['mathemagics', 'mathemagical'],
 'mathemagician': {'mathemagicians': []},
 'mathemai': {'mathemaiical': [], 'mathemaiics': []},
 'mathemal': {'mathemalical': [], 'mathemalics': []},
 'mathemaliqu': {'mathemaliques': []},
 'mathemalisch': {'mathemalische': []},
 'mathemanc': {'mathemancal': []},
 'mathemar': {'mathemarical': [], 'mathemarics': []},
 'mathemat': {'mathematic': ['mathematics',
                             'mathematical',
                             'mathematicity',
                             'mathematicals',
                             'mathematically',
                             'mathematicality'],
              'mathematism': [],
              'mathematization': ['mathematizations'],
              'mathematize': ['mathematizer',
                              'mathematizes',
                              'mathematized',
                              'mathematizers'],
              'mathematizing': []},
 'mathematc': {'mathematcal': [], 'mathematcs': []},
 'mathemath': {'mathemathical': [], 'mathemathics': []},
 'mathemathiqu': {'mathemathiques': []},
 'mathemati': {'mathematial': [],
               'mathematieal': [],
               'mathematies': [],
               'mathematis': []},
 'mathematic': {'mathematicalization': [],
                'mathematice': ['mathematices'],
                'mathematicism': [],
                'mathematicization': [],
                'mathematicize': ['mathematicized'],
                'mathematicizing': []},
 'mathematica': {'mathematicae': [], 'mathematicas': []},
 'mathematical': {'mathematicall': ['mathematicalls', 'mathematicalles']},
 'mathematicalastronom': {'mathematicalastronomical': []},
 'mathematicaleconom': {'mathematicaleconomic': []},
 'mathematicalgeometr': {'mathematicalgeometrical': []},
 'mathematicali': {'mathematicaly': []},
 'mathematicalinstru': {'mathematicalinstrument': []},
 'mathematicaljourn': {'mathematicaljournal': []},
 'mathematicall': ['mathematicalls', 'mathematicalles'],
 'mathematicallog': {'mathematicallogical': []},
 'mathematicallybas': {'mathematicallybased': []},
 'mathematicallymind': {'mathematicallyminded': []},
 'mathematicalmechan': {'mathematicalmechanical': []},
 'mathematicalmodel': {'mathematicalmodels': []},
 'mathematicalphilosoph': {'mathematicalphilosophical': []},
 'mathematicalphys': {'mathematicalphysical': [], 'mathematicalphysics': []},
 'mathematicalprogram': {'mathematicalprogramming': []},
 'mathematicalscientif': {'mathematicalscientific': []},
 'mathematicalstatist': {'mathematicalstatistical': []},
 'mathematican': {'mathematicans': []},
 'mathematicc': {'mathematicce': []},
 'mathematice': ['mathematices'],
 'mathematich': {'mathematiche': []},
 'mathematicheski': {'mathematicheskie': []},
 'mathematici': {'mathematicial': [], 'mathematicis': []},
 'mathematician': {'mathematician': []},
 'mathematicianastronom': {'mathematicianastronomer': []},
 'mathematicianphilosoph': {'mathematicianphilosopher': []},
 'mathematicien': {'mathematiciens': []},
 'mathematicis': {'mathematicisation': [],
                  'mathematicise': ['mathematicised'],
                  'mathematicising': []},
 'mathematicise': ['mathematicised'],
 'mathematiciz': {'mathematicizable': []},
 'mathematicize': ['mathematicized'],
 'mathematick': {'mathematicke': ['mathematickes'], 'mathematicks': []},
 'mathematicke': ['mathematickes'],
 'mathematico': {'mathematicos': []},
 'mathematicodeduct': {'mathematicodeductive': []},
 'mathematicolog': {'mathematicological': []},
 'mathematicomechan': {'mathematicomechanical': []},
 'mathematicophys': {'mathematicophysical': []},
 'mathematicostatist': {'mathematicostatistical': []},
 'mathematicsbas': {'mathematicsbased': []},
 'mathematicsphys': {'mathematicsphysics': []},
 'mathematicsrel': {'mathematicsrelated': []},
 'mathematicssci': {'mathematicsscience': []},
 'mathematicu': {'mathematicus': []},
 'mathematigu': {'mathematigues': []},
 'mathematik': {'mathematike': ['mathematikes',
                                'mathematiker',
                                'mathematikers'],
                'mathematiks': []},
 'mathematike': ['mathematikes', 'mathematiker', 'mathematikers'],
 'mathematikgeschicht': {'mathematikgeschichte': []},
 'mathematiklehr': {'mathematiklehrer': []},
 'mathematiko': {'mathematikos': []},
 'mathematikunterricht': {'mathematikunterrichts': []},
 'mathematio': {'mathematioal': ['mathematioally'], 'mathematios': []},
 'mathematioal': ['mathematioally'],
 'mathematiqu': {'mathematique': ['mathematiques', 'mathematiquement']},
 'mathematiquc': {'mathematiqucs': []},
 'mathematique': ['mathematiques', 'mathematiquement'],
 'mathematis': {'mathematisable': [],
                'mathematisation': ['mathematisations'],
                'mathematise': ['mathematised'],
                'mathematising': []},
 'mathematisation': ['mathematisations'],
 'mathematisch': {'mathematische': ['mathematischer', 'mathematisches']},
 'mathematische': ['mathematischer', 'mathematisches'],
 'mathematischnaturwissenschaftlich': {'mathematischnaturwissenschaftliche': []},
 'mathematischphysikalisch': {'mathematischphysikalische': []},
 'mathematise': ['mathematised'],
 'mathematish': {'mathematishe': []},
 'mathematisk': {'mathematiske': []},
 'mathematit': {'mathematition': []},
 'mathematiz': {'mathematizability': [], 'mathematizable': []},
 'mathematization': ['mathematizations'],
 'mathematize': ['mathematizer',
                 'mathematizes',
                 'mathematized',
                 'mathematizers'],
 'mathematlc': {'mathematlcal': [], 'mathematlcs': []},
 'mathematlqu': {'mathematlques': []},
 'mathematlsch': {'mathematlsche': []},
 'mathemattc': {'mathemattcal': [], 'mathemattcs': []},
 'mathemauc': {'mathemaucal': [], 'mathemaucs': []},
 'matheme': ['mathemes'],
 'mathemet': {'mathemetical': ['mathemetically'], 'mathemetics': []},
 'mathemetical': ['mathemetically'],
 'mathemetician': {'mathemeticians': []},
 'mathemt': {'mathemtical': [], 'mathemtics': []},
 'mathen': {'mathens': []},
 'mathenat': {'mathenatical': [], 'mathenatics': []},
 'mathenaut': {'mathenauts': []},
 'matheness': {'mathenesse': []},
 'matheng': {'mathenge': []},
 'matheni': {'matheny': ['mathenys']},
 'matheny': ['mathenys'],
 'matheo': {'matheos': []},
 'matheolu': {'matheolus': []},
 'matheopoulo': {'matheopoulos': []},
 'mather': {'mathere': [], 'mathers': []},
 'matherapi': {'matherapy': []},
 'matheresqu': {'matheresque': []},
 'matheri': {'matherials': [], 'mathery': []},
 'matherle': {'matherlee': []},
 'matherli': {'matherly': []},
 'mathermat': {'mathermatical': []},
 'mathern': {'matherne': []},
 'mathernat': {'mathernatical': []},
 'matherni': {'matherny': []},
 'mathers': {'matherses': []},
 'matheru': {'matherus': []},
 'mathervil': {'matherville': []},
 'mathes': {'mathesou': []},
 'mathescop': {'mathescope': []},
 'matheseo': {'matheseos': []},
 'mathesi': {'mathesis': []},
 'mathesio': {'mathesios': []},
 'mathesiu': {'mathesius': []},
 'matheso': {'mathesos': []},
 'matheson': {'mathesone': [], 'mathesons': []},
 'mathet': {'mathetes': [],
            'mathetic': ['mathetics', 'mathetical', 'mathetically']},
 'matheta': {'mathetas': []},
 'mathetai': {'mathetais': []},
 'matheteus': {'matheteusate': []},
 'mathetic': ['mathetics', 'mathetical', 'mathetically'],
 'mathetmat': {'mathetmatical': [], 'mathetmatics': []},
 'matheu': {'matheus': []},
 'mathev': {'mathevs': []},
 'mathevon': {'mathevons': []},
 'mathevv': {'mathevvs': []},
 'mathew': {'mathewe': ['mathewes'], 'mathews': []},
 'mathewe': ['mathewes'],
 'mathewo': {'mathewos': []},
 'mathews': {'mathewses': []},
 'mathewson': {'mathewsons': []},
 'mathewus': {'mathewuse': []},
 'mathey': {'matheys': []},
 'mathfa': {'mathfas': []},
 'mathfil': {'mathfile': []},
 'mathfmatiqu': {'mathfmatiques': []},
 'mathhew': {'mathhews': []},
 'mathhnatiqu': {'mathhnatiques': []},
 'mathi': {'mathie': ['mathies'], 'mathis': [], 'mathy': ['mathys']},
 'mathia': {'mathiae': [], 'mathias': []},
 'mathian': {'mathiane': []},
 'mathias': {'mathias': []},
 'mathib': {'mathibe': []},
 'mathic': {'mathics': []},
 'mathie': ['mathies'],
 'mathiesen': {'mathiesens': []},
 'mathieson': {'mathiesons': []},
 'mathieu': {'mathieus': []},
 'mathieusch': {'mathieusche': []},
 'mathiew': {'mathiews': []},
 'mathiid': {'mathiide': []},
 'mathij': {'mathijs': []},
 'mathil': {'mathile': []},
 'mathild': {'mathilde': ['mathildes']},
 'mathilda': {'mathildas': []},
 'mathilde': ['mathildes'],
 'mathildenhbh': {'mathildenhbhe': []},
 'mathildenhdh': {'mathildenhdhe': []},
 'mathildenhoh': {'mathildenhohe': []},
 'mathildenstrass': {'mathildenstrasse': []},
 'mathildi': {'mathildis': []},
 'mathildida': {'mathildidae': []},
 'mathildin': {'mathildine': []},
 'mathiluk': {'mathilukal': []},
 'mathimaticien': {'mathimaticiens': []},
 'mathimatiqu': {'mathimatique': ['mathimatiques']},
 'mathimatique': ['mathimatiques'],
 'mathin': {'mathine': [], 'mathins': []},
 'mathino': {'mathinos': []},
 'mathintens': {'mathintensive': []},
 'mathio': {'mathios': []},
 'mathiol': {'mathiole': []},
 'mathiolu': {'mathiolus': []},
 'mathiopoulo': {'mathiopoulos': []},
 'mathioudaki': {'mathioudakis': []},
 'mathioulaki': {'mathioulakis': []},
 'mathis': {'mathise': ['mathises']},
 'mathise': ['mathises'],
 'mathisiu': {'mathisius': []},
 'mathisk': {'mathiske': []},
 'mathison': {'mathisons': []},
 'mathiu': {'mathius': []},
 'mathkw': {'mathkws': []},
 'mathl': {'mathls': []},
 'mathla': {'mathlas': []},
 'mathlar': {'mathlare': []},
 'mathlet': {'mathlete': ['mathletes']},
 'mathlete': ['mathletes'],
 'mathlin': {'mathline': []},
 'mathlld': {'mathllde': []},
 'mathlmatiqu': {'mathlmatiques': []},
 'mathmag': {'mathmagic': []},
 'mathmat': {'mathmatical': ['mathmatically'], 'mathmatics': []},
 'mathmatical': ['mathmatically'],
 'mathmatician': {'mathmaticians': []},
 'mathmatiqu': {'mathmatiques': []},
 'mathmet': {'mathmetical': [], 'mathmetics': []},
 'mathmetician': {'mathmeticians': []},
 'mathmo': {'mathmos': []},
 'mathnavi': {'mathnavis': []},
 'mathnawi': {'mathnawis': []},
 'matho': {'mathos': []},
 'mathod': {'mathods': []},
 'mathodolog': {'mathodology': []},
 'mathoi': {'mathois': []},
 'mathol': {'mathole': []},
 'mathom': {'mathoms': []},
 'mathomat': {'mathomatics': []},
 'mathon': {'mathons': []},
 'mathoni': {'mathony': []},
 'mathonier': {'mathoniere': []},
 'mathonwi': {'mathonwy': []},
 'mathop': {'mathope': []},
 'mathophob': {'mathophobes': []},
 'mathosauru': {'mathosaurus': []},
 'mathow': {'mathows': []},
 'mathphi': {'mathphys': []},
 'mathr': {'mathre': []},
 'mathra': {'mathras': []},
 'mathrada': {'mathradas': []},
 'mathraf': {'mathrafal': []},
 'mathrav': {'mathraval': []},
 'mathrel': {'mathrelated': []},
 'mathri': {'mathry': []},
 'mathscap': {'mathscape': []},
 'mathscienc': {'mathscience': []},
 'mathservic': {'mathservice': []},
 'mathseu': {'mathseus': []},
 'mathsmatiqu': {'mathsmatique': ['mathsmatiques']},
 'mathsmatique': ['mathsmatiques'],
 'mathsourc': {'mathsource': []},
 'mathta': {'mathtas': []},
 'mathtmatiqu': {'mathtmatique': ['mathtmatiques']},
 'mathtmatique': ['mathtmatiques'],
 'mathtyp': {'mathtype': []},
 'mathu': {'mathue': ['mathues'], 'mathus': []},
 'mathud': {'mathude': []},
 'mathue': ['mathues'],
 'mathukum': {'mathukumalli': []},
 'mathur': {'mathure': [], 'mathurs': []},
 'mathura': {'mathuras': []},
 'mathurada': {'mathuradas': []},
 'mathural': {'mathuralal': []},
 'mathurda': {'mathurdas': []},
 'mathuria': {'mathurias': []},
 'mathurin': {'mathurine': ['mathurines'], 'mathurins': []},
 'mathurine': ['mathurines'],
 'mathurinu': {'mathurinus': []},
 'mathuriu': {'mathurius': []},
 'mathusian': {'mathusianism': []},
 'mathwar': {'mathware': []},
 'mathwis': {'mathwise': []},
 'mathwork': {'mathworks': []},
 'mathy': {'mathye': []},
 'mathya': {'mathyas': []},
 'mathyss': {'mathysse': []},
 'mati': {'matie': ['maties'], 'matiness': [], 'matis': [], 'maty': ['matys']},
 "mati'a": {"mati'as": []},
 'matia': {'matias': []},
 'matiab': {'matiabe': []},
 'matiamvo': {'matiamvos': []},
 'matian': {'matiane': [], 'matians': []},
 'matiann': {'matianne': []},
 'matiasovski': {'matiasovsky': []},
 'matib': {'matibe': []},
 'matibr': {'matibre': []},
 'matibu': {'matibus': []},
 'matic': {'matical': ['maticals', 'matically', 'maticality', 'maticalization'],
           'matice': ['matices'],
           'maticic': [],
           'maticism': [],
           'maticity': [],
           'matics': []},
 'matica': {'maticas': []},
 'matical': ['maticals', 'matically', 'maticality', 'maticalization'],
 'matice': ['matices'],
 'matician': {'maticians': []},
 'matick': {'maticks': []},
 'matickatyndal': {'matickatyndale': []},
 'maticr': {'maticre': ['maticres']},
 'maticre': ['maticres'],
 'maticu': {'maticus': []},
 'maticul': {'maticulous': ['maticulously']},
 'maticulous': ['maticulously'],
 'matid': {'matids': []},
 'matida': {'matidae': [], 'matidas': []},
 'matidia': {'matidiae': []},
 'matidiu': {'matidius': []},
 'matidr': {'matidre': []},
 'matie': ['maties'],
 "matie'r": {"matie're": []},
 'matieal': {'matieally': []},
 'matien': {'matiene': []},
 'matienian': {'matienians': []},
 'matienu': {'matienus': []},
 'matier': {'matieral': ['matierals'], 'matiere': ['matieres'], 'matiers': []},
 'matieral': ['matierals'],
 'matierc': {'matiercs': []},
 'matiere': ['matieres'],
 'matieri': {'matierial': ['matierials']},
 'matierial': ['matierials'],
 'matif': {'matifou': []},
 'matifa': {'matifas': []},
 'matifat': {'matifats': []},
 'matifer': {'matifere': []},
 'matig': {'matige': []},
 'matiga': {'matigas': []},
 'matigni': {'matigny': []},
 'matignon': {'matignons': []},
 'matigua': {'matiguas': []},
 'matih': {'matihe': []},
 'matihew': {'matihews': []},
 'matihr': {'matihre': []},
 'matii': {'matiis': []},
 'matiiia': {'matiiias': []},
 'matiir': {'matiire': ['matiires']},
 'matiire': ['matiires'],
 'matij': {'matije': []},
 'matija': {'matijas': []},
 'matijas': {'matijasic': []},
 'matijasev': {'matijasevic': []},
 'matijev': {'matijevic': []},
 'matika': {'matikas': []},
 'matil': {'matilal': [], 'matile': [], 'matill': ['matille']},
 'matild': {'matilde': ['matildes']},
 'matilda': {'matildae': [], 'matildas': []},
 'matildavil': {'matildaville': []},
 'matilde': ['matildes'],
 'matildenhoh': {'matildenhohe': []},
 'matildi': {'matildis': [], 'matildy': []},
 'matildin': {'matildine': []},
 'matildit': {'matildite': []},
 'matili': {'matily': []},
 'matill': ['matille'],
 'matilla': {'matillas': []},
 'matilli': {'matillis': []},
 'matilr': {'matilre': []},
 'matilski': {'matilsky': []},
 'matim': {'matime': []},
 'matimba': {'matimbas': []},
 'matimya': {'matimyas': []},
 'matin': {'matinal': ['matinals'],
           'matine': ['matiner', 'matines'],
           'matinic': [],
           'matins': []},
 'matina': {'matinae': [], 'matinas': []},
 'matinal': {'matinale': ['matinales']},
 'matinale': ['matinales'],
 'matind': {'matinde': ['matindes'], 'matinding': []},
 'matinde': ['matindes'],
 'matine': {'matinee': []},
 "matine'": {"matine'e": ["matine'es"]},
 "matine'e": ["matine'es"],
 'matinecock': {'matinecocks': []},
 'matineus': {'matineuse': []},
 'matingli': {'matingly': []},
 'matingtyp': {'matingtype': []},
 'matini': {'matinie': ['matinies'], 'matiny': []},
 'matinicu': {'matinicus': []},
 'matinie': ['matinies'],
 'matiniqu': {'matinique': []},
 'matiniu': {'matinius': []},
 'matins': ['matinse'],
 'matinski': {'matinsky': []},
 'matint': {'matinte': ['matintes']},
 'matinte': ['matintes'],
 'matinu': {'matinus': []},
 'matio': {'matios': []},
 'matiom': {'matiomal': []},
 'mation': {'mational': ['mationally'], 'matione': [], 'mations': []},
 'mational': {'mationale': []},
 'matiqu': {'matique': ['matiques']},
 'matique': ['matiques'],
 'matir': {'matiral': [], 'matire': ['matires'], 'matirs': []},
 'matire': ['matires'],
 'matiri': {'matirials': []},
 'matirialism': {'matirialisme': []},
 'matirialist': {'matirialiste': []},
 'matiriel': {'matirielle': [], 'matiriels': []},
 'matis': {'matisation': [],
           'matise': ['matised'],
           'matisic': [],
           'matising': []},
 'matisch': {'matische': []},
 'matiscon': {'matiscone': []},
 'matisconens': {'matisconense': []},
 'matisconensi': {'matisconensis': []},
 'matise': {'matisee': []},
 'matism': {'matisms': []},
 'matison': {'matisons': []},
 'matisr': {'matisre': []},
 'matiss': {'matisse': []},
 'matisseit': {'matisseites': []},
 'matisselik': {'matisselike': []},
 'matist': {'matiste': [], 'matists': []},
 'matit': {'matital': [], 'matite': ['matites'], 'matitic': [], 'matits': []},
 'matite': ['matites'],
 'matiti': {'matitis': []},
 'matitim': {'matitime': []},
 'matitr': {'matitre': []},
 'matitudin': {'matitudinal': []},
 'matitutin': {'matitutinal': []},
 'matitz': {'matitzal': []},
 'matiu': {'matius': []},
 'mativ': {'mative': ['matives', 'matively', 'mativeness'], 'mativity': []},
 'mative': ['matives', 'matively', 'mativeness'],
 'matiwan': {'matiwane': []},
 'matiy': {'matiyal': []},
 'matiya': {'matiyas': []},
 'matiz': {'matization': [], 'matize': ['matized', 'matizes'], 'matizing': []},
 'matizacion': {'matizaciones': []},
 'matizada': {'matizadas': []},
 'matizado': {'matizados': []},
 'matize': ['matized', 'matizes'],
 'matj': {'matje': ['matjes']},
 'matjas': {'matjasic': []},
 'matje': ['matjes'],
 'matjesh': {'matjeshering': []},
 'matji': {'matjies': []},
 'matjieshui': {'matjieshuis': []},
 'matjiesrivi': {'matjiesrivier': []},
 'matjori': {'matjorie': []},
 'matk': {'matke': ['matked'], 'matking': [], 'matks': []},
 'matka': {'matkas': []},
 'matke': ['matked'],
 'matkedli': {'matkedly': []},
 'matker': {'matkered': [], 'matkering': [], 'matkers': []},
 'matkerplac': {'matkerplace': []},
 'matket': {'matketed': [], 'matketing': [], 'matkets': []},
 'matketplac': {'matketplace': []},
 'matki': {'matky': []},
 'matkin': {'matkins': []},
 'matkov': {'matkovic': ['matkovics']},
 'matkovic': ['matkovics'],
 'matkovski': {'matkovsky': []},
 'matkowski': {'matkowsky': []},
 'matl': {'matle': ['matles', 'matled'], 'matling': [], 'matls': []},
 'matla': {'matlas': []},
 'matlab': {'matlabe': []},
 'matlaba': {'matlabas': []},
 'matlack': {'matlacks': []},
 'matlacuey': {'matlacueye': []},
 'matlag': {'matlage': []},
 'matlalcuej': {'matlalcueje': []},
 'matlalcuey': {'matlalcueye': []},
 'matlaltzinca': {'matlaltzincas': []},
 'matlam': {'matlame': []},
 'matlan': {'matlane': []},
 'matlanyan': {'matlanyane': []},
 'matlar': {'matlare': []},
 'matlari': {'matlary': []},
 'matlask': {'matlaske': []},
 'matlatzinca': {'matlatzincas': []},
 'matlaz': {'matlazing': []},
 'matlazinca': {'matlazincas': []},
 'matlc': {'matlcs': []},
 'matle': ['matles', 'matled'],
 'matlekovit': {'matlekovits': []},
 'matler': {'matlere': ['matleres'], 'matlers': []},
 'matlere': ['matleres'],
 'matlhar': {'matlhare': []},
 'matlhew': {'matlhews': []},
 'matli': {'matlie': [], 'matlis': [], 'matly': []},
 'matliari': {'matliary': []},
 'matliemat': {'matliematical': [], 'matliematics': []},
 'matliew': {'matliews': []},
 'matliia': {'matliias': []},
 'matlik': {'matlike': []},
 'matlin': {'matlins': []},
 'matlld': {'matllde': []},
 'matlng': {'matlngs': []},
 'matlo': {'matlos': []},
 'matlock': {'matlocks': []},
 'matlockit': {'matlockite': []},
 'matlon': {'matlonal': []},
 'matlovski': {'matlovsky': []},
 'matlow': {'matlows': []},
 'matlowski': {'matlowsky': []},
 'matlr': {'matlre': []},
 'matlss': {'matlsse': []},
 'matmak': {'matmaker': ['matmakers'], 'matmaking': []},
 'matmaker': ['matmakers'],
 'matmata': {'matmatas': []},
 'matmesburi': {'matmesbury': []},
 'matmg': {'matmgs': []},
 'matmmatiqu': {'matmmatique': ['matmmatiques']},
 'matmmatique': ['matmmatiques'],
 'matmo': {'matmos': []},
 'matmonid': {'matmonides': []},
 'matmpi': {'matmpy': []},
 'matn': {'matne': [], 'matning': [], 'matns': []},
 'matna': {'matnas': []},
 'matnc': {'matnces': []},
 'matnemat': {'matnematical': [], 'matnematics': []},
 'matnew': {'matnews': []},
 'matnia': {'matnias': []},
 'matnli': {'matnly': []},
 'matnlin': {'matnlineal': []},
 'matno': {'matnos': []},
 'matnr': {'matnre': []},
 'matnriti': {'matnrity': []},
 'matntain': {'matntained': []},
 'matnten': {'matntenance': []},
 'mato': {'matoe': ['matoes'], 'matos': []},
 'matoak': {'matoaks': []},
 'matoblast': {'matoblasts': []},
 'matocel': {'matocele': []},
 'matocii': {'matociis': []},
 'matococcu': {'matococcus': []},
 'matocyt': {'matocytes': []},
 'matod': {'matodes': []},
 'matoe': ['matoes'],
 'matogen': {'matogenic': [], 'matogenous': []},
 'matogenesi': {'matogenesis': []},
 'matogram': {'matograms': []},
 'matograph': {'matographe': ['matographer', 'matographed'], 'matographic': []},
 'matographe': ['matographer', 'matographed'],
 'matographi': {'matography': []},
 'matographiqu': {'matographique': ['matographiques']},
 'matographique': ['matographiques'],
 'matogrossens': {'matogrossense': ['matogrossenses']},
 'matogrossense': ['matogrossenses'],
 'matoh': {'matohed': [], 'matohes': [], 'matohing': []},
 'matoi': {'matois': []},
 'matok': {'matoke': ['matokes']},
 'matoke': ['matokes'],
 'matol': {'matole': []},
 'matolcsi': {'matolcsy': []},
 'matolengw': {'matolengwe': []},
 'matolog': {'matologic': ['matological'], 'matology': []},
 'matologic': ['matological'],
 'matologist': {'matologists': []},
 'matolski': {'matolsky': []},
 'matolsti': {'matolsty': []},
 'matoltsi': {'matoltsy': []},
 'matom': {'matome': ['matomes'], 'matomic': []},
 'matoma': {'matomas': []},
 'matome': ['matomes'],
 'matomi': {'matomy': []},
 'matomoro': {'matomoros': []},
 'maton': {'matone': ['matones'], 'matonic': [], 'matons': []},
 'matonabbe': {'matonabbee': []},
 'matonabe': {'matonabee': []},
 'matone': ['matones'],
 'matong': {'matonge': []},
 'matonga': {'matongas': []},
 'matoni': {'matonis': []},
 'matoniacea': {'matoniaceae': []},
 'matoninea': {'matonineae': []},
 'matonisporit': {'matonisporites': []},
 'matonri': {'matonry': []},
 'matons': {'matonse': []},
 'matook': {'matooke': []},
 'matoona': {'matoonas': []},
 'matoor': {'matoority': []},
 'matop': {'matope': []},
 'matophor': {'matophore': ['matophores']},
 'matophore': ['matophores'],
 'matopo': {'matopos': []},
 'matopoiet': {'matopoietic': []},
 'matopolski': {'matopolskie': []},
 'matoppo': {'matoppos': []},
 'mator': {'matore': ['matores'], 'matority': [], 'mators': []},
 'matore': ['matores'],
 'matorel': {'matorell': []},
 'matori': {'matorial': ['matorials'], 'matories': [], 'matory': []},
 'matorial': ['matorials'],
 'matorr': {'matorral': ['matorrals']},
 'matorra': {'matorras': []},
 'matorral': {'matorrales': []},
 'matos': {'matose': ['matoses'], 'matosic': []},
 'matose': ['matoses'],
 'matosensori': {'matosensory': []},
 'matosev': {'matosevic': []},
 'matosi': {'matosis': []},
 'matosinho': {'matosinhos': []},
 'matosu': {'matosus': []},
 'matou': {'matous': []},
 'matouri': {'matoury': []},
 'matous': {'matouse': []},
 'matout': {'matoutou': []},
 'matouwack': {'matouwacks': []},
 'matov': {'matovic': []},
 'matovel': {'matovelle': []},
 'matovinov': {'matovinovic': []},
 'matow': {'matowe': []},
 'matowack': {'matowacks': []},
 'matozinho': {'matozinhos': []},
 'matp': {'matpe': [], 'matps': []},
 'matpas': {'matpase': []},
 'matqui': {'matquis': []},
 'matr': {'matre': ['matres', 'matred'], 'matrs': []},
 'matra': {'matrae': [], 'matras': []},
 'matraca': {'matracas': []},
 'matrad': {'matrade': []},
 'matrafiir': {'matrafiired': []},
 'matrafur': {'matrafured': []},
 'matraka': {'matrakas': []},
 'matran': {'matrans': []},
 'matranga': {'matrangas': []},
 'matrapoli': {'matrapolis': []},
 'matraqu': {'matraque': ['matraques', 'matraquer']},
 'matraque': ['matraques', 'matraquer'],
 'matrass': {'matrasses': []},
 'matratz': {'matratze': []},
 'matrav': {'matravers': [], 'matraves': []},
 'matravi': {'matravis': []},
 'matravil': {'matraville': []},
 'matrc': {'matrcs': []},
 'matrd': {'matrds': []},
 'matre': ['matres', 'matred'],
 'matrea': {'matreas': []},
 'matreial': {'matreials': []},
 'matremfamilia': {'matremfamilias': []},
 'matremqu': {'matremque': []},
 'matrequ': {'matreque': []},
 'matrer': {'matrered': [], 'matrers': []},
 'matrero': {'matreros': []},
 'matresc': {'matrescence': []},
 'matresfamilia': {'matresfamilias': []},
 'matresqu': {'matresque': []},
 'matress': {'matresse': ['matresses']},
 'matresse': ['matresses'],
 'matret': {'matrets': []},
 'matrev': {'matrevers': []},
 'matrevi': {'matrevis': []},
 'matrhew': {'matrhews': []},
 'matri': {'matrie': ['matried', 'matries'],
           'matris': [],
           'matry': ['matrying']},
 'matriach': {'matriachal': [], 'matriachate': []},
 'matriag': {'matriage': ['matriages']},
 'matriage': ['matriages'],
 'matrial': {'matrials': []},
 'matriarc': {'matriarcal': []},
 'matriarcal': {'matriarcale': []},
 'matriarch': ['matriarchic',
               'matriarchal',
               'matriarchate',
               'matriarchism',
               'matriarchical',
               'matriarchally',
               'matriarchalism',
               'matriarchically'],
 'matriarchal': {'matriarchale': []},
 'matriarchalist': {'matriarchalists': []},
 'matriarchat': {'matriarchats': []},
 'matriarchatsmytho': {'matriarchatsmythos': []},
 'matriarchi': {'matriarchial': [], 'matriarchy': []},
 'matriarchist': {'matriarchists': []},
 'matribu': {'matribus': []},
 'matribv': {'matribvs': []},
 'matric': ['matrice', 'matriced', 'matrical', 'matricized', 'matrically'],
 'matrical': {'matricale': []},
 'matricali': {'matricalis': []},
 'matricari': {'matricary': []},
 'matricaria': {'matricariae': []},
 'matricarioid': {'matricarioides': []},
 'matricectomi': {'matricectomy': []},
 'matricent': {'matricentered': []},
 'matricentr': {'matricentral': [],
                'matricentred': [],
                'matricentric': ['matricentricity'],
                'matricentrism': []},
 'matricentric': ['matricentricity'],
 'matrici': {'matricial': [], 'matricies': [], 'matricis': []},
 'matricial': {'matriciale': []},
 'matricibu': {'matricibus': []},
 'matricid': {'matricidal': [], 'matricide': []},
 'matriciel': {'matricielle': ['matricielles'], 'matriciels': []},
 'matricielle': ['matricielles'],
 'matriclan': {'matriclans': []},
 'matricol': {'matricole': []},
 'matricolar': {'matricolare': []},
 'matricul': {'matriculant': ['matriculants'],
              'matriculate': ['matriculated'],
              'matriculating': [],
              'matriculation': [],
              'matriculators': [],
              'matricule': ['matricules']},
 'matricula': {'matriculae': [], 'matriculas': []},
 'matriculada': {'matriculadas': []},
 'matriculado': {'matriculados': []},
 'matriculand': {'matriculands': []},
 'matriculant': ['matriculants'],
 'matricularbeitrag': {'matricularbeitrage': []},
 'matriculariu': {'matricularius': []},
 'matriculars': {'matricularse': []},
 'matriculate': ['matriculated'],
 'matricule': ['matricules'],
 'matridomin': {'matridominant': []},
 'matrie': ['matried', 'matries'],
 'matrifili': {'matrifilial': [], 'matrifiliation': []},
 'matrifoc': {'matrifocal': ['matrifocally', 'matrifocality']},
 'matrifocal': ['matrifocally', 'matrifocality'],
 'matrifocu': {'matrifocus': []},
 'matrigroup': {'matrigroups': []},
 'matrihn': {'matrihneal': []},
 'matriiin': {'matriiineal': []},
 'matrij': {'matrijs': []},
 'matrik': {'matriks': []},
 'matrika': {'matrikas': []},
 'matrikl': {'matrikler': []},
 'matrikularbeitrag': {'matrikularbeitrage': []},
 'matrilater': {'matrilateral': ['matrilaterals',
                                 'matrilaterally',
                                 'matrilaterality']},
 'matrilateral': ['matrilaterals', 'matrilaterally', 'matrilaterality'],
 'matrilin': {'matriline': ['matrilines',
                            'matrilineal',
                            'matrilineate',
                            'matrilineally',
                            'matrilinealism',
                            'matrilineality']},
 'matrilinc': {'matrilincal': []},
 'matriline': ['matrilines',
               'matrilineal',
               'matrilineate',
               'matrilineally',
               'matrilinealism',
               'matrilineality'],
 'matrilineag': {'matrilineage': []},
 'matrilineair': {'matrilineaire': []},
 'matrilinear': {'matrilineare': [],
                 'matrilinearism': [],
                 'matrilinearity': []},
 'matrilinearli': {'matrilinearly': []},
 'matrilini': {'matrilinial': [], 'matrilinies': [], 'matriliny': []},
 'matrilln': {'matrillneal': []},
 'matrilm': {'matrilmeal': []},
 'matriloc': {'matrilocal': ['matrilocally', 'matrilocalism', 'matrilocality']},
 'matrilocal': ['matrilocally', 'matrilocalism', 'matrilocality'],
 'matrilysin': {'matrilysins': []},
 'matrimoieti': {'matrimoieties': [], 'matrimoiety': []},
 'matrimoign': {'matrimoigne': []},
 'matrimon': {'matrimonal': []},
 'matrimoni': {'matrimonial': ['matrimonials',
                               'matrimonially',
                               'matrimonialism'],
               'matrimonie': [],
               'matrimonious': [],
               'matrimony': []},
 'matrimonial': {'matrimoniale': ['matrimoniales'], 'matrimoniall': []},
 'matrimoniale': ['matrimoniales'],
 'matrimoniali': {'matrimonialis': []},
 'matrimonialibu': {'matrimonialibus': []},
 'matrimonialist': {'matrimonialists': []},
 'matrimonialit': {'matrimonialiter': []},
 'matrimonifi': {'matrimonified': []},
 'matrimonii': {'matrimoniis': []},
 'matrimonio': {'matrimonios': []},
 'matrimonomaniac': {'matrimonomaniacs': []},
 'matrimony': {'matrimonye': []},
 'matrin': {'matrine': ['matrineal']},
 'matrine': ['matrineal'],
 'matring': {'matringe': []},
 'matringli': {'matringly': []},
 'matriniu': {'matrinius': []},
 'matrinu': {'matrinus': []},
 'matrio': {'matrioes': []},
 'matriolatri': {'matriolatry': []},
 'matriomoni': {'matriomonial': []},
 'matriorgan': {'matriorganization': []},
 'matrioshka': {'matrioshkas': []},
 'matriot': {'matriotic': [], 'matriotism': [], 'matriots': []},
 'matripatriloc': {'matripatrilocal': []},
 'matriphob': {'matriphobic': []},
 'matripotest': {'matripotestal': []},
 'matriqu': {'matrique': []},
 'matris': {'matrise': []},
 'matrisalu': {'matrisalus': []},
 'matriseg': {'matrisegment': ['matrisegments']},
 'matrisegment': ['matrisegments'],
 'matrisib': {'matrisib': []},
 'matrisom': {'matrisomes': []},
 'matrisqu': {'matrisque': []},
 'matrist': {'matristic': ['matristics'], 'matrists': []},
 'matristic': ['matristics'],
 'matrit': {'matrites': [], 'matrits': []},
 'matritens': {'matritense': ['matritenses']},
 'matritense': ['matritenses'],
 'matritensi': {'matritensis': []},
 'matritsi': {'matritsy': []},
 'matriz': {'matrizant': [], 'matrize': ['matrizes']},
 'matrize': ['matrizes'],
 'matrka': {'matrkas': []},
 'matrkd': {'matrkds': []},
 'matrl': {'matrls': []},
 'matrllin': {'matrllineal': []},
 'matro': {'matros': []},
 'matrocentr': {'matrocentric': []},
 'matroclin': {'matroclinal': [], 'matroclinic': [], 'matroclinous': []},
 'matroclini': {'matrocliny': []},
 'matroid': {'matroidal': [], 'matroids': []},
 'matrolog': {'matrology': []},
 'matromoni': {'matromonial': []},
 'matron': ['matrone',
            'matronal',
            'matrones',
            'matronics',
            'matronize',
            'matronized',
            'matronizes',
            'matronizing'],
 'matrona': {'matronae': [], 'matronas': []},
 'matronag': {'matronage': []},
 'matronal': {'matronale': ['matronales']},
 'matronale': ['matronales'],
 'matronali': {'matronalis': []},
 'matronalit': {'matronaliter': []},
 'matronc': {'matronce': []},
 'matroni': {'matronis': []},
 'matronianu': {'matronianus': []},
 'matronis': {'matronise': ['matronised'], 'matronising': []},
 'matronise': ['matronised'],
 'matronisqu': {'matronisque': []},
 'matronli': {'matronliness': [], 'matronly': []},
 'matronlik': {'matronlike': []},
 'matronlylook': {'matronlylooking': []},
 'matrons': {'matronse': []},
 'matronym': {'matronymic': [], 'matronyms': []},
 'matronymi': {'matronymy': []},
 'matroo': {'matroos': []},
 'matrophob': {'matrophobic': []},
 'matros': {'matrose': []},
 'matrosengefreit': {'matrosengefreiter': []},
 'matrosenobergefreit': {'matrosenobergefreiter': []},
 'matross': {'matrosses': []},
 'matrotroph': {'matrotrophic': []},
 'matrotrophi': {'matrotrophy': []},
 'matrrial': {'matrrials': []},
 'matru': {'matrus': []},
 'matruka': {'matrukas': []},
 'matrulla': {'matrullas': []},
 'matrum': {'matrumal': []},
 'matrumfamilia': {'matrumfamilias': []},
 'matrumqu': {'matrumque': []},
 'matry': ['matrying'],
 'matryci': {'matrycy': []},
 'matrymoni': {'matrymonie': [], 'matrymony': []},
 'matrymony': {'matrymonye': []},
 'matryoshka': {'matryoshkas': []},
 'matryr': {'matryrs': []},
 'mats': {'mat': ['matse']},
 'matsa': {'matsas': []},
 'matsachusett': {'matsachusetts': []},
 'matsaga': {'matsagas': []},
 'matsagani': {'matsaganis': []},
 'matsail': {'matsails': []},
 'matsaki': {'matsakis': []},
 'matsanioti': {'matsaniotis': []},
 'matsatsini': {'matsatsinis': []},
 'matsch': {'matsche': []},
 'matschi': {'matschie': []},
 'matschin': {'matschiner': []},
 'matsching': {'matschinger': []},
 'matschinski': {'matschinsky': []},
 'matschk': {'matschke': []},
 'matscienc': {'matscience': []},
 'matsek': {'matseke': []},
 'matsel': {'matsell': []},
 'matseoan': {'matseoane': []},
 'matsep': {'matsepe': []},
 'matsets': {'matsetse': []},
 'matsh': {'matshe': ['matshed', 'matsheds']},
 'matshal': {'matshall': []},
 'matshe': ['matshed', 'matsheds'],
 'matsheumhlop': {'matsheumhlope': []},
 'matshoban': {'matshobane': []},
 'matsi': {'matsie': [], 'matsis': [], 'matsy': ['matsys']},
 'matsij': {'matsijs': []},
 'matsiloj': {'matsiloje': []},
 'matsing': {'matsinger': []},
 'matsinh': {'matsinhe': []},
 'matsino': {'matsinos': []},
 'matsiz': {'matsize': []},
 'matsk': {'matske': []},
 'matskovski': {'matskovsky': []},
 'matsn': {'matsne': []},
 'matso': {'matsos': []},
 'matsoban': {'matsobane': []},
 'matson': {'matsons': []},
 'matsopoulo': {'matsopoulos': []},
 'matsouan': {'matsouanism': []},
 'matsouka': {'matsoukas': []},
 'matsouki': {'matsoukis': []},
 'matsrial': {'matsrials': []},
 'matstr': {'matstre': []},
 'matsu': {'matsue': [], 'matsus': []},
 'matsucoccu': {'matsucoccus': []},
 'matsud': {'matsude': []},
 'matsuda': {'matsudas': []},
 'matsudaira': {'matsudairae': [], 'matsudairas': []},
 'matsuga': {'matsugae': []},
 'matsui': {'matsuis': []},
 'matsukag': {'matsukage': []},
 'matsukan': {'matsukane': []},
 'matsukata': {'matsukatas': []},
 'matsukaz': {'matsukaze': []},
 'matsum': {'matsume': []},
 'matsuma': {'matsumae': []},
 'matsumay': {'matsumaye': []},
 'matsumin': {'matsumine': []},
 'matsumoto': {'matsumotos': []},
 'matsumura': {'matsumurae': []},
 'matsun': {'matsune': [], 'matsunou': []},
 'matsuna': {'matsunae': []},
 'matsunag': {'matsunage': []},
 'matsunaga': {'matsunagas': []},
 'matsunob': {'matsunobe': []},
 'matsunosuk': {'matsunosuke': []},
 'matsuoka': {'matsuokas': []},
 'matsuri': {'matsuris': []},
 'matsus': {'matsuse': []},
 'matsushig': {'matsushige': []},
 'matsushim': {'matsushime': []},
 'matsushita': {'matsushitas': []},
 'matsusu': {'matsusue': []},
 'matsusuk': {'matsusuke': []},
 'matsutak': {'matsutake': ['matsutakes']},
 'matsutake': ['matsutakes'],
 'matsuy': {'matsuye': []},
 'matsuzak': {'matsuzake': []},
 'matswan': {'matswanism': []},
 'matsy': ['matsys'],
 'matsya': {'matsyas': []},
 'matt': ['matte', 'mattness', 'matteness'],
 'matta': {'mattas': []},
 'mattac': {'mattace': []},
 'mattacchion': {'mattacchione': []},
 'mattachees': {'mattacheese': []},
 'mattacheri': {'mattachery': []},
 'mattachin': {'mattachine': ['mattachines'], 'mattachins': []},
 'mattachine': ['mattachines'],
 'mattachuset': {'mattachusets': []},
 'mattachusett': {'mattachusetts': []},
 'mattack': {'mattacks': []},
 'mattacuset': {'mattacusets': []},
 'mattador': {'mattadore': ['mattadores']},
 'mattadore': ['mattadores'],
 'mattaeu': {'mattaeus': []},
 'mattah': {'mattahs': []},
 'mattahia': {'mattahias': []},
 'mattahunt': {'mattahunts': []},
 'mattai': {'mattais': []},
 'mattair': {'mattaire': []},
 'mattake': {'mattakees': []},
 'mattakees': {'mattakeese': []},
 'mattamayura': {'mattamayuras': []},
 'mattamayuraka': {'mattamayurakas': []},
 'mattamm': {'mattammal': []},
 'mattamor': {'mattamores': []},
 'mattamoro': {'mattamoros': []},
 'mattamuskeet': {'mattamuskeets': []},
 'mattancheri': {'mattanchery': []},
 'mattancherri': {'mattancherry': []},
 'mattapa': {'mattapament': []},
 'mattapani': {'mattapanient': ['mattapanients'], 'mattapany': []},
 'mattapanient': ['mattapanients'],
 'mattaponi': {'mattaponie': ['mattaponies'],
               'mattaponis': [],
               'mattapony': ['mattaponys']},
 'mattaponie': ['mattaponies'],
 'mattapony': ['mattaponys'],
 'mattar': {'mattare': [], 'mattars': []},
 'mattarnovi': {'mattarnovy': []},
 'mattasse': {'mattassee': []},
 'mattatal': {'mattatall': []},
 'mattatbia': {'mattatbias': []},
 'mattathia': {'mattathias': []},
 'mattathiu': {'mattathius': []},
 'mattathla': {'mattathlas': []},
 'mattatia': {'mattatias': []},
 'mattator': {'mattatore': []},
 'mattau': {'mattaus': []},
 'mattawoman': {'mattawomans': []},
 'mattbew': {'mattbews': []},
 'mattbi': {'mattby': []},
 'mattbia': {'mattbias': []},
 'mattchich': {'mattchiche': []},
 'mattcr': {'mattcrs': []},
 'matte': {'mattee': ['mattees']},
 'matteb': {'mattebs': []},
 'mattebord': {'matteborder': []},
 'mattedli': {'mattedly': []},
 'mattee': ['mattees'],
 'mattef': {'mattefs': []},
 'mattefinish': {'mattefinished': []},
 'mattei': {'matteis': []},
 'mattej': {'mattejs': []},
 'mattek': {'matteks': []},
 'mattel': {'mattell': [], 'mattels': []},
 'mattela': {'mattelaer': [], 'mattelas': []},
 'mattelart': {'mattelarts': []},
 'matten': {'mattens': []},
 'mattenberg': {'mattenberger': []},
 'mattenc': {'mattenci': []},
 'mattenheim': {'mattenheimer': []},
 'mattent': {'mattention': []},
 'matteo': {'matteos': []},
 'matteotti': {'matteottis': []},
 'matter': ['mattere',
            'matteres',
            'mattered',
            'matterer',
            'mattering',
            'matterful',
            'matterism',
            'matterings',
            'matterness',
            'matterated',
            'matteration'],
 'mattera': {'matteras': []},
 'matterantimatt': {'matterantimatter': []},
 'matterar': {'matterare': []},
 'matterbi': {'matterby': []},
 'mattercent': {'mattercentered': []},
 'matterdal': {'matterdale': []},
 'matterdomin': {'matterdominated': []},
 'matterenergi': {'matterenergy': []},
 'matteress': {'matteresses': []},
 'matterf': {'matterfs': []},
 'matterfac': {'matterface': []},
 'matterfre': {'matterfree': []},
 'mattergi': {'mattergy': []},
 'matterhorn': {'matterhorn': []},
 'matterhorngletsch': {'matterhorngletscher': []},
 'matterhornlik': {'matterhornlike': []},
 'matteri': {'matterial': ['matterials'], 'matteris': [], 'mattery': []},
 'matterial': {'matteriall': ['matterialls']},
 'matteriall': ['matterialls'],
 'matterimoni': {'matterimony': []},
 'matterjurisdict': {'matterjurisdiction': []},
 'matterless': {'matterlessness': []},
 'matterlik': {'matterlike': []},
 'mattermon': {'mattermonal': []},
 'mattermoni': {'mattermony': []},
 'mattern': {'matterne': ['matternes'], 'matterns': []},
 'matterne': ['matternes'],
 'matteroffact': {'matteroffactness': []},
 'matterr': {'matterrs': []},
 'matterradi': {'matterradiation': []},
 'mattersa': {'mattersas': []},
 'mattersar': {'mattersare': []},
 'matterson': {'mattersons': []},
 'mattersrel': {'mattersrelating': []},
 'mattert': {'mattertal': []},
 'matterth': {'matterthe': []},
 'matterwa': {'matterwas': []},
 'matterwav': {'matterwave': ['matterwaves']},
 'matterwave': ['matterwaves'],
 'matterwher': {'matterwhere': []},
 'matteson': {'mattesons': []},
 'mattesson': {'mattessons': []},
 'mattet': {'mattets': []},
 'matteu': {'matteus': []},
 'mattew': {'mattews': []},
 'mattewo': {'mattewos': []},
 'matth': {'matthe': ['matthes'], 'matths': []},
 'mattha': {'matthae': ['matthaes'], 'matthas': []},
 "mattha'u": {"mattha'us": []},
 'matthacu': {'matthacus': []},
 'matthae': ['matthaes'],
 'matthaei': {'matthaeis': []},
 'matthaeu': {'matthaeus': []},
 'matthai': {'matthaie': [], 'matthais': []},
 'matthaia': {'matthaias': []},
 'matthaii': {'matthaiis': []},
 'matthaikirch': {'matthaikirche': []},
 'matthaikirchstrass': {'matthaikirchstrasse': []},
 'matthaio': {'matthaios': []},
 'mattham': {'matthams': []},
 'matthasu': {'matthasus': []},
 'matthathia': {'matthathias': []},
 'matthatia': {'matthatias': []},
 'matthau': {'matthaus': []},
 'matthausevangelium': {'matthausevangeliums': []},
 'matthauskirch': {'matthauskirche': []},
 'matthauspass': {'matthauspassion': []},
 'matthc': {'matthcs': []},
 'matthceu': {'matthceus': []},
 'matthci': {'matthcy': []},
 'matthcu': {'matthcus': []},
 'matthcw': {'matthcws': []},
 'matthdu': {'matthdus': []},
 'matthdusevangelium': {'matthdusevangeliums': []},
 'matthduspass': {'matthduspassion': []},
 'matthe': {'matthee': ['matthees']},
 'matthea': {'mattheas': []},
 'mattheaki': {'mattheakis': []},
 'matthean': {'mattheanisms': []},
 'mattheau': {'mattheaus': []},
 'matthee': ['matthees'],
 'mattheenn': {'mattheenne': []},
 'mattheeu': {'mattheeus': []},
 'mattheeuw': {'mattheeuws': []},
 'matthei': {'mattheis': []},
 'mattheiv': {'mattheivs': []},
 'mattheo': {'mattheos': []},
 'matther': {'matthers': []},
 'matthesiu': {'matthesius': []},
 'mattheson': {'matthesons': []},
 'mattheu': {'mattheus': []},
 'matthev': {'matthevs': []},
 'matthew': ['matthewe', 'matthewes'],
 "matthew'": {"matthew's": []},
 "matthew'l": {"matthew'll": []},
 'matthewabend': {'matthewabender': []},
 'matthewpari': {'matthewparis': []},
 'matthews': {'matthew': []},
 'matthewson': {'matthewsons': []},
 'matthey': {'mattheys': []},
 'mattheys': {'mattheyse': ['mattheyses']},
 'mattheyse': ['mattheyses'],
 'matthi': {'matthie': ['matthies'], 'matthis': [], 'matthy': ['matthys']},
 'matthia': {'matthiae': [], 'matthias': []},
 'matthias': {'matthiases': []},
 'matthic': {'matthice': [], 'matthics': []},
 'matthie': {'matthiee': []},
 'matthiessen': {'matthiessens': []},
 'matthiett': {'matthiette': []},
 'matthieu': {'matthieus': []},
 'matthieuss': {'matthieussent': []},
 'matthiiu': {'matthiius': []},
 'matthij': {'matthije': [], 'matthijs': []},
 'matthijss': {'matthijsse': []},
 'matthild': {'matthilde': []},
 'matthiol': {'matthiole': []},
 'matthiolu': {'matthiolus': []},
 'matthis': {'matthise': []},
 'matthisson': {'matthissons': []},
 'matthit': {'matthite': []},
 'matthiu': {'matthius': []},
 'matthl': {'matthle': []},
 'matthla': {'matthlas': []},
 'matthoef': {'matthoefer': []},
 'matthoeu': {'matthoeus': []},
 'matthof': {'matthofer': []},
 'matthopoulo': {'matthopoulos': []},
 'matthow': {'matthows': []},
 'matthreu': {'matthreus': []},
 'matthseu': {'matthseus': []},
 'matthsu': {'matthsus': []},
 'matthteu': {'matthteus': []},
 'matthu': {'matthue': [], 'matthus': []},
 'matthuri': {'matthurie': []},
 'matthy': ['matthys'],
 'matthys': {'matthyse': []},
 'matthyse': {'matthysee': []},
 'matthyss': {'matthysse': []},
 'matthyssen': {'matthyssens': []},
 'matti': {'mattie': ['matties', 'mattied'], 'mattis': [], 'matty': ['mattys']},
 'mattia': {'mattiae': [], 'mattias': []},
 'mattiac': {'mattiace': []},
 'mattiaca': {'mattiacae': []},
 'mattiaci': {'mattiacis': []},
 'mattiag': {'mattiage': ['mattiages']},
 'mattiage': ['mattiages'],
 'mattibel': {'mattibelle': []},
 'mattic': {'mattice': ['mattices']},
 'mattice': ['mattices'],
 'mattick': {'matticks': []},
 'mattie': ['matties', 'mattied'],
 "mattie'l": {"mattie'll": []},
 'mattiebel': {'mattiebelle': []},
 'mattiellistrass': {'mattiellistrasse': []},
 'mattier': {'mattiers': []},
 'mattifi': {'mattifying': []},
 'mattij': {'mattijs': []},
 'mattik': {'mattikalli': []},
 'mattil': {'mattill': []},
 'mattimo': {'mattimoe': []},
 'mattimor': {'mattimore': []},
 'mattin': {'mattinate': [], 'mattine': [], 'mattins': []},
 'matting': {'mattinger': []},
 'mattingcov': {'mattingcovered': []},
 'mattingli': {'mattingly': ['mattinglys']},
 'mattingly': ['mattinglys'],
 'mattingti': {'mattingty': []},
 'mattinu': {'mattinus': []},
 'mattiolu': {'mattiolus': []},
 'mattion': {'mattione': []},
 'mattir': {'mattirs': []},
 'mattis': {'mattise': []},
 'mattishal': {'mattishall': []},
 'mattisk': {'mattiske': []},
 'mattison': {'mattisons': []},
 'mattiss': {'mattisse': []},
 'mattiu': {'mattius': []},
 'mattk': {'mattke': []},
 'mattkohl': {'mattkohle': []},
 'mattl': {'mattle': [], 'mattling': [], 'mattls': []},
 'mattlag': {'mattlage': []},
 'mattliew': {'mattliews': []},
 'mattling': {'mattlinger': []},
 'mattlngli': {'mattlngly': []},
 'mattmarkse': {'mattmarksee': []},
 'mattmiil': {'mattmiiller': []},
 'mattmil': {'mattmiller': []},
 'mattmul': {'mattmuller': []},
 'mattnew': {'mattnews': []},
 'matto': {'mattos': []},
 'mattock': ['mattocke', 'mattockes', 'mattocked', 'mattocking'],
 'mattogrossensi': {'mattogrossensis': []},
 'mattoid': {'mattoids': []},
 'mattol': {'mattole': [], 'mattoll': []},
 'matton': {'mattone': []},
 'mattonel': {'mattonelle': []},
 'mattoon': {'mattoons': []},
 'mattoponi': {'mattopony': []},
 'mattor': {'mattoral': [], 'mattors': []},
 'mattori': {'mattory': []},
 'mattosinho': {'mattosinhos': []},
 'mattpaint': {'mattpainted': []},
 'mattpr': {'mattprs': []},
 'mattr': {'mattre': ['mattres'], 'mattrs': []},
 'mattra': {'mattras': []},
 'mattraf': {'mattrafs': []},
 'mattrass': {'mattrasses': []},
 'mattrav': {'mattravers': []},
 'mattre': ['mattres'],
 'mattref': {'mattrefs': []},
 'mattres': {'mattreses': []},
 'mattress': ['mattresse', 'mattressed', 'mattressing'],
 'mattressgrav': {'mattressgrave': []},
 'mattresslik': {'mattresslike': []},
 'mattressmak': {'mattressmaker': ['mattressmakers'], 'mattressmaking': []},
 'mattressmaker': ['mattressmakers'],
 'mattri': {'mattrie': [], 'mattris': []},
 'mattrial': {'mattrials': []},
 'mattric': {'mattrice': ['mattrices']},
 'mattrice': ['mattrices'],
 'mattris': {'mattrise': ['mattrises', 'mattriser']},
 'mattrise': ['mattrises', 'mattriser'],
 'mattross': {'mattrosses': []},
 'mattsbi': {'mattsby': []},
 'mattscheib': {'mattscheibe': []},
 'mattsdott': {'mattsdotter': []},
 'mattse': {'mattsee': []},
 'mattson': {'mattsons': []},
 'mattsr': {'mattsrs': []},
 'mattsson': {'mattssons': []},
 'mattsurfac': {'mattsurfaced': []},
 'mattt': {'mattte': []},
 'mattter': {'mattters': []},
 'mattthew': {'mattthews': []},
 'matttngli': {'matttngly': []},
 'matttr': {'matttrs': []},
 'mattu': {'mattus': []},
 'mattugli': {'mattuglie': []},
 'mattutin': {'mattutine': []},
 'matty': {'mattye': []},
 'mattyasovszki': {'mattyasovszky': []},
 'mattydal': {'mattydale': []},
 'mattyn': {'mattyns': []},
 'mattyr': {'mattyrs': []},
 'mattyss': {'mattysse': []},
 'mattyu': {'mattyus': []},
 'matu': {'matue': [], 'matus': []},
 'matual': {'matually': []},
 'matuchanski': {'matuchansky': []},
 'matuda': {'matudae': []},
 'matui': {'matuie': []},
 'matuiiti': {'matuiity': []},
 'matuiti': {'matuity': []},
 'matuka': {'matukas': []},
 'matukoni': {'matukonis': []},
 'matul': {'matule': [], 'matulic': [], 'matuling': [], 'matull': []},
 'matula': {'matulae': [], 'matulaitis': []},
 'matulan': {'matulane': []},
 'matulessi': {'matulessy': []},
 'matuleviciu': {'matulevicius': []},
 'matuli': {'matulis': []},
 'matulioni': {'matulionis': []},
 'matuloni': {'matulonis': []},
 'matulov': {'matulovic': []},
 'matum': {'matums': []},
 'matuna': {'matunas': []},
 'matuni': {'matunis': []},
 'matunin': {'matunine': []},
 'matunti': {'matunty': []},
 'matunu': {'matunus': []},
 'matur': {'maturable': [],
           'matural': ['maturally'],
           'maturant': [],
           'maturate': ['maturated', 'maturates'],
           'maturating': [],
           'maturation': ['maturational', 'maturationally'],
           'maturative': ['maturatives'],
           'mature': ['maturer',
                      'matures',
                      'matured',
                      'maturely',
                      'maturers',
                      'matureness'],
           'maturing': ['maturings'],
           'maturiti': [],
           'maturity': [],
           'maturization': [],
           'maturs': []},
 'matura': {'maturae': [], 'maturas': []},
 'maturaikk': {'maturaikkanci': []},
 'matural': {'maturales': []},
 'maturament': {'maturamente': []},
 'maturantiu': {'maturantius': []},
 'maturaqu': {'maturaque': []},
 'maturar': {'maturare': []},
 'maturas': {'maturase': ['maturases']},
 'maturase': ['maturases'],
 'maturate': ['maturated', 'maturates'],
 'maturation': {'maturationism': []},
 'maturationalist': {'maturationalists': []},
 'maturationdivis': {'maturationdivisions': []},
 'maturationi': {'maturationis': []},
 'maturationinduc': {'maturationinducing': []},
 'maturationist': {'maturationists': []},
 'maturationpromot': {'maturationpromoting': []},
 'maturative': ['maturatives'],
 'maturatlon': {'maturatlonal': []},
 'maturazion': {'maturazione': []},
 'maturb': {'maturbation': []},
 'mature': ['maturer',
            'matures',
            'matured',
            'maturely',
            'maturers',
            'matureness'],
 'matureag': {'matureage': []},
 'matureappear': {'matureappearing': []},
 'maturedli': {'maturedly': []},
 'maturelook': {'maturelooking': []},
 'maturequ': {'matureque': []},
 'maturesc': {'maturescant': [], 'maturescence': [], 'maturescent': []},
 'maturescer': {'maturescere': []},
 'maturg': {'maturgical': []},
 'maturgi': {'maturgy': []},
 'maturgu': {'maturgus': []},
 'maturi': {'maturies': [], 'maturis': []},
 'maturid': {'maturidism': []},
 'maturidad': {'maturidade': []},
 'maturidi': {'maturidis': []},
 'maturidit': {'maturidite': ['maturidites']},
 'maturidite': ['maturidites'],
 'maturili': {'maturily': []},
 'maturin': {'maturine': ['maturines'], 'maturins': []},
 'maturine': ['maturines'],
 'maturing': ['maturings'],
 'maturinu': {'maturinus': []},
 'maturior': {'maturiore': ['maturiores']},
 'maturiore': ['maturiores'],
 'maturiori': {'maturioris': []},
 'maturioribu': {'maturioribus': []},
 'maturiri': {'maturiry': []},
 'maturis': {'maturisation': []},
 'maturit': {'maturitate': [], 'maturite': ['maturites'], 'maturition': []},
 'maturita': {'maturitas': []},
 'maturitati': {'maturitatis': []},
 'maturite': ['maturites'],
 'maturiti': {'maturitie': []},
 'maturiu': {'maturius': []},
 'maturlti': {'maturlty': []},
 'maturnu': {'maturnus': []},
 'maturo': {'maturos': []},
 'maturosqu': {'maturosque': []},
 'maturrim': {'maturrime': []},
 'maturti': {'maturty': []},
 'maturu': {'maturus': []},
 'matus': {'matuse': [], 'matusic': []},
 'matusch': {'matusche': []},
 'matuschanskayaski': {'matuschanskayasky': []},
 'matuschk': {'matuschke': []},
 'matusev': {'matusevic': []},
 'matuseviciu': {'matusevicius': []},
 'matushanski': {'matushansky': []},
 'matushk': {'matushke': []},
 'matusi': {'matusis': []},
 'matuski': {'matusky': []},
 'matusovski': {'matusovsky': []},
 'matuss': {'matusse': []},
 'matuszew': {'matuszewic': []},
 'matut': {'matutation': [],
           'matute': ['matutes'],
           'matuting': [],
           'matutity': []},
 'matuta': {'matutae': []},
 'matute': ['matutes'],
 'matuti': {'matutis': []},
 'matutin': {'matutinal': ['matutinally'], 'matutine': []},
 'matutina': {'matutinae': [], 'matutinas': []},
 'matutinal': {'matutinale': ['matutinales']},
 'matutinale': ['matutinales'],
 'matutinali': {'matutinalis': []},
 'matutinalibu': {'matutinalibus': []},
 'matutinari': {'matutinary': []},
 'matutini': {'matutinis': []},
 'matutino': {'matutinos': []},
 'matutinov': {'matutinovic': []},
 'matutinu': {'matutinus': []},
 'matuto': {'matutos': []},
 'matutuin': {'matutuine': []},
 'matutyn': {'matutyne': []},
 'matuyamabrunh': {'matuyamabrunhes': []},
 'matuza': {'matuzas': []},
 'matv': {'matve': []},
 'matva': {'matvas': []},
 'matvar': {'matvarer': []},
 'matveet': {'matveets': []},
 'matveev': {'matveevs': []},
 'matveevski': {'matveevsky': []},
 'matvej': {'matvejs': []},
 'matvejev': {'matvejevic': []},
 'matwal': {'matwalli': []},
 'matwali': {'matwalis': []},
 'matwe': {'matweed': []},
 'matweav': {'matweavers': [], 'matweaving': []},
 'matwel': {'matwell': []},
 'matwi': {'matwy': []},
 'maty': {'matye': ['matyes']},
 'matya': {'matyas': []},
 'matyasovszki': {'matyasovszky': []},
 'matyd': {'matyds': []},
 'matye': ['matyes'],
 'matyer': {'matyere': []},
 'matyi': {'matyis': []},
 'matyn': {'matynes': [], 'matyns': []},
 'matyo': {'matyos': []},
 'matyr': {'matyre': [], 'matyrs': []},
 'matyu': {'matyus': []},
 'matyuna': {'matyunas': []},
 'matz': {'matze': ['matzes'], 'matzing': []},
 'matza': {'matzas': []},
 'matzagent': {'matzagente': []},
 'matzah': {'matzah': []},
 'matzand': {'matzander': []},
 'matzank': {'matzanke': []},
 'matzaraki': {'matzarakis': []},
 'matze': ['matzes'],
 'matzel': {'matzell': ['matzelle']},
 'matzelberg': {'matzelberger': []},
 'matzelig': {'matzeliger': []},
 'matzeling': {'matzelinger': []},
 'matzell': ['matzelle'],
 'matzelsberg': {'matzelsberger': []},
 'matzen': {'matzene': []},
 'matzenau': {'matzenauer': []},
 'matzenbach': {'matzenbacher': []},
 'matzerath': {'matzeraths': []},
 'matzi': {'matzie': []},
 'matzing': {'matzinger': []},
 'matziri': {'matziris': []},
 'matzk': {'matzke': []},
 'matzki': {'matzkies': [], 'matzky': []},
 'matzm': {'matzmed': []},
 'matznett': {'matznetter': []},
 'matzo': {'matzo': []},
 'matzobal': {'matzoball': []},
 'matzoh': {'matzoh': []},
 'matzopoulo': {'matzopoulos': []},
 'matzorki': {'matzorkis': []},
 'matzoth': {'matzoths': []},
 'matzzi': {'matzzie': []},
 'mau': {'maued': [], 'mauing': [], 'maus': []},
 'maua': {'mauas': []},
 'mauachusett': {'mauachusetts': []},
 'mauag': {'mauage': ['mauaged'], 'mauaging': []},
 'mauage': ['mauaged'],
 'mauager': {'mauagers': []},
 'mauak': {'mauakes': []},
 'mauarm': {'mauarme': []},
 'mauass': {'mauasses': []},
 'mauassa': {'mauassas': []},
 'mauazin': {'mauazine': []},
 'maub': {'maube': []},
 'mauban': {'maubane': []},
 'maubcug': {'maubcuge': []},
 'maube': {'maubee': []},
 'maubeg': {'maubege': []},
 'maubeng': {'maubenge': []},
 'mauber': {'maubere': []},
 'mauberg': {'mauberge': []},
 'maubergeonn': {'maubergeonne': []},
 'mauberli': {'mauberly': []},
 'maubertmutualit': {'maubertmutualite': []},
 'maubeug': {'maubeuge': []},
 'maubi': {'mauby': []},
 'maubic': {'maubice': []},
 'maubiss': {'maubisse': []},
 'maubo': {'maubos': []},
 'mauboi': {'maubois': []},
 'mauborgn': {'mauborgne': []},
 'maubouch': {'maubouche': []},
 'maubourg': {'maubourgs': []},
 'maubourgn': {'maubourgne': []},
 'maubranch': {'maubranche': []},
 'maubre': {'maubree': []},
 'maubri': {'maubrie': []},
 'maubu': {'maubue': [], 'maubus': []},
 'maubue': {'maubuee': []},
 'mauburnu': {'mauburnus': []},
 'mauc': {'mauce': ['mauceli']},
 'maucail': {'maucaillou': []},
 'mauce': ['mauceli'],
 'mauch': {'mauche': []},
 'mauchamp': {'mauchamps': []},
 'mauchan': {'mauchane': []},
 'mauchauff': {'mauchauffe': []},
 'maucherit': {'maucherite': []},
 'mauchest': {'mauchester': []},
 'mauchi': {'mauchy': []},
 'mauchl': {'mauchle': []},
 'mauchli': {'mauchly': []},
 'mauchlin': {'mauchline': []},
 'mauchri': {'mauchrie': []},
 'mauchu': {'mauchus': []},
 'maucion': {'maucione': []},
 'mauck': {'maucke': []},
 'mauclair': {'mauclaire': []},
 'maucler': {'mauclere': []},
 'maucomb': {'maucombe': []},
 'maucombl': {'maucomble': []},
 'maucorp': {'maucorps': []},
 'maucour': {'maucourant': []},
 'maucteu': {'maucteus': []},
 'maucun': {'maucune': []},
 'maud': {'maude': ['maudes', 'mauded'], 'mauding': [], 'mauds': []},
 'maudan': {'maudans': []},
 'maudat': {'maudate': []},
 'maudav': {'maudave': []},
 'maude': {'maudee': []},
 'maudel': {'maudell': ['maudelle']},
 'maudelayn': {'maudelayne': []},
 'maudeleyn': {'maudeleyne': []},
 'maudelin': {'maudeline': []},
 'maudell': ['maudelle'],
 'maudelond': {'maudelonde': []},
 'maudemari': {'maudemarie': []},
 'mauden': {'maudene': []},
 'mauder': {'mauderer': []},
 'mauderli': {'mauderly': []},
 'maudett': {'maudette': []},
 'maudevil': {'maudeville': []},
 'maudg': {'maudge': []},
 'maudi': {'maudie': ['maudies'], 'maudis': [], 'maudy': []},
 'maudia': {'maudiae': []},
 'maudibl': {'maudible': []},
 'maudie': ['maudies'],
 'maudier': {'maudiere': []},
 'maudin': {'maudine': []},
 'maudina': {'maudinas': []},
 'maudir': {'maudire': []},
 'maudiss': {'maudissant': [], 'maudisse': ['maudissent']},
 'maudissai': {'maudissaient': []},
 'maudisse': ['maudissent'],
 'maudisson': {'maudissons': []},
 'maudit': {'maudite': ['maudites'], 'maudits': []},
 'maudite': ['maudites'],
 'maudl': {'maudle': ['maudles'], 'maudling': ['maudlings']},
 'maudland': {'maudlands': []},
 'maudle': ['maudles'],
 'maudlin': {'maudline': [],
             'maudlinism': [],
             'maudlinity': [],
             'maudlinness': [],
             'maudlins': []},
 'maudling': ['maudlings'],
 'maudlingli': {'maudlingly': []},
 'maudlinli': {'maudlinly': []},
 'maudlyn': {'maudlyne': []},
 'maudmari': {'maudmarie': []},
 'maudo': {'maudos': []},
 'maudri': {'maudry': []},
 'maudslay': {'maudslays': []},
 'maudslci': {'maudslcy': []},
 'maudsley': {'maudsleys': []},
 'maudsli': {'maudsly': []},
 'mauduit': {'mauduits': []},
 'maue': {'maues': []},
 'maueic': {'maueice': []},
 'mauense': {'mauensee': []},
 'mauer': {'mauere': [], 'mauers': []},
 'mauerberg': {'mauerberger': []},
 'mauerbien': {'mauerbiene': []},
 'mauerbild': {'mauerbilder': []},
 'mauerfal': {'mauerfall': ['mauerfalls']},
 'mauerfall': ['mauerfalls'],
 'mauerhof': {'mauerhofer': []},
 'mauerisch': {'mauerische': []},
 'mauerkircherstrass': {'mauerkircherstrasse': []},
 'mauerkron': {'mauerkrone': []},
 'mauermay': {'mauermayer': []},
 'mauermey': {'mauermeyer': []},
 'mauerrest': {'mauerreste': []},
 'mauersberg': {'mauersberger': []},
 'mauerse': {'mauersee': []},
 'mauersegl': {'mauersegler': ['mauerseglers']},
 'mauersegler': ['mauerseglers'],
 'mauerspring': {'mauerspringer': []},
 'mauerstrass': {'mauerstrasse': []},
 'mauerwerk': {'mauerwerks': []},
 'mauf': {'maufe': []},
 'maufa': {'maufas': []},
 'maufactur': {'maufacture': ['maufacturer',
                              'maufactures',
                              'maufactured',
                              'maufacturers'],
               'maufacturing': []},
 'maufacture': ['maufacturer', 'maufactures', 'maufactured', 'maufacturers'],
 'maufelli': {'maufelly': []},
 'maufett': {'maufette': []},
 'mauffett': {'mauffette': []},
 'maufidar': {'maufidars': []},
 'maufra': {'maufras': []},
 'maufrai': {'maufrais': []},
 'maufrigneus': {'maufrigneuse': ['maufrigneuses']},
 'maufrigneuse': ['maufrigneuses'],
 'maug': {'mauge': ['mauges']},
 'mauga': {'maugas': []},
 'maugalor': {'maugalore': []},
 'maugan': {'mauganous': [], 'maugans': []},
 'mauganes': {'mauganese': []},
 'maugansvil': {'maugansville': []},
 'maugantiu': {'maugantius': []},
 'maugar': {'maugars': []},
 'mauge': {'maugee': []},
 'maugeai': {'maugeais': []},
 'maugendr': {'maugendre': []},
 'mauger': {'maugers': []},
 'maugerepui': {'maugerepuis': []},
 'maugersburi': {'maugersbury': []},
 'maugervil': {'maugerville': []},
 'maugh': {'maughs': []},
 'maugham': {'maugham': []},
 'maughamesqu': {'maughamesque': []},
 'maughan': {'maughans': []},
 'maughanbi': {'maughanby': []},
 'maughfl': {'maughfling': []},
 'maughwauwam': {'maughwauwame': []},
 'maugi': {'maugie': [], 'maugis': []},
 'maugier': {'maugiere': []},
 'maugl': {'maugle': []},
 'maugment': {'maugmenting': []},
 'maugni': {'maugnie': [], 'maugny': []},
 'maugr': {'maugre': []},
 'maugra': {'maugras': []},
 'maugrabe': {'maugrabee': []},
 'maugrabi': {'maugrabie': [], 'maugraby': []},
 'maugrabin': {'maugrabins': []},
 'maugre': {'maugree': []},
 'maugrebin': {'maugrebins': []},
 'maugredi': {'maugredie': []},
 'maugridg': {'maugridge': []},
 'maugu': {'maugue': [], 'maugus': []},
 'mauguawog': {'mauguawogs': []},
 'mauguier': {'mauguiere': []},
 'mauguir': {'mauguire': []},
 'maugur': {'maugural': [], 'maugurated': [], 'mauguration': []},
 'mauh': {'mauhe': ['mauhes'], 'mauhs': []},
 'mauhe': ['mauhes'],
 'mauhew': {'mauhews': []},
 'mauhic': {'mauhice': []},
 'mauhu': {'mauhus': []},
 'maui': {'maui': []},
 'mauian': {'mauians': []},
 'mauibu': {'mauibus': []},
 'mauic': {'mauice': []},
 'mauiche': {'mauichees': []},
 'mauichean': {'mauicheans': []},
 'mauiensi': {'mauiensis': []},
 'mauier': {'mauiere': []},
 'mauifest': {'mauifested': [], 'mauifests': []},
 'mauifestli': {'mauifestly': []},
 'mauiic': {'mauiice': []},
 'mauiitiu': {'mauiitius': []},
 'mauik': {'mauike': []},
 'mauiliu': {'mauilius': []},
 'mauimytho': {'mauimythos': []},
 'mauine': {'mauinee': []},
 'mauisauru': {'mauisaurus': []},
 'mauiu': {'mauius': []},
 'mauj': {'mauje': []},
 'mauja': {'maujas': []},
 'mauje': {'maujee': []},
 'mauk': {'mauke': [], 'mauks': []},
 'maukhari': {'maukharies': [], 'maukharis': []},
 'maukic': {'maukice': []},
 'maukin': {'maukins': []},
 'maul': ['maule', 'maules', 'mauled', 'mauling', 'maulings'],
 'maula': {'maulas': []},
 'maulai': {'maulais': []},
 'maulan': {'maulans': []},
 'maulana': {'maulanas': []},
 'maulavi': {'maulavie': ['maulavies'], 'maulavis': []},
 'maulavie': ['maulavies'],
 'maulawi': {'maulawis': []},
 'maulbeerstrass': {'maulbeerstrasse': []},
 'maulbr': {'maulbre': []},
 'mauld': {'maulde': [], 'maulding': [], 'maulds': []},
 'mauldict': {'mauldicte': []},
 'mauldin': {'mauldin': []},
 'mauldr': {'mauldre': []},
 'mauldsli': {'mauldslie': []},
 'mauleon': {'mauleons': []},
 'mauler': {'mauler': []},
 'maulett': {'maulette': []},
 'maulev': {'maulever': []},
 'maulever': {'mauleverer': ['mauleverers']},
 'mauleverer': ['mauleverers'],
 'maulevri': {'maulevrier': ['maulevriers']},
 'maulevrier': ['maulevriers'],
 'mauley': {'mauleys': []},
 'maulfri': {'maulfry': []},
 'maulgr': {'maulgre': []},
 'mauli': {'maulies': [], 'maulis': [], 'mauly': []},
 'maulid': {'maulids': []},
 'maulik': {'mauliks': []},
 'maulika': {'maulikas': []},
 'maulin': {'maulins': []},
 'maulincourt': {'maulincourts': []},
 'maulipa': {'maulipas': []},
 'mauliu': {'maulius': []},
 'maull': {'maulle': []},
 'maulli': {'maully': []},
 'mauln': {'maulnes': []},
 'maulni': {'maulny': []},
 'maulsbi': {'maulsby': []},
 'maulsid': {'maulside': []},
 'maulstatut': {'maulstatute': []},
 'maulstick': {'maulstick': []},
 'mault': {'maulte': []},
 'maultasch': {'maultasche': []},
 'maultbi': {'maultby': []},
 'maultier': {'maultiere': []},
 'maultsbi': {'maultsby': []},
 'maulud': {'mauluds': []},
 'maulvai': {'maulvais': []},
 'maulvais': {'maulvaise': ['maulvaises']},
 'maulvaise': ['maulvaises'],
 'maulve': {'maulvee': ['maulvees']},
 'maulvee': ['maulvees'],
 'maulver': {'maulverer': []},
 'maulvi': {'maulvie': ['maulvies'], 'maulvis': []},
 'maulvie': ['maulvies'],
 'maulwey': {'maulweyer': []},
 'maulwi': {'maulwis': []},
 'maulwiirf': {'maulwiirfe': []},
 'maulwurf': {'maulwurfe': [], 'maulwurfs': []},
 'maulyver': {'maulyverer': []},
 'maum': {'maume': [], 'maums': []},
 'mauma': {'maumas': []},
 'maumane': {'maumanee': []},
 'maumari': {'maumary': []},
 'maumau': {'maumauing': []},
 'maumb': {'maumbe': []},
 'maumbri': {'maumbry': []},
 'maumburi': {'maumbury': []},
 'maumc': {'maumce': []},
 'maume': {'maumee': ['maumees']},
 'maumee': ['maumees'],
 'maumel': {'maumelle': []},
 'maumen': {'maumene': []},
 'maumenc': {'maumence': []},
 'maumene': {'maumenee': []},
 'maumer': {'maumere': []},
 'maumet': {'maumets': []},
 'maumetri': {'maumetrie': [], 'maumetry': []},
 'maumi': {'maumy': []},
 'maumigni': {'maumigny': []},
 'maumturk': {'maumturks': []},
 'maumu': {'maumus': []},
 'maun': {'maune': ['maunes', 'mauned'], 'mauning': [], 'mauns': []},
 'mauna': {'maunas': []},
 'maunay': {'maunaye': []},
 'maunbi': {'maunby': []},
 'maunc': {'maunce': []},
 'mauncel': {'mauncell': []},
 'maunch': {'maunche': ['maunches'], 'maunching': []},
 'maunche': ['maunches'],
 'maunci': {'mauncy': []},
 'mauncipl': {'maunciple': ['maunciples']},
 'maunciple': ['maunciples'],
 'maund': ['maunde', 'maunded', 'maundes', 'maunding'],
 'maundag': {'maundage': []},
 'maunday': {'maundays': []},
 'maundcvil': {'maundcville': []},
 'maunde': {'maundee': []},
 'maundel': {'maundell': []},
 'maundementi': {'maundementis': []},
 'maunder': {'maundered': [],
             'maunderer': ['maunderers'],
             'maundering': ['maunderings'],
             'maunders': []},
 'maunderer': ['maunderers'],
 'maundering': ['maunderings'],
 'maunderingli': {'maunderingly': []},
 'maundeuil': {'maundeuile': [], 'maundeuill': []},
 'maundevil': {'maundevile': [], 'maundevill': ['maundeville']},
 'maundevill': ['maundeville'],
 'maundevyl': {'maundevyle': [], 'maundevylle': []},
 'maundi': {'maundie': [], 'maundy': []},
 'maundrel': {'maundrell': []},
 'maundril': {'maundrill': []},
 'maundy': {'maundye': []},
 'maune': {'maunee': []},
 'mauner': {'maunering': [], 'mauners': []},
 'maunfactur': {'maunfacture': ['maunfactured',
                                'maunfacturer',
                                'maunfactures',
                                'maunfacturers'],
                'maunfacturing': []},
 'maunfacture': ['maunfactured',
                 'maunfacturer',
                 'maunfactures',
                 'maunfacturers'],
 'maung': {'maungs': []},
 'maungakieki': {'maungakiekie': []},
 'maungataper': {'maungatapere': []},
 'maungw': {'maungwe': []},
 'maungwudau': {'maungwudaus': []},
 'mauni': {'maunie': [], 'maunis': [], 'mauny': []},
 'maunie': {'mauniee': []},
 'maunna': {'maunnae': []},
 'maunori': {'maunory': []},
 'maunouri': {'maunoury': []},
 'maunpor': {'maunpore': []},
 'maunscript': {'maunscripts': []},
 'maunsel': {'maunsell': ['maunsells'], 'maunsels': []},
 'maunsell': ['maunsells'],
 'maunselp': {'maunselps': []},
 'maunt': {'maunted': [], 'maunts': []},
 'mauntain': {'mauntains': []},
 'mauntel': {'mauntell': []},
 'mauntiu': {'mauntius': []},
 'mauntshui': {'mauntshuis': []},
 'maunu': {'maunus': []},
 'mauor': {'mauors': []},
 'mauori': {'mauory': []},
 'mauotu': {'mauotus': []},
 'maupa': {'maupas': []},
 'maupas': {'maupasant': []},
 'maupass': {'maupassant': []},
 'maupauss': {'maupaussant': []},
 'maupcrtui': {'maupcrtuis': []},
 'maupeou': {'maupeous': []},
 'mauper': {'maupers': []},
 'mauperch': {'mauperche': []},
 'mauperlui': {'mauperluis': []},
 'mauperrui': {'mauperruis': []},
 'mauperthui': {'mauperthuis': []},
 'maupertiu': {'maupertius': []},
 'maupertni': {'maupertnis': []},
 'maupertu': {'maupertus': []},
 'maupertui': {'maupertuis': []},
 'maupertul': {'maupertuls': []},
 'maupi': {'maupied': []},
 'maupin': {'maupins': []},
 'maupintour': {'maupintours': []},
 'maupom': {'maupome': []},
 'mauppas': {'mauppasant': []},
 'maupr': {'maupre': []},
 'mauprat': {'mauprats': []},
 'maur': {'maure': ['maures', 'maured'], 'mauring': [], 'maurs': []},
 'maura': {'maurae': [], 'mauras': []},
 'maurach': {'mauracher': []},
 'maurad': {'mauraders': [], 'maurading': []},
 'maurae': {'mauraee': []},
 'maurag': {'maurage': []},
 'maurai': {'maurais': []},
 'mauran': {'maurane': []},
 'maurandi': {'maurandy': []},
 'maurandia': {'maurandias': []},
 'maurandya': {'maurandyas': []},
 'maurang': {'maurange': ['mauranges', 'mauranger']},
 'maurange': ['mauranges', 'mauranger'],
 'maurass': {'maurasse': []},
 'mauraud': {'maurauder': ['maurauders'], 'maurauding': []},
 'maurauder': ['maurauders'],
 'mauraya': {'maurayas': []},
 'maurc': {'maurce': [], 'maurcs': []},
 'maurci': {'maurcie': []},
 'maurcpa': {'maurcpas': []},
 'maurd': {'maurdes': []},
 'maurdramnu': {'maurdramnus': []},
 'maure': {'mauree': []},
 'maureen': {'maureene': [], 'maureens': []},
 'maurega': {'mauregas': []},
 'mauregatu': {'mauregatus': []},
 'maureil': {'maureille': []},
 'maurel': {'maurell': ['maurelle'], 'maurels': []},
 'maureliu': {'maurelius': []},
 'maurell': ['maurelle'],
 'maurelli': {'maurellis': []},
 'mauremi': {'mauremys': []},
 'mauren': {'maurene': [], 'maurens': []},
 'maurenbrech': {'maurenbrecher': []},
 'maurent': {'maurente': []},
 'maurentiu': {'maurentius': []},
 'maurepa': {'maurepas': []},
 'maurer': {'maurers': []},
 'maurerfreud': {'maurerfreude': []},
 'maurerisch': {'maurerische': []},
 'maurermeist': {'maurermeister': []},
 'mauresqu': {'mauresque': ['mauresques']},
 'mauresque': ['mauresques'],
 'mauress': {'mauresse': []},
 'mauretani': {'mauretanie': []},
 'mauretania': {'mauretaniae': [], 'mauretanias': []},
 'mauretaniaequ': {'mauretaniaeque': []},
 'mauretanian': {'mauretanians': []},
 'mauretanicu': {'mauretanicus': []},
 'mauretanid': {'mauretanides': []},
 'mauretanisch': {'mauretanischer': []},
 'mauretiu': {'mauretius': []},
 'maurett': {'maurette': ['maurettes']},
 'maurette': ['maurettes'],
 'maurev': {'maureval': [], 'maurevers': []},
 'maureward': {'maurewarde': []},
 'maurhof': {'maurhofer': []},
 'mauri': {'maurie': ['mauries'], 'mauris': [], 'maury': ['maurys']},
 'mauria': {'mauriae': []},
 'mauriac': {'mauriac': []},
 'mauriacu': {'mauriacus': []},
 'maurian': {'maurians': []},
 'mauriann': {'maurianne': []},
 'mauriano': {'maurianos': []},
 'maurianu': {'maurianus': []},
 'maurib': {'mauriber': []},
 'mauric': {'maurice': ['maurices'], 'maurics': []},
 'maurice': ['maurices'],
 'mauriceforc': {'mauriceforce': []},
 'mauricett': {'mauricette': []},
 'mauricevil': {'mauriceville': []},
 'maurici': {'mauricie': [], 'mauricy': []},
 'maurician': {'mauricians': []},
 'mauricianu': {'mauricianus': []},
 'mauricien': {'mauriciens': []},
 'mauricienn': {'mauricienne': ['mauriciennes']},
 'mauricienne': ['mauriciennes'],
 'mauricio': {'mauricios': []},
 'mauriciu': {'mauricius': []},
 'mauricnn': {'mauricnne': []},
 'mauricu': {'mauricus': []},
 'maurie': {'mauriee': []},
 'maurieg': {'mauriege': []},
 'maurienn': {'maurienne': ['mauriennes']},
 'maurienne': ['mauriennes'],
 'maurier': {'maurieres': [], 'mauriers': []},
 'maurigi': {'maurigy': []},
 'maurigni': {'maurigny': []},
 'maurikio': {'maurikios': []},
 'mauril': {'maurile': [], 'maurille': []},
 'maurilianu': {'maurilianus': []},
 'mauriliu': {'maurilius': []},
 'maurillu': {'maurillus': []},
 'maurin': {'maurine': ['mauriner', 'maurines'], 'maurins': []},
 'maurincomm': {'maurincomme': []},
 'maurine': ['mauriner', 'maurines'],
 'mauriniacens': {'mauriniacense': []},
 'maurino': {'maurinos': []},
 'maurinu': {'maurinus': []},
 'maurio': {'maurioe': [], 'maurios': []},
 'mauripa': {'mauripas': []},
 'mauriqu': {'maurique': ['mauriques']},
 'maurique': ['mauriques'],
 'maurir': {'maurire': []},
 'mauris': {'maurise': []},
 'maurisch': {'maurische': []},
 'mauriscu': {'mauriscus': []},
 'maurisiu': {'maurisius': []},
 'mauriss': {'maurisse': []},
 'maurist': {'mauristes': [], 'maurists': []},
 'maurista': {'mauristas': []},
 'maurit': {'maurite': [], 'maurits': []},
 'mauritain': {'mauritaine': []},
 'mauritan': {'mauritanic': []},
 'mauritani': {'mauritanie': []},
 'mauritania': ['mauritaniae'],
 'mauritanian': {'mauritanian': []},
 'mauritanicu': {'mauritanicus': []},
 'mauritanid': {'mauritanide': ['mauritanides']},
 'mauritanide': ['mauritanides'],
 'mauritanien': {'mauritaniens': []},
 'mauritanienn': {'mauritanienne': ['mauritaniennes']},
 'mauritanienne': ['mauritaniennes'],
 'mauritanu': {'mauritanus': []},
 'maurithui': {'maurithuis': []},
 'mauriti': {'mauritious': [], 'mauritis': [], 'maurity': []},
 'mauritia': {'mauritias': []},
 'mauritian': ['mauritianism'],
 'mauritianu': {'mauritianus': []},
 'mauritienn': {'mauritienne': []},
 'mauritiiformi': {'mauritiiformis': []},
 'mauritin': {'mauritins': []},
 'mauritiu': {'mauritius': []},
 'mauritshau': {'mauritshaus': []},
 'mauritshui': {'mauritshuis': []},
 'mauritskad': {'mauritskade': []},
 'mauritu': {'mauritus': []},
 'mauritui': {'maurituis': []},
 'mauritzhui': {'mauritzhuis': []},
 'mauriu': {'maurius': []},
 'mauriya': {'mauriyas': []},
 'mauriz': {'maurize': []},
 'mauriziu': {'maurizius': []},
 'maurlc': {'maurlce': []},
 'maurln': {'maurlne': []},
 'maurlo': {'maurloe': []},
 'maurltlu': {'maurltlus': []},
 'maurmey': {'maurmeyer': []},
 'maurn': {'maurns': []},
 'maurne': {'maurnee': []},
 'mauro': {'mauros': []},
 'maurocenu': {'maurocenus': []},
 'maurocordato': {'maurocordatos': []},
 'maurocordatu': {'maurocordatus': []},
 'mauroi': {'maurois': []},
 'maurokordato': {'maurokordatos': []},
 'maurol': {'maurols': []},
 'maurolicu': {'maurolicus': []},
 'maurolycu': {'maurolycus': []},
 'mauromichali': {'mauromichalis': []},
 'mauromol': {'mauromole': []},
 'mauron': {'maurone': ['mauroner'], 'maurons': []},
 'maurone': ['mauroner'],
 'maurontiu': {'maurontius': []},
 'maurontu': {'maurontus': []},
 'maurop': {'mauropous': []},
 'mauropa': {'mauropas': []},
 'mauropu': {'mauropus': []},
 'maurov': {'maurovic': []},
 'maurozom': {'maurozomes': []},
 'maurra': {'maurras': []},
 'maurrant': {'maurrants': []},
 'maurras': {'maurrasism': []},
 'maurrasian': {'maurrasianism': [], 'maurrasians': []},
 'maurrass': {'maurrasse': [], 'maurrassism': []},
 'maurrassian': {'maurrassianism': [], 'maurrassians': []},
 'maurrassien': {'maurrassiens': []},
 'maurri': {'maurry': []},
 'maurrienn': {'maurrienne': []},
 'maursmiinst': {'maursmiinster': []},
 'maursmunst': {'maursmunster': []},
 'maurtc': {'maurtce': []},
 'maurtiu': {'maurtius': []},
 'mauru': {'maurus': []},
 'mauruka': {'maurukas': []},
 'maurusian': {'maurusians': []},
 'maurusiu': {'maurusius': []},
 'maurva': {'maurvas': []},
 'maurvil': {'maurville': []},
 'maury': ['maurys'],
 'maurya': {'mauryas': []},
 'mauryan': {'mauryans': []},
 'mauryci': {'maurycy': []},
 'maus': {'mause': ['mauses']},
 'mausaeu': {'mausaeus': []},
 'mausbach': {'mausbacher': []},
 'mausberg': {'mausberger': []},
 'mausch': {'mausche': []},
 'mauscript': {'mauscripts': []},
 'mause': ['mauses'],
 'mausefal': {'mausefalle': []},
 'mausel': {'mausell': []},
 'mauser': {'mauser': []},
 'mauserwerk': {'mauserwerke': []},
 'mausgra': {'mausgras': []},
 'maushop': {'maushope': []},
 'mausi': {'mausie': [], 'mausy': []},
 'mausil': {'mausill': []},
 'mausion': {'mausions': []},
 'mausl': {'mausle': []},
 'mausol': {'mausole': []},
 'mausole': {'mausolee': ['mausolees']},
 'mausolee': ['mausolees'],
 'mausoleo': {'mausoleos': []},
 'mausoleu': {'mausoleus': []},
 'mausoleum': {'mausoleum': []},
 'mausoleumlik': {'mausoleumlike': []},
 'mausollo': {'mausollos': []},
 'mausollu': {'mausollus': []},
 'mausolo': {'mausolos': []},
 'mausolu': {'mausolus': []},
 'mauss': {'mausse': []},
 'maussabr': {'maussabre': []},
 'maussacu': {'maussacus': []},
 'maussad': {'maussade': ['maussades']},
 'maussade': ['maussades'],
 'maussan': {'maussane': []},
 'maussolleion': {'maussolleions': []},
 'maussollo': {'maussollos': []},
 'maussollu': {'maussollus': []},
 'maussolo': {'maussolos': []},
 'maussolu': {'maussolus': []},
 'maustel': {'mausteller': []},
 'maut': {'maute': ['mautes'], 'mauts': []},
 'mauta': {'mautas': []},
 'mautailli': {'mautaillie': []},
 'mautal': {'mautalent': []},
 'mautbi': {'mautby': []},
 'maute': ['mautes'],
 'mautebi': {'mauteby': []},
 'mautel': {'mautell': []},
 'mauter': {'mauterer': []},
 'mauth': {'mauthe': []},
 'mauthal': {'mauthalle': []},
 'mauthent': {'mauthentic': ['mauthenticity']},
 'mauthentic': ['mauthenticity'],
 'mauthner': {'mauthners': []},
 'mautic': {'mautice': []},
 'mautitiu': {'mautitius': []},
 'mautl': {'mautle': []},
 'mautm': {'mautmes': []},
 'mautne': {'mautnee': []},
 'mautner': {'mautners': []},
 'mauton': {'mautone': []},
 'mautra': {'mautras': []},
 'mautrav': {'mautravers': []},
 'mautri': {'mautry': []},
 'mauu': {'mauus': []},
 'mauuai': {'mauuais': []},
 'mauuaif': {'mauuaife': ['mauuaifes']},
 'mauuaife': ['mauuaifes'],
 'mauuais': {'mauuaise': ['mauuaises']},
 'mauuaise': ['mauuaises'],
 'mauud': {'mauuds': []},
 'mauudrel': {'mauudrell': []},
 'mauuer': {'mauuers': []},
 'mauufactur': {'mauufacture': ['mauufactures',
                                'mauufacturer',
                                'mauufactured',
                                'mauufacturers'],
                'mauufacturing': []},
 'mauufacture': ['mauufactures',
                 'mauufacturer',
                 'mauufactured',
                 'mauufacturers'],
 'mauuma': {'mauumae': []},
 'mauur': {'mauure': []},
 'mauuscript': {'mauuscripts': []},
 'mauutiu': {'mauutius': []},
 'mauv': {'mauve': ['mauved', 'mauvely', 'mauveness']},
 'mauvag': {'mauvages': []},
 'mauvai': {'mauvais': []},
 'mauvaif': {'mauvaife': ['mauvaifes']},
 'mauvaife': ['mauvaifes'],
 'mauvais': {'mauvaise': ['mauvaises', 'mauvaisement']},
 'mauvaise': ['mauvaises', 'mauvaisement'],
 'mauvaisjarvi': {'mauvaisjarvis': []},
 'mauvaisterr': {'mauvaisterre': []},
 'mauvaisti': {'mauvaistie': []},
 'mauval': {'mauvals': []},
 'mauve': ['mauved', 'mauvely', 'mauveness'],
 'mauveblu': {'mauveblue': []},
 'mauvecolor': {'mauvecolored': []},
 'mauvecolour': {'mauvecoloured': []},
 'mauvei': {'mauveis': []},
 'mauvein': {'mauveine': []},
 'mauveis': {'mauveise': []},
 'mauvepurpl': {'mauvepurple': []},
 'mauves': {'mauvese': []},
 'mauvesti': {'mauvestie': []},
 'mauvetint': {'mauvetinted': []},
 'mauvi': {'mauvis': [], 'mauvy': []},
 'mauvid': {'mauvide': []},
 'mauvier': {'mauvieres': []},
 'mauviett': {'mauviette': ['mauviettes']},
 'mauviette': ['mauviettes'],
 'mauvil': {'mauville': []},
 'mauvin': {'mauvine': []},
 'mauvissi': {'mauvissier': []},
 'mauvissier': {'mauvissiere': []},
 'mauvoi': {'mauvois': []},
 'mauw': {'mauwe': [], 'mauws': []},
 'mauwe': {'mauwee': []},
 'mauz': {'mauze': []},
 'mauza': {'mauzas': []},
 'mauzadar': {'mauzadars': []},
 'mauzah': {'mauzahs': []},
 'mauzaiss': {'mauzaisse': []},
 'mauzaiz': {'mauzaize': []},
 'mauzd': {'mauzds': []},
 'mauzeliu': {'mauzelius': []},
 'mauzeral': {'mauzerall': []},
 'mauzi': {'mauzy': []},
 'mav': {'mavs': []},
 'mava': {'mavae': [], 'mavas': []},
 'mavacur': {'mavacure': []},
 'mavakovski': {'mavakovsky': []},
 'maval': {'mavale': [], 'mavall': ['mavalli'], 'mavals': []},
 'mavala': {'mavalas': []},
 'mavalan': {'mavalane': []},
 'mavalank': {'mavalanker': []},
 'mavali': {'mavalis': []},
 'mavall': ['mavalli'],
 'mavan': {'mavans': []},
 'mavb': {'mavbe': []},
 'mavbel': {'mavbelle': []},
 'mavberri': {'mavberry': []},
 'mavdi': {'mavdis': []},
 'mave': {'maved': [], 'maveli': [], 'maves': [], 'maving': []},
 'maveeti': {'maveety': []},
 'mavel': {'mavell': ['mavelle', 'mavellous', 'mavellously'], 'mavelous': []},
 'mavell': ['mavelle', 'mavellous', 'mavellously'],
 'mavement': {'mavements': []},
 'maven': {'maven': []},
 'mavenc': {'mavence': []},
 'mavenek': {'maveneke': []},
 'mavenn': {'mavenne': []},
 'maver': {'maveric': [], 'mavering': ['maverings'], 'mavers': []},
 'maveraki': {'maverakis': []},
 'maveri': {'mavery': []},
 'maverick': ['mavericke',
              'mavericker',
              'mavericked',
              'mavericking',
              'maverickism',
              'maverickers'],
 'mavering': ['maverings'],
 'maverli': {'maverly': []},
 'mavern': {'maverne': []},
 'maveti': {'mavety': []},
 'mavflow': {'mavflower': []},
 'mavh': {'mavhe': []},
 'mavhair': {'mavhaire': []},
 'mavhom': {'mavhome': []},
 'mavi': {'mavie': ['mavies'], 'mavis': [], 'mavy': ['mavys']},
 'mavia': {'mavias': []},
 'mavid': {'mavidal': []},
 'mavie': ['mavies'],
 'mavigni': {'mavignier': []},
 'mavil': {'maville': []},
 'mavilett': {'mavilette': []},
 'mavili': {'mavilis': []},
 'mavilli': {'mavilly': []},
 'mavilu': {'mavilus': []},
 'mavin': ['mavine', 'mavinic'],
 'mavinaker': {'mavinakere': []},
 'mavinkurv': {'mavinkurve': []},
 'mavis': {'mavis': []},
 'mavish': {'mavishes': []},
 'mavit': {'maviter': []},
 'maviti': {'mavity': []},
 'maviu': {'mavius': []},
 'maviyan': {'maviyane': []},
 'mavje': {'mavjee': []},
 'mavl': {'mavle': ['mavles']},
 'mavla': {'mavlas': []},
 'mavlank': {'mavlanker': []},
 'mavle': ['mavles'],
 'mavli': {'mavlis': []},
 'mavm': {'mavme': []},
 'mavn': {'mavne': ['mavnes']},
 'mavne': ['mavnes'],
 'mavo': {'mavos': []},
 'mavol': {'mavole': []},
 'mavon': {'mavone': []},
 'mavonnais': {'mavonnaise': []},
 'mavor': {'mavoral': [], 'mavores': [], 'mavors': []},
 'mavoriu': {'mavorius': []},
 'mavorti': {'mavortis': []},
 'mavortisqu': {'mavortisque': []},
 'mavortiu': {'mavortius': []},
 'mavoung': {'mavoungou': []},
 'mavourneen': {'mavourneens': []},
 'mavr': {'mavre': ['mavrelis']},
 'mavra': {'mavras': []},
 'mavragani': {'mavraganis': []},
 'mavraki': {'mavrakis': []},
 'mavrako': {'mavrakos': []},
 'mavrantoni': {'mavrantonis': []},
 'mavrantza': {'mavrantzas': []},
 'mavratsa': {'mavratsas': []},
 'mavre': ['mavrelis'],
 'mavrea': {'mavreas': []},
 'mavrelli': {'mavrellis': []},
 'mavret': {'mavretic': []},
 'mavri': {'mavris': [], 'mavry': []},
 'mavria': {'mavrias': []},
 'mavrid': {'mavrides': [], 'mavridou': []},
 'mavridi': {'mavridis': []},
 'mavrik': {'mavriks': []},
 'mavrikaki': {'mavrikakis': []},
 'mavriki': {'mavrikis': [], 'mavriky': []},
 'mavrikio': {'mavrikios': []},
 'mavriko': {'mavrikos': []},
 'mavripli': {'mavriplis': []},
 'mavro': {'mavros': []},
 'mavrocordato': {'mavrocordatos': []},
 'mavrod': {'mavrodes': []},
 'mavrodaphn': {'mavrodaphne': []},
 'mavroeidi': {'mavroeidis': []},
 'mavrogen': {'mavrogenes': [], 'mavrogenous': []},
 'mavrogeni': {'mavrogenis': []},
 'mavrogianni': {'mavrogiannis': []},
 'mavrogordato': {'mavrogordatos': []},
 'mavroid': {'mavroides': []},
 'mavroidi': {'mavroidis': []},
 'mavrojanni': {'mavrojannis': []},
 'mavrokordat': {'mavrokordatou': []},
 'mavrokordato': {'mavrokordatos': []},
 'mavrolongo': {'mavrolongos': []},
 'mavrom': {'mavromates': []},
 'mavromara': {'mavromaras': []},
 'mavromati': {'mavromatis': []},
 'mavromato': {'mavromatos': []},
 'mavromatti': {'mavromattis': []},
 'mavromicha': {'mavromichaelis': []},
 'mavromichal': {'mavromichales': []},
 'mavromichali': {'mavromichalis': []},
 'mavromihali': {'mavromihalis': []},
 'mavromikhali': {'mavromikhalis': []},
 'mavrommati': {'mavrommatis': []},
 'mavromoustako': {'mavromoustakos': []},
 'mavron': {'mavrone': []},
 'mavronicola': {'mavronicolas': []},
 'mavronoro': {'mavronoros': []},
 'mavrop': {'mavropous': []},
 'mavropotamo': {'mavropotamos': []},
 'mavropoul': {'mavropoulou': []},
 'mavropoulo': {'mavropoulos': []},
 'mavrota': {'mavrotas': []},
 'mavrothalass': {'mavrothalassitis': []},
 'mavroud': {'mavroudes': []},
 'mavroudaki': {'mavroudakis': []},
 'mavroudea': {'mavroudeas': []},
 'mavroudi': {'mavroudis': []},
 'mavroukaki': {'mavroukakis': []},
 'mavroul': {'mavroules': []},
 'mavrov': {'mavrovic': []},
 'mavrovounioti': {'mavrovouniotis': []},
 'mavroyanni': {'mavroyannis': []},
 'mavroyen': {'mavroyenous': []},
 'mavroyeni': {'mavroyenis': []},
 'mavsvil': {'mavsville': []},
 'mavulti': {'mavultis': []},
 'mavvil': {'mavville': []},
 'mavy': ['mavys'],
 'maw': ['mawe', 'mawed', 'mawes', 'mawful', 'mawing'],
 'mawa': {'mawae': [], 'mawas': []},
 'mawak': {'mawake': []},
 'mawal': {'mawall': [], 'mawals': []},
 'mawali': {'mawalis': []},
 'mawar': {'maware': []},
 'mawbci': {'mawbcy': []},
 'mawbi': {'mawby': []},
 'mawbri': {'mawbry': []},
 'mawc': {'mawcs': []},
 'mawcars': {'mawcarse': []},
 'mawcram': {'mawcrammed': []},
 'mawd': {'mawde': [], 'mawds': []},
 'mawddi': {'mawddy': []},
 'mawddwi': {'mawddwy': []},
 'mawdeleyn': {'mawdeleyne': []},
 'mawe': {'mawee': []},
 'maweanu': {'maweanus': []},
 'mawedopenai': {'mawedopenais': []},
 'mawek': {'maweke': []},
 'mawel': {'mawele': [], 'mawell': []},
 'mawer': {'mawere': []},
 'mawet': {'mawete': []},
 'mawew': {'mawewe': []},
 'mawgr': {'mawgre': []},
 'mawgre': {'mawgree': []},
 'mawgridg': {'mawgridge': []},
 'mawh': {'mawhe': []},
 'mawhera': {'mawheraiti': []},
 'mawhet': {'mawhete': []},
 'mawhinni': {'mawhinny': []},
 'mawhort': {'mawhorter': []},
 'mawi': {'mawied': [], 'mawis': [], 'mawy': []},
 'mawiag': {'mawiage': []},
 'mawick': {'mawicke': []},
 'mawje': {'mawjee': []},
 'mawk': {'mawke': ['mawkes'], 'mawking': [], 'mawks': []},
 'mawke': ['mawkes'],
 'mawkeri': {'mawkery': []},
 'mawki': {'mawky': []},
 'mawkin': {'mawkins': []},
 'mawkish': {'mawkishness': []},
 'mawkishli': {'mawkishly': []},
 'mawl': {'mawle': ['mawled'], 'mawling': [], 'mawls': []},
 'mawla': {'mawlas': []},
 'mawlamya': {'mawlamyaing': []},
 'mawlamyin': {'mawlamyine': []},
 'mawlana': {'mawlanas': []},
 'mawlawi': {'mawlawis': []},
 'mawle': ['mawled'],
 'mawley': {'mawleys': []},
 'mawlid': {'mawlids': []},
 'mawme': {'mawmee': []},
 'mawmet': {'mawmets': []},
 'mawmetri': {'mawmetrie': []},
 'mawn': {'mawne': [], 'mawning': ['mawnings']},
 'mawni': {'mawny': []},
 'mawning': ['mawnings'],
 'mawr': {'mawre': [], 'mawrs': []},
 'mawrenc': {'mawrence': []},
 'mawri': {'mawrie': [], 'mawry': []},
 'mawric': {'mawrice': []},
 'mawrter': {'mawrters': []},
 'maws': {'mawse': []},
 'mawse': {'mawseed': []},
 'mawsil': {'mawsill': []},
 'mawson': {'mawsons': []},
 'mawsonit': {'mawsonites': []},
 'mawt': {'mawts': []},
 'mawther': {'mawthers': []},
 'mawul': {'mawuls': []},
 'mawule': {'mawulees': []},
 'mawus': {'mawuse': []},
 'mawwal': {'mawwals': []},
 'mawwi': {'mawwied': [], 'mawwy': []},
 'mawworm': {'mawworms': []},
 'may': ['maye', 'mayed', 'mayes', 'maying', 'mayings'],
 "may'": {"may's": []},
 "may'b": {"may'be": []},
 "may'r": {"may'rs": []},
 "may'v": {"may've": []},
 'maya': ['mayaness'],
 'mayaangel': {'mayaangelou': []},
 'mayab': {'mayabe': []},
 'mayabequ': {'mayabeque': []},
 'mayabund': {'mayabunder': []},
 'mayacacea': {'mayacaceae': []},
 'mayacama': {'mayacamas': []},
 'mayacea': {'mayaceae': []},
 'mayacma': {'mayacmas': []},
 'mayacquir': {'mayacquire': []},
 'mayactu': {'mayactually': []},
 'mayad': {'mayade': []},
 'mayada': {'mayadas': []},
 'mayadunn': {'mayadunne': []},
 'mayaffr': {'mayaffre': []},
 'mayagre': {'mayagree': []},
 'mayagu': {'mayague': ['mayagues']},
 'mayague': ['mayagues'],
 'mayailuru': {'mayailurus': []},
 'mayak': {'mayake': []},
 'mayakofski': {'mayakofsky': []},
 'mayakovksi': {'mayakovksy': []},
 'mayakovski': {'mayakovsky': ['mayakovskys']},
 'mayakovsky': ['mayakovskys'],
 'mayakowski': {'mayakowsky': []},
 'mayal': {'mayales': [], 'mayall': ['mayalls'], 'mayals': []},
 'mayald': {'mayalde': []},
 'mayalik': {'mayalike': []},
 'mayall': ['mayalls'],
 'mayalp': {'mayalps': []},
 'mayalsob': {'mayalsobe': []},
 'mayan': ['mayane', 'mayanism', 'mayanized', 'mayanness', 'mayanization'],
 'mayanc': {'mayance': ['mayances']},
 'mayance': ['mayances'],
 'mayang': {'mayange': [], 'mayangs': []},
 'mayanist': {'mayanists': []},
 'mayann': {'mayanne': []},
 'mayanspeak': {'mayanspeaking': []},
 'mayant': {'mayants': []},
 'mayapi': {'mayapis': []},
 'mayapor': {'mayapore': []},
 'mayappl': {'mayapple': []},
 'mayappli': {'mayapply': []},
 'mayaquich': {'mayaquiche': []},
 'mayar': {'mayars': []},
 'mayaris': {'mayarise': []},
 'mayaroensi': {'mayaroensis': []},
 'mayaspeak': {'mayaspeaking': []},
 'mayasqu': {'mayasquer': []},
 'mayassum': {'mayassume': []},
 'mayastyl': {'mayastyle': []},
 'mayat': {'mayate': ['mayates']},
 'mayate': ['mayates'],
 'mayatin': {'mayatine': []},
 'mayatski': {'mayatsky': []},
 'mayav': {'mayavic': []},
 'mayavadi': {'mayavadis': []},
 'mayavadin': {'mayavadins': []},
 'mayavadl': {'mayavadls': []},
 'mayavil': {'mayaville': []},
 'mayavolk': {'mayavolker': []},
 'mayazin': {'mayazine': []},
 'mayb': {'maybe': ['maybes']},
 'maybach': {'maybachs': []},
 'maybachstrass': {'maybachstrasse': []},
 'maybachuf': {'maybachufer': []},
 'maybank': {'maybanke': [], 'maybanks': []},
 'maybasket': {'maybaskets': []},
 'maybcrri': {'maybcrry': []},
 'maybe': {'maybee': ['maybees']},
 "maybe'l": {"maybe'll": []},
 'maybeck': {'maybecks': []},
 'maybecom': {'maybecome': []},
 'maybeconsid': {'maybeconsidered': []},
 'maybee': ['maybees'],
 'maybeetl': {'maybeetle': ['maybeetles']},
 'maybeetle': ['maybeetles'],
 'maybel': {'maybell': ['maybelle', 'maybells']},
 'maybeliev': {'maybelieve': []},
 'maybelin': {'maybeline': []},
 'maybell': ['maybelle', 'maybells'],
 'maybellen': {'maybellene': []},
 'maybellin': {'maybelline': ['maybellined']},
 'maybelline': ['maybellined'],
 'maybemor': {'maybemore': []},
 'maybeni': {'maybeny': []},
 'mayberg': {'mayberger': []},
 'mayberi': {'maybery': []},
 'mayberri': {'mayberry': ['mayberrys']},
 'mayberry': ['mayberrys'],
 'maybeth': {'maybethe': []},
 'maybeuri': {'maybeury': []},
 'maybeus': {'maybeused': []},
 'maybey': {'maybeyou': []},
 'maybi': {'maybie': [], 'mayby': []},
 'maybird': {'maybirds': []},
 'maybl': {'mayble': []},
 'mayboil': {'mayboill': []},
 'maybol': {'maybole': [], 'mayboll': []},
 'mayborn': {'mayborne': []},
 'maybourn': {'maybourne': []},
 'maybr': {'maybring': []},
 'maybri': {'maybry': []},
 'maybrick': {'maybricks': []},
 'maybridg': {'maybridge': []},
 'maybug': {'maybugs': []},
 'mayburi': {'maybury': ['mayburys']},
 'mayburri': {'mayburry': []},
 'maybury': ['mayburys'],
 'mayburylewi': {'mayburylewis': []},
 'mayc': {'mayce': [], 'maycs': []},
 'maycal': {'maycall': []},
 'maycar': {'maycare': []},
 'maycarri': {'maycarry': []},
 'maycaus': {'maycause': []},
 'maych': {'mayching': []},
 'maychanc': {'maychance': []},
 'maychang': {'maychange': []},
 'maychel': {'maychell': []},
 'maychoos': {'maychoose': []},
 'mayci': {'maycie': []},
 'maycnc': {'maycnce': []},
 'maycnn': {'maycnne': []},
 'maycock': {'maycocke': [], 'maycocks': []},
 'maycom': {'maycome': []},
 'maycompar': {'maycompare': []},
 'mayconclud': {'mayconclude': []},
 'mayconsid': {'mayconsider': []},
 'mayconstitut': {'mayconstitute': []},
 'maycontinu': {'maycontinue': []},
 'maycontribut': {'maycontribute': []},
 'maycot': {'maycote': []},
 'maycott': {'maycotte': []},
 'maycreat': {'maycreate': []},
 'maycrn': {'maycrne': []},
 'maycumb': {'maycumber': []},
 'mayd': {'mayde': ['maydes'], 'mayds': []},
 'maydal': {'maydale': []},
 'maydan': {'maydans': []},
 'mayday': {'mayday': []},
 'mayde': {'maydee': []},
 'maydea': {'maydeae': []},
 'maydecemb': {'maydecember': []},
 'maydecid': {'maydecide': []},
 'maydel': {'maydell': ['maydelle']},
 'maydell': ['maydelle'],
 'mayden': {'maydene': ['maydenes'], 'maydens': []},
 'maydene': ['maydenes'],
 'maydenh': {'maydenhed': []},
 'maydenhed': {'maydenhede': []},
 'maydenhod': {'maydenhode': []},
 'maydeni': {'maydenys': []},
 'maydenli': {'maydenly': []},
 'maydenston': {'maydenstone': []},
 'mayder': {'mayderive': []},
 'maydesir': {'maydesire': []},
 'maydeston': {'maydestone': []},
 'maydetermin': {'maydetermine': []},
 'maydew': {'maydews': []},
 'maydi': {'maydie': [], 'maydis': []},
 'maydiann': {'maydianne': []},
 'maydiayv': {'maydiayval': []},
 'maydiff': {'maydiffer': []},
 'maydn': {'maydnes': []},
 'maydo': {'maydos': []},
 'maydol': {'maydole': []},
 'maydston': {'maydstone': []},
 'mayduk': {'mayduke': []},
 'maydwel': {'maydwell': []},
 'maydyn': {'maydyns': []},
 'maye': {'mayee': []},
 'mayearli': {'mayearly': []},
 'mayeasili': {'mayeasily': []},
 'mayebuy': {'mayebuye': []},
 'mayefski': {'mayefsky': []},
 'mayel': {'mayele': [], 'mayell': ['mayelle']},
 'mayell': ['mayelle'],
 'mayem': {'mayeme': []},
 'mayemb': {'mayembe': []},
 'mayen': {'mayene': ['mayener'], 'mayens': []},
 'mayenc': {'mayence': []},
 'mayencai': {'mayencais': []},
 'mayencais': {'mayencaise': []},
 'mayend': {'mayende': []},
 'mayene': {'mayenee': []},
 'mayengai': {'mayengais': []},
 'mayenn': {'mayenne': []},
 'mayeno': {'mayenoe': []},
 'mayensi': {'mayensis': []},
 'mayensu': {'mayensue': []},
 'mayent': {'mayenter': []},
 'mayenu': {'mayenue': []},
 'mayequ': {'mayeque': ['mayeques']},
 'mayeque': ['mayeques'],
 'mayer': ['mayere', 'mayeres'],
 'mayera': {'mayeras': []},
 'mayerb': {'mayerbeer': []},
 'mayerhaus': {'mayerhauser': []},
 'mayerhof': {'mayerhofer': []},
 'mayerhoff': {'mayerhoffer': []},
 'mayerhofgass': {'mayerhofgasse': []},
 'mayerl': {'mayerle': [], 'mayerling': []},
 'mayermi': {'mayermys': []},
 'mayern': {'mayerne': []},
 'mayero': {'mayeros': []},
 'mayeroak': {'mayeroakes': []},
 'mayerrokitanski': {'mayerrokitansky': []},
 'mayersvil': {'mayersville': []},
 'mayerthal': {'mayerthaler': []},
 'mayerthorp': {'mayerthorpe': []},
 'mayeru': {'mayerus': []},
 'mayes': {'mayeses': []},
 'mayesk': {'mayeske': []},
 'mayeski': {'mayesky': []},
 'mayestb': {'mayestbe': []},
 'mayesti': {'mayesty': []},
 'mayesvil': {'mayesville': []},
 'mayett': {'mayette': []},
 'mayeuc': {'mayeuce': []},
 'mayeun': {'mayeune': []},
 'mayevski': {'mayevsky': []},
 'mayewski': {'mayewsky': []},
 'mayey': {'mayeye': ['mayeyes']},
 'mayeye': ['mayeyes'],
 'mayf': {'mayfe': []},
 'mayfair': {'mayfairs': []},
 'mayfal': {'mayfall': []},
 'mayferri': {'mayferry': []},
 'mayfield': {'mayfields': []},
 'mayfil': {'mayfill': []},
 'mayfiow': {'mayfiower': []},
 'mayfli': {'mayfly': []},
 'mayfloic': {'mayfloicer': []},
 'mayfloiv': {'mayfloiver': []},
 'mayflow': {'mayflower': ['mayflowering']},
 'mayflower': ['mayflowering'],
 'mayflun': {'mayflune': []},
 'mayfr': {'mayfred': []},
 'mayfurth': {'mayfurther': []},
 'maygam': {'maygame': ['maygames']},
 'maygame': ['maygames'],
 'maygar': {'maygars': []},
 'maygat': {'maygate': []},
 'maygel': {'maygells': []},
 'maygen': {'maygene': []},
 'maygiv': {'maygive': []},
 'maygrov': {'maygrove': []},
 'mayh': {'mayhe': []},
 'mayhal': {'mayhall': []},
 'mayhaligu': {'mayhaligue': []},
 'mayhap': {'mayhaps': []},
 'mayhav': {'mayhave': []},
 'mayhaw': {'mayhaw': []},
 'mayhem': ['mayhemed'],
 'mayhereaft': {'mayhereafter': []},
 'mayhern': {'mayherne': []},
 'mayherri': {'mayherry': []},
 'mayhew': {'mayhewe': [], 'mayhews': []},
 'mayhil': {'mayhill': []},
 'mayho': {'mayhoe': []},
 'mayhof': {'mayhofer': []},
 'mayhop': {'mayhope': []},
 'mayhow': {'mayhowe': []},
 'mayhu': {'mayhue': []},
 'mayi': {'mayie': [], 'mayis': [], 'mayy': []},
 'mayib': {'mayibe': []},
 'mayibuy': {'mayibuye': []},
 'mayihlom': {'mayihlome': []},
 'mayimagin': {'mayimagine': []},
 'mayimpos': {'mayimpose': []},
 'mayimprov': {'mayimprove': []},
 'mayinclud': {'mayinclude': []},
 'mayincreas': {'mayincrease': []},
 'mayind': {'mayindicate': []},
 'mayinde': {'mayindeed': []},
 'mayinduc': {'mayinduce': []},
 'mayinf': {'mayinfer': []},
 'mayinflu': {'mayinfluence': []},
 'maying': {'mayinger': []},
 'mayinvolv': {'mayinvolve': []},
 'mayissu': {'mayissue': []},
 'mayist': {'mayister': []},
 'mayista': {'mayistas': []},
 'mayjb': {'mayjbe': []},
 'mayjeopard': {'mayjeopardize': []},
 'mayjiav': {'mayjiave': []},
 'mayjj': {'mayjje': []},
 'mayjudg': {'mayjudge': []},
 'mayjuli': {'mayjuly': []},
 'mayjun': {'mayjune': []},
 'mayjustifi': {'mayjustifiably': [], 'mayjustify': []},
 'mayjustli': {'mayjustly': []},
 'mayk': {'mayke': [], 'mayking': []},
 'maykan': {'maykans': []},
 'maykap': {'maykapal': []},
 'mayknol': {'mayknoll': []},
 'maykovski': {'maykovsky': []},
 'mayl': {'mayle': ['mayles', 'mayled'], 'mayling': [], 'mayls': []},
 'mayland': {'maylander': [], 'maylands': []},
 'maylat': {'maylate': []},
 'maylay': {'maylays': []},
 'maylb': {'maylbe': []},
 'mayle': {'maylee': []},
 'maylea': {'mayleas': []},
 'mayleav': {'mayleave': []},
 'maylen': {'maylene': []},
 'maylend': {'maylender': []},
 'mayli': {'maylie': ['maylies'], 'maylis': [], 'mayly': []},
 'mayliav': {'mayliave': []},
 'maylie': ['maylies'],
 'maylik': {'maylike': []},
 'maylin': {'mayline': []},
 'mayliv': {'maylive': []},
 'maylj': {'maylje': []},
 'maylon': {'maylone': []},
 'maylos': {'maylose': []},
 'maylott': {'maylotte': []},
 'mayluna': {'maylunas': []},
 'maym': {'mayme': ['maymed', 'maymes'], 'mayming': []},
 'maymak': {'maymake': []},
 'mayme': {'maymee': []},
 'maymen': {'maymene': []},
 'mayment': {'maymention': []},
 'maymest': {'maymester': []},
 'maymi': {'maymie': []},
 'maymon': {'maymone': []},
 'maymorn': {'maymorning': []},
 'maymu': {'maymus': []},
 'maymud': {'maymudes': []},
 'mayn': {'mayne': ['mayned', 'maynes'], 'mayns': []},
 'mayna': {'maynaed': [], 'maynas': []},
 'maynadi': {'maynadie': ['maynadier']},
 'maynadie': {'maynadiee': []},
 'maynal': {'maynall': []},
 'maynard': {'maynarde': [], 'maynards': []},
 'maynardi': {'maynardier': []},
 'maynardkeyn': {'maynardkeynes': []},
 'maynardmoodi': {'maynardmoody': []},
 'maynardsvil': {'maynardsville': []},
 'maynardu': {'maynardus': []},
 'maynardvil': {'maynardville': []},
 'maync': {'mayncs': []},
 'mayne': {'mayneed': []},
 'maynel': {'maynell': []},
 'maynet': {'maynetic': []},
 'maynetayn': {'maynetayne': []},
 'mayneten': {'maynetenance': []},
 'maynetenaunc': {'maynetenaunce': []},
 'mayneteyn': {'mayneteyne': ['mayneteyned']},
 'mayneteyne': ['mayneteyned'],
 'maynev': {'maynever': []},
 'maynevil': {'mayneville': []},
 'mayni': {'maynie': [], 'mayny': []},
 'maynick': {'maynicke': []},
 'maynli': {'maynly': []},
 'maynoothian': {'maynoothians': []},
 'maynor': {'maynors': []},
 'maynot': {'maynote': []},
 'maynotb': {'maynotbe': []},
 'maynothav': {'maynothave': []},
 'maynovemb': {'maynovember': []},
 'maynpris': {'maynprise': []},
 'mayntain': {'mayntaine': ['mayntained'], 'mayntaining': []},
 'mayntaine': ['mayntained'],
 'mayntayn': {'mayntayne': ['mayntayned', 'mayntayner', 'mayntayners'],
              'mayntayning': []},
 'mayntayne': ['mayntayned', 'mayntayner', 'mayntayners'],
 'maynteign': {'maynteigne': []},
 'mayntein': {'maynteine': ['maynteined']},
 'maynteine': ['maynteined'],
 'maynten': {'mayntenance': [],
             'mayntene': ['mayntener', 'mayntened', 'maynteners']},
 'mayntenaunc': {'mayntenaunce': []},
 'mayntene': ['mayntener', 'mayntened', 'maynteners'],
 'mayntenn': {'mayntennance': []},
 'mayntennc': {'mayntennce': []},
 'mayntenour': {'mayntenours': []},
 'maynteyn': {'maynteynance': [],
              'maynteyne': ['maynteyned', 'maynteyner', 'maynteyners'],
              'maynteyning': []},
 'maynteyne': ['maynteyned', 'maynteyner', 'maynteyners'],
 'maynteyning': {'maynteyninge': []},
 'maynu': {'maynus': []},
 'maynwar': {'maynwaring': []},
 'maynwaring': {'maynwaringe': []},
 'mayo': ['mayoe'],
 'mayobr': {'mayobre': []},
 'mayobridg': {'mayobridge': []},
 'mayobserv': {'mayobserve': []},
 'mayoclin': {'mayoclinic': []},
 'mayoctob': {'mayoctober': []},
 'mayoff': {'mayoffer': []},
 'mayoit': {'mayoites': []},
 'mayokovski': {'mayokovsky': []},
 'mayol': {'mayole': [], 'mayolle': []},
 'mayola': {'mayolas': []},
 'mayolu': {'mayolus': []},
 'mayomb': {'mayombe': ['mayombes']},
 'mayombe': ['mayombes'],
 'mayombero': {'mayomberos': []},
 'mayon': {'mayone': [], 'mayonic': [], 'mayons': []},
 'mayonais': {'mayonaise': []},
 'mayonaiss': {'mayonaisse': []},
 'mayonc': {'mayonce': []},
 'mayonli': {'mayonly': []},
 'mayonn': {'mayonne': []},
 'mayonnais': {'mayonnaise': ['mayonnaised']},
 'mayonnaise': ['mayonnaised'],
 'mayonnaisebas': {'mayonnaisebased': []},
 'mayonnaiselik': {'mayonnaiselike': []},
 'mayonnals': {'mayonnalse': []},
 'mayonwhit': {'mayonwhite': []},
 'mayor': ['mayore',
           'mayoral',
           'mayores',
           'mayorals',
           'mayoring',
           'mayorate',
           'mayority',
           'mayorally',
           'mayorality',
           'mayoralities'],
 "mayor'": {"mayor's": []},
 "mayor'l": {"mayor'll": []},
 'mayora': {'mayoras': []},
 'mayoral': {'mayorales': []},
 'mayorala': {'mayoralas': []},
 'mayoralti': {'mayoraltie': [], 'mayoralty': []},
 'mayorasgo': {'mayorasgos': []},
 'mayorazgo': {'mayorazgos': []},
 'mayorc': {'mayorcs': []},
 'mayorca': {'mayorcas': []},
 'mayord': {'mayorder': []},
 'mayordoma': {'mayordomas': []},
 'mayordomia': {'mayordomias': []},
 'mayordomla': {'mayordomlas': []},
 'mayordomo': {'mayordomos': []},
 'mayordomta': {'mayordomtas': []},
 'mayoress': {'mayoress': []},
 'mayoret': {'mayorets': []},
 'mayorga': {'mayorgas': []},
 'mayori': {'mayorial': [], 'mayory': []},
 'mayoria': {'mayorias': []},
 'mayorista': {'mayoristas': []},
 'mayorita': {'mayoritas': []},
 'mayoritaria': {'mayoritarias': []},
 'mayoritariament': {'mayoritariamente': []},
 'mayoritario': {'mayoritarios': []},
 'mayorka': {'mayorkas': []},
 'mayorment': {'mayormente': []},
 'mayorpresid': {'mayorpresident': []},
 'mayorship': {'mayorships': []},
 'mayorski': {'mayorsky': []},
 'mayoruna': {'mayorunas': []},
 'mayot': {'mayote': []},
 'mayott': {'mayotte': []},
 'mayottensi': {'mayottensis': []},
 'mayou': {'mayoue': []},
 'mayouri': {'mayoury': []},
 'mayow': {'mayowe': [], 'mayows': []},
 'mayoyao': {'mayoyaos': []},
 'mayp': {'maype': []},
 'mayperhap': {'mayperhaps': []},
 'mayplac': {'mayplace': []},
 'maypleas': {'mayplease': []},
 'maypol': {'maypole': [], 'maypoling': []},
 'maypop': {'maypop': []},
 'mayposs': {'maypossibly': []},
 'maypowd': {'maypowder': []},
 'maypres': {'maypresent': []},
 'maypresum': {'maypresume': []},
 'mayprev': {'mayprevent': []},
 'mayproce': {'mayproceed': []},
 'mayproduc': {'mayproduce': []},
 'mayprov': {'mayprove': []},
 'mayprovid': {'mayprovide': []},
 'maypur': {'maypure': ['maypures']},
 'maypure': ['maypures'],
 'maypurensi': {'maypurensis': []},
 'mayquot': {'mayquote': []},
 'mayr': {'mayre': ['mayres', 'mayrely'], 'mayring': [], 'mayrs': []},
 'mayra': {'mayras': []},
 'mayrais': {'mayraise': []},
 'mayrang': {'mayrange': []},
 'mayrargu': {'mayrargue': ['mayrargues']},
 'mayrargue': ['mayrargues'],
 'mayrberg': {'mayrberger': []},
 'mayre': {'mayree': []},
 'mayrec': {'mayreceive': []},
 'mayred': {'mayreder': []},
 'mayreduc': {'mayreduce': []},
 'mayref': {'mayrefer': []},
 'mayren': {'mayrene': []},
 'mayrend': {'mayrender': []},
 'mayrepres': {'mayrepresent': []},
 'mayrequir': {'mayrequire': []},
 'mayrevieil': {'mayrevieille': []},
 'mayrhart': {'mayrharting': []},
 'mayrhaus': {'mayrhauser': []},
 'mayrhof': {'mayrhofer': ['mayrhofers']},
 'mayrhofer': ['mayrhofers'],
 'mayrhoff': {'mayrhoffer': []},
 'mayrhub': {'mayrhuber': []},
 'mayri': {'mayrie': [], 'mayris': [], 'mayry': []},
 'mayring': {'mayringer': []},
 'mayro': {'mayros': []},
 'mayrock': {'mayrocker': []},
 'mayroni': {'mayronis': []},
 'mayronn': {'mayronne': ['mayronnes']},
 'mayronne': ['mayronnes'],
 'mayrorni': {'mayrornis': []},
 'mayros': {'mayrose': []},
 'mays': ['mayse', 'maysing'],
 'mayse': {'maysee': []},
 'maysed': {'mayseder': []},
 'maysedergass': {'maysedergasse': []},
 'maysenhold': {'maysenholder': []},
 'mayseptemb': {'mayseptember': []},
 'mayserv': {'mayserve': []},
 'maysi': {'maysie': []},
 'maysil': {'maysilles': []},
 'maysing': {'maysinger': []},
 'mayski': {'maysky': []},
 'maysl': {'maysle': ['maysles']},
 'mayslak': {'mayslake': []},
 'maysle': ['maysles'],
 'maysles': {'maysleses': []},
 'maysmor': {'maysmore': []},
 'maysometim': {'maysometimes': []},
 'mayson': {'maysons': []},
 'maysonav': {'maysonave': []},
 'maysor': {'maysore': []},
 'mayst': {'mayste': []},
 'maystat': {'maystate': []},
 'mayster': {'maysteres': [], 'maysters': []},
 'maysteri': {'maystery': []},
 'maystil': {'maystill': []},
 'mayston': {'maystone': []},
 'maystr': {'maystre': ['maystres', 'maystred'], 'maystring': []},
 'maystre': ['maystres', 'maystred'],
 'maystress': {'maystresse': []},
 'maystri': {'maystrie': [], 'maystry': []},
 'maystry': {'maystrye': []},
 'maysucce': {'maysucceed': []},
 'maysuppos': {'maysuppose': []},
 'maysvil': {'maysville': []},
 'maysviu': {'maysviue': []},
 'maysvlll': {'maysvllle': []},
 'mayt': {'mayte': [], 'mayts': []},
 'mayta': {'maytas': []},
 'maytag': {'maytags': []},
 'maytak': {'maytake': []},
 'maytal': {'maytals': []},
 'maytansin': {'maytansine': []},
 'maytansinoid': {'maytansinoids': []},
 'maytb': {'maytbe': []},
 'maytel': {'maytell': []},
 'mayten': {'maytenance': []},
 'maytenu': {'maytenus': []},
 'mayth': {'maythe': []},
 'maythe': {'maythee': []},
 'maytherefor': {'maytherefore': []},
 'maythorn': {'maythorne': []},
 'maythorp': {'maythorpe': []},
 'maythu': {'maythus': []},
 'mayti': {'maytie': []},
 'maytiav': {'maytiave': []},
 'maytid': {'maytide': []},
 'maytim': {'maytime': ['maytimes']},
 'maytime': ['maytimes'],
 'maytin': {'maytines': []},
 'maytine': {'maytinee': []},
 'maytorenista': {'maytorenistas': []},
 'maytre': {'maytree': ['maytrees']},
 'maytree': ['maytrees'],
 'maytubbi': {'maytubby': []},
 'mayu': {'mayue': [], 'mayus': []},
 'mayug': {'mayuge': []},
 'mayukha': {'mayukhas': []},
 'mayumb': {'mayumbe': []},
 'mayura': {'mayuras': []},
 'mayure': {'mayuree': []},
 'mayus': {'mayuse': []},
 'mayuscula': {'mayusculas': []},
 'mayvari': {'mayvary': []},
 'mayvb': {'mayvbe': []},
 'mayventur': {'mayventure': []},
 'mayveri': {'mayvery': []},
 'mayvi': {'mayvis': []},
 'mayvil': {'mayville': []},
 'mayvlll': {'mayvllle': []},
 'maywe': {'mayweed': []},
 'mayweath': {'mayweather': ['mayweathers']},
 'mayweather': ['mayweathers'],
 'maywel': {'maywell': []},
 'maywood': {'maywoods': []},
 'maywork': {'mayworks': []},
 'maywrit': {'maywrite': []},
 'mayz': {'mayze': []},
 'mayzi': {'mayzie': []},
 'maz': {'mazs': []},
 'maza': {'mazas': []},
 'mazaar': {'mazaars': []},
 'mazaban': {'mazabanes': []},
 'mazac': {'mazaces': []},
 'mazacu': {'mazacus': []},
 'mazaculo': {'mazaculos': []},
 'mazad': {'mazade': []},
 'mazaeu': {'mazaeus': []},
 'mazaf': {'mazafer': []},
 'mazagin': {'mazagine': ['mazagines']},
 'mazagine': ['mazagines'],
 'mazagran': {'mazagrans': []},
 'mazah': {'mazaher': []},
 'mazahua': {'mazahuas': []},
 'mazai': {'mazais': []},
 'mazaio': {'mazaios': []},
 'mazaiti': {'mazaitis': []},
 'mazak': {'mazakes': []},
 'mazakooteman': {'mazakootemane': []},
 'mazakut': {'mazakute': []},
 'mazam': {'mazame': []},
 'mazama': ['mazamae'],
 'mazambiqu': {'mazambique': []},
 'mazamorra': {'mazamorras': []},
 'mazamorrero': {'mazamorreros': []},
 'mazamun': {'mazamune': []},
 'mazan': {'mazanes': []},
 'mazanar': {'mazanares': []},
 'mazand': {'mazander': []},
 'mazandarani': {'mazandaranis': []},
 'mazang': {'mazange': []},
 'mazani': {'mazany': []},
 'mazar': {'mazare': ['mazares'], 'mazars': []},
 'mazarak': {'mazarakes': []},
 'mazaraki': {'mazarakis': []},
 'mazard': {'mazards': []},
 'mazare': ['mazares'],
 'mazaren': {'mazarene': []},
 'mazareu': {'mazareus': []},
 'mazargu': {'mazargues': []},
 'mazari': {'mazaris': []},
 'mazariego': {'mazariegos': []},
 'mazarin': {'mazarine': ['mazarines'], 'mazarins': []},
 'mazarinad': {'mazarinade': ['mazarinades']},
 'mazarinade': ['mazarinades'],
 'mazarine': ['mazarines'],
 'mazarinett': {'mazarinettes': []},
 'mazarinist': {'mazarinists': []},
 'mazarinit': {'mazarinites': []},
 'mazaro': {'mazaros': []},
 'mazaru': {'mazarus': []},
 'mazasu': {'mazasus': []},
 'mazat': {'mazatal': []},
 'mazatec': {'mazatecs': []},
 'mazateca': {'mazatecas': []},
 'mazateco': {'mazatecos': []},
 'mazatlanensi': {'mazatlanensis': []},
 'mazatz': {'mazatzal': ['mazatzals']},
 'mazatzal': ['mazatzals'],
 'mazaudi': {'mazaudier': []},
 'mazaugu': {'mazaugues': []},
 'mazaur': {'mazauric': []},
 'mazauska': {'mazauskas': []},
 'mazawate': {'mazawatee': []},
 'mazawatte': {'mazawattee': []},
 'mazazin': {'mazazine': []},
 'mazbhi': {'mazbhis': []},
 'mazbi': {'mazbis': []},
 'mazci': {'mazcy': []},
 'mazda': {'mazdas': []},
 'mazdaean': {'mazdaeans': []},
 'mazdaismu': {'mazdaismus': []},
 'mazdaist': {'mazdaistic': [], 'mazdaists': []},
 'mazdak': {'mazdakism': []},
 'mazdaki': {'mazdakis': []},
 'mazdakit': {'mazdakite': ['mazdakites']},
 'mazdakite': ['mazdakites'],
 'mazdaworshipp': {'mazdaworshippers': []},
 'mazdayasnan': {'mazdayasnans': []},
 'mazdayasnian': {'mazdayasnians': []},
 'mazdean': {'mazdeanism': [], 'mazdeans': []},
 'mazdeenn': {'mazdeenne': ['mazdeennes']},
 'mazdeenne': ['mazdeennes'],
 'mazdeism': {'mazdeisme': []},
 'mazdian': {'mazdians': []},
 'mazdoor': {'mazdoors': []},
 'mazdr': {'mazdrs': []},
 'mazdur': {'mazdurs': []},
 'maze': ['mazee', 'mazed', 'mazeli', 'mazeed', 'mazeful', 'mazelis'],
 'mazea': {'mazeas': []},
 'mazedli': {'mazedly': []},
 'mazedonien': {'mazedoniens': []},
 'mazedonisch': {'mazedonische': []},
 'mazedul': {'mazedull': ['mazedullness']},
 'mazedull': ['mazedullness'],
 'mazefski': {'mazefsky': []},
 'mazehu': {'mazehual': []},
 'mazel': {'mazell': ['mazelle'], 'mazels': []},
 'mazelain': {'mazelaine': []},
 'mazelearn': {'mazelearning': []},
 'mazeli': {'mazelier': []},
 'mazelier': {'mazeliere': []},
 'mazelik': {'mazelike': []},
 'mazelin': {'mazeline': []},
 'mazell': ['mazelle'],
 'mazelli': {'mazellier': []},
 'mazelski': {'mazelsky': []},
 'mazemak': {'mazemaker': []},
 'mazemb': {'mazembe': []},
 'mazen': {'mazene': ['mazenes'], 'mazens': []},
 'mazene': ['mazenes'],
 'mazentiu': {'mazentius': []},
 'mazepi': {'mazepy': []},
 'mazepin': {'mazepine': []},
 'mazepist': {'mazepists': []},
 'mazeppa': {'mazeppas': []},
 'mazeppist': {'mazeppists': []},
 'mazer': ['mazere', 'mazeres', 'mazerer', 'mazeration'],
 'mazera': {'mazeras': []},
 'mazeral': {'mazerall': []},
 'mazeri': {'mazeris': [], 'mazery': []},
 'mazerin': {'mazerine': []},
 'mazerni': {'mazerny': []},
 'mazerol': {'mazerolle': ['mazerolles']},
 'mazerolle': ['mazerolles'],
 'mazerun': {'mazerunning': []},
 'mazet': {'mazets': []},
 'mazett': {'mazette': []},
 'mazeu': {'mazeus': []},
 'mazeway': {'mazeways': []},
 'mazeyr': {'mazeyres': []},
 'mazeyri': {'mazeyrie': []},
 'mazhab': {'mazhabs': []},
 'mazhabi': {'mazhabis': []},
 'mazhanj': {'mazhanje': []},
 'mazhbi': {'mazhbis': []},
 'mazhili': {'mazhilis': []},
 'mazi': {'mazie': ['mazies'], 'maziness': [], 'mazis': [], 'mazy': ['mazys']},
 'mazia': {'mazias': []},
 'maziad': {'maziade': []},
 'mazic': {'mazices': []},
 'mazid': {'mazide': []},
 'mazie': ['mazies'],
 'mazier': {'maziere': ['mazieres'], 'maziers': []},
 'maziere': ['mazieres'],
 'mazil': {'mazille': []},
 'mazili': {'mazilier': [], 'mazily': []},
 'mazilli': {'mazillier': []},
 'mazim': {'mazime': [], 'mazimization': [], 'mazimize': []},
 'mazimu': {'mazimus': []},
 'mazin': {'mazine': []},
 'mazind': {'mazinde': []},
 'mazing': {'mazinger': []},
 'mazingarb': {'mazingarbe': []},
 'mazingli': {'mazingly': []},
 'mazingu': {'mazingue': []},
 'mazion': {'mazione': []},
 'mazional': {'mazionale': []},
 'maziqu': {'mazique': []},
 'mazirb': {'mazirbe': []},
 'mazitu': {'mazitus': []},
 'maziuli': {'maziulis': []},
 'mazl': {'mazle': ['mazles']},
 'mazle': ['mazles'],
 'mazli': {'mazlis': []},
 'mazmorra': {'mazmorras': []},
 'mazo': {'mazoe': [], 'mazos': []},
 'mazochiu': {'mazochius': []},
 'mazocra': {'mazocraes': []},
 'mazocraeida': {'mazocraeidae': []},
 'mazodi': {'mazodier': []},
 'mazoi': {'mazois': []},
 'mazolog': {'mazology': []},
 'mazomani': {'mazomanie': []},
 'mazombo': {'mazombos': []},
 'mazombw': {'mazombwe': []},
 'mazomeno': {'mazomenos': []},
 'mazon': {'mazone': [], 'mazons': []},
 'mazona': {'mazonas': []},
 'mazond': {'mazonde': []},
 'mazor': {'mazore': [], 'mazors': []},
 'mazorca': {'mazorcas': []},
 'mazorit': {'mazorites': []},
 'mazorodz': {'mazorodze': []},
 'mazorquero': {'mazorqueros': []},
 'mazot': {'mazote': [], 'mazots': []},
 'mazoto': {'mazotos': []},
 'mazou': {'mazoue': []},
 'mazourka': {'mazourkas': []},
 'mazov': {'mazover': []},
 'mazovi': {'mazovie': []},
 'mazovian': {'mazovians': []},
 'mazow': {'mazowe': ['mazower']},
 'mazowe': ['mazower'],
 'mazowiecki': {'mazowieckie': []},
 'mazowsz': {'mazowsze': []},
 'mazoy': {'mazoyer': []},
 'mazoyer': {'mazoyeres': []},
 'mazra': {'mazras': []},
 'mazrima': {'mazrimas': []},
 'mazrui': {'mazruis': []},
 'mazseu': {'mazseus': []},
 'mazu': {'mazue': [], 'mazus': []},
 'mazueco': {'mazuecos': []},
 'mazuela': {'mazuelas': []},
 'mazuelo': {'mazuelos': []},
 'mazuff': {'mazuffer': []},
 'mazum': {'mazume': []},
 'mazumb': {'mazumber': []},
 'mazumd': {'mazumder': []},
 'mazumdar': {'mazumdars': []},
 'mazund': {'mazunder': []},
 'mazunt': {'mazunte': []},
 'mazur': {'mazure': ['mazures'], 'mazurs': []},
 'mazuran': {'mazuranic': []},
 'mazurca': {'mazurcas': []},
 'mazure': ['mazures'],
 'mazurek': {'mazureks': []},
 'mazurett': {'mazurette': []},
 'mazuri': {'mazurie': ['mazurier'], 'mazury': []},
 'mazurian': {'mazurians': []},
 'mazurie': ['mazurier'],
 'mazurka': {'mazurka': []},
 'mazurki': {'mazurkie': []},
 'mazurski': {'mazurskie': [], 'mazursky': []},
 'mazurzeni': {'mazurzenie': []},
 'mazuy': {'mazuyer': []},
 'mazvyda': {'mazvydas': []},
 'mazwel': {'mazwell': []},
 'mazwemb': {'mazwembe': []},
 'mazy': {'mazyes': []},
 'mazyadid': {'mazyadids': []},
 'mazyck': {'mazycks': []},
 'mazz': {'mazze': []},
 'mazza': {'mazzas': []},
 'mazzacan': {'mazzacane': []},
 'mazzacon': {'mazzacone': []},
 'mazzant': {'mazzante': []},
 'mazzard': {'mazzard': []},
 'mazzares': {'mazzarese': []},
 'mazzarin': {'mazzarins': []},
 'mazzei': {'mazzeis': []},
 'mazzett': {'mazzette': []},
 'mazzi': {'mazzie': [], 'mazzy': []},
 'mazzin': {'mazzine': [], 'mazzinism': []},
 'mazzini': {'mazzini': []},
 'mazzinian': {'mazzinianism': [], 'mazzinians': []},
 'mazzinist': {'mazzinists': []},
 'mazzit': {'mazzite': []},
 'mazzocon': {'mazzocone': []},
 'mazzon': {'mazzone': []},
 'mazzoni': {'mazzonis': []},
 'mazzoniu': {'mazzonius': []}}
