#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_me = {"me'a": {"me'ae": [], "me'as": []},
 "me'd": {"me'de": []},
 "me'l": {"me'le": []},
 "me'm": {"me'me": []},
 "me'n": {"me'ne": []},
 "me'ni": {"me'ny": []},
 "me'r": {"me're": []},
 "me'ri": {"me'ry": []},
 "me't": {"me'te": []},
 "me'v": {"me've": []},
 "me'zi": {"me'zy": []},
 'mea': {'meaing': ['meaings'], 'meas': []},
 "mea'n": {"mea'ns": []},
 'meaa': {'meaaing': [], 'meaas': []},
 'meaaag': {'meaaage': []},
 'meaasur': {'meaasure': ['meaasures']},
 'meaasure': ['meaasures'],
 'meaaur': {'meaaure': ['meaaures', 'meaaured'], 'meaauring': []},
 'meaaure': ['meaaures', 'meaaured'],
 'meaaurement': {'meaaurements': []},
 'meab': {'meabe': [], 'meabs': []},
 'meaber': {'meabere': [], 'meabers': []},
 'meabi': {'meabis': [], 'meaby': []},
 'meabil': {'meabilities': [], 'meability': []},
 'meabl': {'meable': []},
 'meabol': {'meabolism': []},
 'meabran': {'meabrane': []},
 'meabur': {'meabure': []},
 'meac': {'meace': [], 'meacs': []},
 'meach': {'meaching': []},
 'meacham': {'meachams': []},
 'meachan': {'meachanical': [], 'meachanism': ['meachanisms']},
 'meachanism': ['meachanisms'],
 'meachel': {'meachelle': []},
 'meacl': {'meacle': []},
 'meacock': {'meacocks': []},
 'meacon': {'meaconing': [], 'meacons': []},
 'meacred': {'meacredes': []},
 'mead': ['meade', 'meading'],
 'meada': {'meadas': []},
 'meadam': {'meadams': []},
 'meadbench': {'meadbenches': []},
 'meaddow': {'meaddowes': []},
 'meadel': {'meadels': []},
 'meadensi': {'meadensis': []},
 'meader': {'meadering': [], 'meaders': []},
 'meaderi': {'meadery': []},
 'meadervil': {'meaderville': []},
 'meadesvil': {'meadesville': []},
 'meadevil': {'meadeville': []},
 'meadgat': {'meadgate': []},
 'meadhal': {'meadhall': ['meadhalls']},
 'meadhall': ['meadhalls'],
 'meadi': {'meadie': [], 'meady': []},
 'meadian': {'meadians': []},
 'meadl': {'meadle': []},
 'meadli': {'meadly': []},
 'meadmor': {'meadmore': []},
 'meado': {'meadoes': [], 'meados': []},
 'meadoiv': {'meadoivs': []},
 'meador': {'meadors': []},
 'meadou': {'meadous': []},
 'meadow': ['meadowe', 'meadowed', 'meadowes', 'meadowful', 'meadowing'],
 'meadowbank': {'meadowbanks': []},
 'meadowbeauti': {'meadowbeauty': []},
 'meadowbridg': {'meadowbridge': []},
 'meadowbrook': {'meadowbrooke': [], 'meadowbrooks': []},
 'meadowcroft': {'meadowcrofts': []},
 'meadowdal': {'meadowdale': []},
 'meadowel': {'meadowell': []},
 'meadowfil': {'meadowfill': []},
 'meadowflow': {'meadowflowers': []},
 'meadowg': {'meadowgate': []},
 'meadowgrass': {'meadowgrass': []},
 'meadowground': {'meadowgrounds': []},
 'meadowhal': {'meadowhall': []},
 'meadowhil': {'meadowhill': []},
 'meadowi': {'meadowy': []},
 'meadowlak': {'meadowlake': []},
 'meadowlan': {'meadowlane': []},
 'meadowland': {'meadowlands': []},
 'meadowlark': {'meadowlark': []},
 'meadowlik': {'meadowlike': []},
 'meadowmer': {'meadowmere': []},
 'meadowmic': {'meadowmice': []},
 'meadowmous': {'meadowmouse': []},
 'meadoworlan': {'meadoworlans': []},
 'meadowpath': {'meadowpaths': []},
 'meadowpipit': {'meadowpipits': []},
 'meadowridg': {'meadowridge': []},
 'meadowru': {'meadowrue': ['meadowrues']},
 'meadowrue': ['meadowrues'],
 'meadows': {'meadow': []},
 'meadowsid': {'meadowside': []},
 'meadowstepp': {'meadowsteppe': []},
 'meadowsweet': {'meadowsweets': []},
 'meadowval': {'meadowvale': []},
 'meadowvil': {'meadowville': []},
 'meadshir': {'meadshire': []},
 'meadsvil': {'meadsville': []},
 'meadu': {'meadus': []},
 'meadval': {'meadvale': []},
 'meadvil': {'meadville': []},
 'meadviu': {'meadviue': []},
 'meadvlll': {'meadvllle': []},
 'meadwel': {'meadwell': []},
 'meae': {'meaes': []},
 'meaecin': {'meaecine': []},
 'meaequ': {'meaeque': []},
 'meaer': {'meaeres': []},
 'meaeur': {'meaeure': ['meaeures', 'meaeured'], 'meaeuring': []},
 'meaeure': {'meaeuree': []},
 'meaeurement': {'meaeuremente': [], 'meaeurements': []},
 'meaf': {'meafs': []},
 'meafi': {'meafis': []},
 'meafiir': {'meafiire': []},
 'meafl': {'meafles': []},
 'meaft': {'meafts': []},
 'meafur': {'meafure': ['meafures', 'meafured', 'meafurement'],
            'meafuring': []},
 'meafurc': {'meafurcs': []},
 'meafure': ['meafures', 'meafured', 'meafurement'],
 'meag': {'meage': []},
 'meagcrli': {'meagcrly': []},
 'meager': {'meagerness': [], 'meagers': []},
 'meagerli': {'meagerly': []},
 'meagher': {'meaghers': []},
 'meagl': {'meagle': ['meagles']},
 'meagle': ['meagles'],
 'meagles': {'meagleses': []},
 'meago': {'meagoe': []},
 'meagr': {'meagre': ['meagres', 'meagrely', 'meagreness']},
 'meagrc': {'meagrcness': []},
 'meagre': ['meagres', 'meagrely', 'meagreness'],
 'meagrelook': {'meagrelooking': []},
 'meagrim': {'meagrims': []},
 'meagur': {'meagure': []},
 'meah': {'meahing': [], 'meahs': []},
 'meaht': {'meahte': []},
 'meai': {'meais': []},
 'meaicin': {'meaicine': []},
 'meaii': {'meaiis': []},
 'meain': {'meaining': [], 'meains': []},
 'meaing': {'meaingful': []},
 'meair': {'meairs': []},
 'meaiur': {'meaiure': ['meaiures', 'meaiured']},
 'meaiure': ['meaiures', 'meaiured'],
 'meaj': {'meajs': []},
 'meaja': {'meajas': []},
 'meaji': {'meajiing': [], 'meajis': []},
 'meajur': {'meajure': []},
 'meak': {'meake': ['meakes'],
          'meaking': ['meakings'],
          'meakness': [],
          'meaks': []},
 'meake': ['meakes'],
 'meaker': {'meakers': []},
 'meakin': {'meakins': []},
 'meaking': ['meakings'],
 'meakli': {'meakly': []},
 'meal': ['meale', 'mealed', 'meales', 'mealing', 'mealings'],
 'mealbag': {'mealbags': []},
 'mealberri': {'mealberry': []},
 'mealbreak': {'mealbreaks': []},
 'mealcak': {'mealcake': ['mealcakes']},
 'mealcake': ['mealcakes'],
 'mealer': {'mealers': []},
 'mealest': {'mealester': []},
 'mealey': {'mealeys': []},
 'mealforvoni': {'mealforvony': []},
 'mealfourvoni': {'mealfourvonie': []},
 'mealfourvouni': {'mealfourvounie': []},
 'mealhour': {'mealhours': []},
 'mealhous': {'mealhouse': []},
 'meali': {'mealie': [], 'mealiness': [], 'mealis': [], 'mealy': []},
 'mealiem': {'mealiemeal': []},
 'mealiff': {'mealiffe': []},
 'mealinduc': {'mealinduced': []},
 'mealingston': {'mealingstones': []},
 'mealist': {'mealister': []},
 'meall': {'mealle': [], 'mealling': [], 'mealls': []},
 'mealli': {'meally': []},
 'meallik': {'meallike': []},
 'mealmak': {'mealmaker': []},
 'mealmil': {'mealmill': []},
 'mealmong': {'mealmonger': ['mealmongers']},
 'mealmonger': ['mealmongers'],
 'mealoff': {'mealoffering': ['mealofferings']},
 'mealoffering': ['mealofferings'],
 'mealon': {'mealone': []},
 'mealpin': {'mealpine': []},
 'mealplan': {'mealplanning': []},
 'mealprepar': {'mealpreparation': []},
 'mealrel': {'mealrelated': []},
 'mealreplac': {'mealreplacement': []},
 'meals': {'meal': []},
 'mealsack': {'mealsacks': []},
 'mealsgat': {'mealsgate': []},
 'mealstimul': {'mealstimulated': []},
 'mealt': {'mealted': [], 'mealting': []},
 'mealtabl': {'mealtable': []},
 'mealticket': {'mealtickets': []},
 'mealtim': {'mealtime': []},
 'mealu': {'mealue': [], 'mealus': []},
 'mealur': {'mealure': ['mealures']},
 'mealure': ['mealures'],
 'mealworm': {'mealworm': []},
 'mealybug': {'mealybug': []},
 'mealymouth': {'mealymouthed': [], 'mealymouths': []},
 'mealymouthed': {'mealymouthedness': []},
 'mealyu': {'mealyus': []},
 'meam': {'meame': [], 'meaming': [], 'meams': []},
 'meami': {'meamies': [], 'meamy': []},
 'meamm': {'meamme': []},
 'meamng': {'meamngful': ['meamngfulness'], 'meamngs': []},
 'meamngful': ['meamngfulness'],
 'meamngless': {'meamnglessness': []},
 'meamqu': {'meamque': []},
 'meamr': {'meamre': ['meamres']},
 'meamre': ['meamres'],
 'meamvhil': {'meamvhile': []},
 'mean': ['meane',
          'meanes',
          'meaned',
          'meaning',
          'meanely',
          'meanful',
          'meanning',
          'meanness',
          'meaneing',
          'meanfully'],
 'meana': {'meanas': []},
 'meanabl': {'meanable': []},
 'meanac': {'meanace': [], 'meanacing': []},
 'meanag': {'meanage': []},
 'meanannu': {'meanannual': []},
 'meanant': {'meanants': []},
 'meanbi': {'meanby': []},
 'meanbusi': {'meanbusiness': []},
 'meanc': {'meance': [], 'meancing': [], 'meancs': []},
 'meancent': {'meancentered': []},
 'meanci': {'meancy': []},
 'meandcr': {'meandcrings': []},
 'meander': ['meanderer',
             'meandered',
             'meandering',
             'meanderers',
             'meanderings',
             'meanderable'],
 'meanderingli': {'meanderingly': []},
 'meanderlik': {'meanderlike': []},
 'meanderlin': {'meanderline': []},
 'meandertal': {'meandertale': []},
 'meandiffer': {'meandifference': []},
 'meandr': {'meandre': ['meandres'], 'meandring': ['meandrings']},
 'meandre': ['meandres'],
 'meandricu': {'meandricus': []},
 'meandriformi': {'meandriformis': []},
 'meandrin': {'meandrine': ['meandrines']},
 'meandrina': {'meandrinae': [], 'meandrinas': []},
 'meandrine': ['meandrines'],
 'meandring': ['meandrings'],
 'meandrinida': {'meandrinidae': []},
 'meandrit': {'meandrites': []},
 'meandriu': {'meandrius': []},
 'meandro': {'meandros': []},
 'meandrou': {'meandrous': []},
 'meane': {'meanee': []},
 'meaneffect': {'meaneffective': []},
 'meaneing': {'meaneinge': []},
 'meanen': {'meanenes': []},
 'meaneness': {'meanenesse': []},
 'meaner': {'meaners': []},
 'meanerlook': {'meanerlooking': []},
 'meaness': {'meanesse': ['meanesses']},
 'meanesse': ['meanesses'],
 'meanestlook': {'meanestlooking': []},
 'meaneth': {'meanethe': []},
 'meanetim': {'meanetime': []},
 'meanetym': {'meanetyme': []},
 'meanewhil': {'meanewhile': []},
 'meaney': {'meaneyed': [], 'meaneys': []},
 'meanf': {'meanfs': []},
 'meanfac': {'meanfaced': []},
 'meanfre': {'meanfree': []},
 'meang': {'meangful': []},
 'meangi': {'meangis': []},
 'meanging': {'meangingful': []},
 'meangung': {'meangunge': []},
 'meanheart': {'meanhearted': []},
 'meanhil': {'meanhile': []},
 'meani': {'meanie': [], 'meanis': [], 'meany': []},
 'meanig': {'meanigful': ['meanigfully'], 'meanigs': []},
 'meanigful': ['meanigfully'],
 'meanim': {'meanime': []},
 'meanin': {'meanine': [],
            'meaninful': ['meaninfully'],
            'meanining': [],
            'meanins': []},
 'meaninful': ['meaninfully'],
 'meaning': {'meaninge': ['meaninges', 'meaninged'],
             'meaningful': ['meaningfuls', 'meaningfully', 'meaningfulness'],
             'meaningness': []},
 'meaninga': {'meaningas': []},
 'meaningbas': {'meaningbased': []},
 'meaningbear': {'meaningbearing': []},
 'meaningbestow': {'meaningbestowing': []},
 'meaningcarri': {'meaningcarrying': []},
 'meaningcent': {'meaningcentered': []},
 'meaningchang': {'meaningchanging': []},
 'meaningconf': {'meaningconferring': []},
 'meaningconstitut': {'meaningconstituting': [], 'meaningconstitutive': []},
 'meaningconstruct': {'meaningconstruction': []},
 'meaningcont': {'meaningcontent': ['meaningcontents']},
 'meaningcontent': ['meaningcontents'],
 'meaningcr': {'meaningcreating': [], 'meaningcreation': []},
 'meaningdetermin': {'meaningdetermining': []},
 'meaninge': ['meaninges', 'meaninged'],
 'meaningeffect': {'meaningeffects': []},
 'meaningemphasi': {'meaningemphasis': []},
 'meaningendow': {'meaningendowing': []},
 'meaningfiil': {'meaningfiilness': []},
 'meaningfil': {'meaningfilled': []},
 'meaningfocus': {'meaningfocused': []},
 'meaningfui': {'meaningfuiness': []},
 'meaningful': {'meaningfull': ['meaningfullness']},
 'meaningfulcaus': {'meaningfulcausal': []},
 'meaningfulfil': {'meaningfulfillment': []},
 'meaningfuli': {'meaningfuly': []},
 'meaningfull': ['meaningfullness'],
 'meaningfuln': {'meaningfulnes': []},
 'meaningfunct': {'meaningfunction': []},
 'meaninggener': {'meaninggenerating': []},
 'meaningget': {'meaninggetting': []},
 'meaninggiv': {'meaninggiving': []},
 'meaningi': {'meaningis': []},
 'meaningiess': {'meaningiessness': []},
 'meaningintent': {'meaningintention': ['meaningintentions']},
 'meaningintention': ['meaningintentions'],
 'meaningl': {'meaningles': []},
 'meaninglcss': {'meaninglcssness': []},
 'meaningles': {'meaninglesness': []},
 'meaningless': {'meaninglessness': []},
 'meaninglessli': {'meaninglessly': []},
 'meaninglessn': {'meaninglessnes': []},
 'meaningli': {'meaningly': []},
 'meaningmak': {'meaningmaker': ['meaningmakers'], 'meaningmaking': []},
 'meaningmaker': ['meaningmakers'],
 'meaningofth': {'meaningofthe': []},
 'meaningori': {'meaningoriented': []},
 'meaningpreserv': {'meaningpreserving': []},
 'meaningproduc': {'meaningproducing': []},
 'meaningproduct': {'meaningproduction': []},
 'meaningrel': {'meaningrelated': [], 'meaningrelation': ['meaningrelations']},
 'meaningrelation': ['meaningrelations'],
 'meaningrul': {'meaningrulness': []},
 'meanings': {'meaningsful': []},
 'meaningseek': {'meaningseeking': []},
 'meaningstructur': {'meaningstructure': ['meaningstructures']},
 'meaningstructure': ['meaningstructures'],
 'meaningsystem': {'meaningsystems': []},
 'meaningth': {'meaningthe': []},
 'meaningtheori': {'meaningtheory': []},
 'meaningunit': {'meaningunits': []},
 'meaningy': {'meaningyou': []},
 'meanini': {'meaniny': []},
 'meaninq': {'meaninqful': [], 'meaninqs': []},
 'meanis': {'meanise': []},
 'meaniug': {'meaniugs': []},
 'meanki': {'meankieli': []},
 'meanli': {'meanly': []},
 'meanlif': {'meanlife': []},
 'meanlim': {'meanlime': []},
 'meanlin': {'meanline': []},
 'meanlng': {'meanlngful': ['meanlngfulness'], 'meanlngs': []},
 'meanlngful': ['meanlngfulness'],
 'meanlngless': {'meanlnglessness': []},
 'meanlook': {'meanlooking': []},
 'meanly': {'meanlye': []},
 'meanmg': {'meanmgful': ['meanmgfulness'], 'meanmgs': []},
 'meanmgful': ['meanmgfulness'],
 'meanmind': {'meanminded': []},
 'meanminded': {'meanmindedness': []},
 'meanmot': {'meanmotion': []},
 'meanmouth': {'meanmouthed': []},
 'meann': {'meannes': [], 'meannness': []},
 'meanne': {'meannee': []},
 'meannef': {'meannefs': []},
 'meanneith': {'meanneither': []},
 'meanness': {'meannesse': []},
 'meanng': {'meanngful': [], 'meanngs': []},
 'meannumb': {'meannumber': []},
 'meanor': {'meanors': []},
 'meanour': {'meanours': []},
 'meanpreserv': {'meanpreserving': []},
 'meanpressur': {'meanpressure': []},
 'meanrevers': {'meanreversion': []},
 'meanrevert': {'meanreverting': []},
 'meanrim': {'meanrime': []},
 'means': ['meanse', 'meansing', 'meansings'],
 'meansa': {'meansas': []},
 'meansbi': {'meansby': []},
 'meansconsequ': {'meansconsequence': ['meansconsequences']},
 'meansconsequence': ['meansconsequences'],
 'meanselectron': {'meanselectronic': []},
 'meansend': {'meansends': []},
 'meansgraph': {'meansgraphic': []},
 'meansi': {'meansis': [], 'meansy': []},
 'meansmechan': {'meansmechanical': []},
 'meansobject': {'meansobjects': []},
 'meansori': {'meansoriented': []},
 'meansoul': {'meansouled': []},
 'meanspirit': {'meanspirited': []},
 'meanspirited': {'meanspiritedness': []},
 'meanspiritedli': {'meanspiritedly': []},
 'meansplu': {'meansplus': []},
 'meansquar': {'meansquare': ['meansquared', 'meansquares']},
 'meansquare': ['meansquared', 'meansquares'],
 'meanstest': {'meanstested': [], 'meanstesting': [], 'meanstests': []},
 'meansth': {'meansthe': []},
 'meansthatth': {'meansthatthe': []},
 'meansur': {'meansure': ['meansures', 'meansurement', 'meansurements']},
 'meansure': ['meansures', 'meansurement', 'meansurements'],
 'meansvil': {'meansville': []},
 'meant': {'meante': ['meantes'], 'meantness': [], 'meants': []},
 'meantbi': {'meantby': []},
 'meante': ['meantes'],
 'meantemp': {'meantempered': []},
 'meantemperatur': {'meantemperature': []},
 'meanth': {'meanthe': []},
 'meanti': {'meantys': []},
 'meantim': {'meantime': []},
 'meantin': {'meantine': []},
 'meantion': {'meantioned': []},
 'meanton': {'meantone': []},
 'meantth': {'meantthe': []},
 'meantthatth': {'meantthatthe': []},
 'meantun': {'meantune': []},
 'meantym': {'meantyme': []},
 'meanu': {'meanus': []},
 'meanur': {'meanure': []},
 'meanvalu': {'meanvalue': ['meanvalues']},
 'meanvalue': ['meanvalues'],
 'meanvari': {'meanvariance': []},
 'meanveloc': {'meanvelocity': []},
 'meanvhil': {'meanvhile': []},
 'meanwar': {'meanware': []},
 'meanwara': {'meanwaras': []},
 'meanwel': {'meanwell': []},
 'meanwhii': {'meanwhiie': []},
 'meanwhil': {'meanwhile': []},
 'meanwhileth': {'meanwhilethe': []},
 'meanwhit': {'meanwhite': []},
 'meanwhl': {'meanwhle': []},
 'meanwil': {'meanwile': []},
 'meanwliil': {'meanwliile': []},
 'meanwnil': {'meanwnile': []},
 'meany': {'meanye': []},
 'meanyng': {'meanynge': []},
 'meao': {'meaos': []},
 'meaoir': {'meaoirs': []},
 'meaori': {'meaory': []},
 'meaour': {'meaoured': []},
 'meaoutsz': {'meaoutsze': []},
 'meap': {'meaping': [], 'meaps': []},
 'meapir': {'meapire': []},
 'meapo': {'meapos': []},
 'meaq': {'meaqs': []},
 'meaqu': {'meaque': []},
 'mear': {'meare': ['meared', 'meares', 'mearely'],
          'mearing': ['mearings'],
          'mears': []},
 'meara': {'mearas': []},
 'mearc': {'mearce': [], 'mearcs': []},
 'mearcred': {'mearcredes': []},
 'meardi': {'meardy': []},
 'meardl': {'meardle': []},
 'meare': ['meared', 'meares', 'mearely'],
 'meareli': {'mearelie': []},
 'mearg': {'mearge': []},
 'meari': {'meariing': [], 'mearis': [], 'meary': []},
 'mearing': ['mearings'],
 'mearj': {'mearjs': []},
 'mearkl': {'mearkle': []},
 'mearl': {'mearle': [], 'mearls': []},
 'mearli': {'mearly': []},
 'mearn': {'mearne': ['mearnes'], 'mearns': []},
 'mearne': ['mearnes'],
 'mearni': {'mearnis': []},
 'mearr': {'mearrs': []},
 'mears': {'mearse': ['mearses']},
 'mearscheim': {'mearscheimer': []},
 'mearse': ['mearses'],
 'mearsheim': {'mearsheimer': []},
 'mearshim': {'mearshimer': []},
 'mearsur': {'mearsures': []},
 'meart': {'mearts': []},
 'mearu': {'mearus': []},
 'mearur': {'mearure': ['mearures', 'mearured', 'mearurements']},
 'mearure': ['mearures', 'mearured', 'mearurements'],
 'meas': {'mease': ['meased', 'meases', 'measely'], 'measing': []},
 'measag': {'measage': ['measages']},
 'measage': ['measages'],
 'measar': {'measare': ['measared', 'measares']},
 'measare': ['measared', 'measares'],
 'mease': ['meased', 'meases', 'measely'],
 'measel': {'measeles': [], 'measell': ['measells', 'measelle'], 'measels': []},
 'measell': ['measells', 'measelle'],
 'measeng': {'measenger': []},
 'measer': {'measered': []},
 'meash': {'meashed': []},
 'measi': {'measies': [], 'measy': []},
 'measiir': {'measiire': ['measiires', 'measiired', 'measiirements']},
 'measiire': ['measiires', 'measiired', 'measiirements'],
 'measir': {'measire': ['measired', 'measires']},
 'measire': ['measired', 'measires'],
 'measiu': {'measiue': ['measiues']},
 'measiue': ['measiues'],
 'measl': {'measle': ['measles', 'measled'], 'measling': []},
 'measle': ['measles', 'measled'],
 'measlelik': {'measlelike': []},
 'measleslik': {'measleslike': []},
 'measlesmump': {'measlesmumps': []},
 'measlesspecif': {'measlesspecific': []},
 'measlesviru': {'measlesvirus': []},
 'measli': {'measliness': [], 'measly': []},
 'measm': {'measme': ['measmed', 'measmes'], 'measming': []},
 'measme': ['measmed', 'measmes'],
 'measment': {'measments': []},
 'measn': {'measns': []},
 'measnr': {'measnre': ['measnred', 'measnres'], 'measnring': []},
 'measnre': ['measnred', 'measnres'],
 'measnrement': {'measnrements': []},
 'meason': {'measones': [], 'measons': []},
 'measor': {'measore': ['measores', 'measored']},
 'measore': ['measores', 'measored'],
 'measqu': {'measque': []},
 'measr': {'measre': ['measred', 'measres'], 'measrs': []},
 'measre': ['measred', 'measres'],
 'measrement': {'measrements': []},
 'measru': {'measrue': ['measrued', 'measrues'], 'measruing': []},
 'measrue': ['measrued', 'measrues'],
 'measruement': {'measruements': []},
 'meass': {'measse': ['measses']},
 'meassag': {'meassage': ['meassages']},
 'meassage': ['meassages'],
 'measse': ['measses'],
 'meassur': {'meassure': ['meassured',
                          'meassures',
                          'meassurement',
                          'meassurements'],
             'meassuring': []},
 'meassure': ['meassured', 'meassures', 'meassurement', 'meassurements'],
 'meast': {'meastes': []},
 'measter': {'meastering': [], 'measters': []},
 'measth': {'measthe': []},
 'meastir': {'meastire': ['meastired', 'meastires']},
 'meastire': ['meastired', 'meastires'],
 'meastu': {'meastues': []},
 'measu': {'measue': ['measued', 'measues'], 'measuing': []},
 'measub': {'measube': ['measubes', 'measubement', 'measubements']},
 'measube': ['measubes', 'measubement', 'measubements'],
 'measue': {'measuee': ['measuees']},
 'measuee': ['measuees'],
 'measueement': {'measueements': []},
 'measuement': {'measuements': []},
 'measuer': {'measuered': [], 'measuers': []},
 'measuf': {'measufe': ['measufes']},
 'measufe': ['measufes'],
 'measui': {'measuie': ['measuied', 'measuies'], 'measuiing': []},
 "measui'": {"measui'e": []},
 'measuie': ['measuied', 'measuies'],
 'measuiement': {'measuiements': []},
 'measuk': {'measuke': ['measukes', 'measukement', 'measukements']},
 'measuke': ['measukes', 'measukement', 'measukements'],
 'measument': {'measuments': []},
 'measun': {'measuns': []},
 'measur': {'measurability': [],
            'measurable': ['measurables', 'measurableness'],
            'measurably': [],
            'measural': [],
            'measurant': [],
            'measuration': [],
            'measure': ['measured',
                        'measurer',
                        'measurent',
                        'measurely',
                        'measureing',
                        'measureent',
                        'measureful',
                        'measurents',
                        'measurement',
                        'measurefuls',
                        'measureable',
                        'measureents',
                        'measureably',
                        'measureables',
                        'measureability',
                        'measureableness'],
            'measuring': [],
            'measurment': ['measurments'],
            'measurs': []},
 'measura': {'measurament': ['measuraments'], 'measuras': []},
 'measurable': ['measurables', 'measurableness'],
 'measurag': {'measurage': []},
 'measurahl': {'measurahle': []},
 'measurament': ['measuraments'],
 'measurand': {'measurands': []},
 'measurc': {'measurcment': ['measurcments'], 'measurcs': []},
 'measurcment': ['measurcments'],
 'measure': {'measuree': ['measureed', 'measurees']},
 'measurea': {'measureaent': ['measureaents']},
 'measureaent': ['measureaents'],
 'measureb': {'measurebents': []},
 'measured': {'measuredness': []},
 'measuredbi': {'measuredby': []},
 'measuredbyth': {'measuredbythe': []},
 'measuredli': {'measuredly': []},
 'measuredth': {'measuredthe': []},
 'measuree': ['measureed', 'measurees'],
 'measurei': {'measureis': []},
 'measurein': {'measureinents': []},
 'measurel': {'measurelent': ['measurelents']},
 'measurelent': ['measurelents'],
 'measureless': {'measurelessness': []},
 'measurelessli': {'measurelessly': []},
 'measurem': {'measuremant': ['measuremants'],
              'measureme': ['measuremer', 'measuremements']},
 'measuremant': ['measuremants'],
 'measuremcnt': {'measuremcnts': []},
 'measureme': ['measuremer', 'measuremements'],
 'measuremeat': {'measuremeats': []},
 'measuremem': {'measuremems': []},
 'measuremen': {'measuremens': []},
 'measuremeni': {'measuremenis': []},
 'measuremenl': {'measuremenls': []},
 'measuremenr': {'measuremenrs': []},
 'measurement': {'measuremental': [], 'measuremente': ['measurementes']},
 'measurementbas': {'measurementbased': []},
 'measuremente': ['measurementes'],
 'measurementerror': {'measurementerrors': []},
 'measurementi': {'measurementis': []},
 'measurementori': {'measurementoriented': []},
 'measurementrel': {'measurementrelated': []},
 'measurementsar': {'measurementsare': []},
 'measuremerit': {'measuremerits': []},
 'measuremet': {'measuremets': []},
 'measuremetn': {'measuremetns': []},
 'measuremeut': {'measuremeuts': []},
 'measuremnet': {'measuremnets': []},
 'measuremnt': {'measuremnts': []},
 'measuren': {'measurenent': ['measurenents']},
 'measurenent': ['measurenents'],
 'measurenumb': {'measurenumbers': []},
 'measurepreserv': {'measurepreserving': []},
 'measurern': {'measurernents': []},
 'measures': {'measuresments': []},
 'measuresar': {'measuresare': []},
 'measuresth': {'measuresthe': []},
 'measurestr': {'measurestring': []},
 'measuret': {'measuretable': []},
 'measureth': {'measurethe': []},
 'measuretheoret': {'measuretheoretic': ['measuretheoretical']},
 'measuretheoretic': ['measuretheoretical'],
 'measurin': {'measurins': []},
 'measuring': {'measuringe': []},
 'measuringinstru': {'measuringinstruments': []},
 'measuringli': {'measuringly': []},
 'measuringlin': {'measuringline': []},
 'measuringrod': {'measuringrods': []},
 'measuringstick': {'measuringsticks': []},
 'measuringtap': {'measuringtape': []},
 'measuringth': {'measuringthe': []},
 'measuringtub': {'measuringtube': []},
 'measuringworm': {'measuringworms': []},
 'measurment': ['measurments'],
 'measuro': {'measuros': []},
 'measurr': {'measurrs': []},
 'measurs': {'measurse': ['measurses']},
 'measurse': ['measurses'],
 'measurt': {'measurts': []},
 'measuryng': {'measurynge': []},
 'measus': {'measuse': ['measused', 'measuses']},
 'measuse': ['measused', 'measuses'],
 'measut': {'measute': ['measutes', 'measuted', 'measutement', 'measutements'],
            'measuting': []},
 'measute': ['measutes', 'measuted', 'measutement', 'measutements'],
 'meat': ['meate', 'meated', 'meates', 'meately', 'meating', 'meatings'],
 'meata': {'meatae': [], 'meatas': []},
 'meatabl': {'meatable': []},
 'meatbal': {'meatball': ['meatballism']},
 'meatball': ['meatballism'],
 'meatbas': {'meatbased': []},
 'meatbear': {'meatbearing': []},
 'meatbon': {'meatbone': ['meatbones']},
 'meatbone': ['meatbones'],
 'meatborn': {'meatborne': []},
 'meatbroth': {'meatbroths': []},
 'meatcak': {'meatcakes': []},
 'meatcan': {'meatcanning': []},
 'meatcent': {'meatcentered': []},
 'meatchopp': {'meatchopper': ['meatchoppers']},
 'meatchopper': ['meatchoppers'],
 'meatcleav': {'meatcleaver': []},
 'meatconsum': {'meatconsuming': []},
 'meatconsumpt': {'meatconsumption': []},
 'meatcontain': {'meatcontaining': []},
 'meatcur': {'meatcuring': []},
 'meatcut': {'meatcutting': []},
 'meatcutt': {'meatcutter': ['meatcutters']},
 'meatcutter': ['meatcutters'],
 'meatdish': {'meatdishes': []},
 'meateat': {'meateater': ['meateaters'], 'meateating': []},
 'meateater': ['meateaters'],
 'meater': {'meaters': []},
 'meateri': {'meateries': []},
 'meatfar': {'meatfare': []},
 'meatfil': {'meatfilled': []},
 'meatfli': {'meatfly': []},
 'meatfre': {'meatfree': []},
 'meatfreez': {'meatfreezing': []},
 'meatgrind': {'meatgrinder': ['meatgrinders'], 'meatgrinding': []},
 'meatgrinder': ['meatgrinders'],
 'meath': {'meathe': ['meathes'], 'meaths': []},
 'meathe': ['meathes'],
 'meathead': {'meatheaded': [], 'meatheads': []},
 'meatheral': {'meatherall': []},
 'meathi': {'meathie': []},
 'meathook': {'meathooks': []},
 'meathous': {'meathouse': ['meathouses']},
 'meathouse': ['meathouses'],
 'meathungri': {'meathungry': []},
 'meati': {'meaties': [], 'meatiness': [], 'meatis': [], 'meaty': []},
 'meatibu': {'meatibus': []},
 'meatili': {'meatily': []},
 'meatim': {'meatime': []},
 'meatinfus': {'meatinfusion': []},
 'meatinspect': {'meatinspection': []},
 'meation': {'meationed': []},
 'meatiti': {'meatitis': []},
 'meatjuic': {'meatjuice': []},
 'meatlegg': {'meatleggers': []},
 'meatless': {'meatlessness': []},
 'meatli': {'meatly': []},
 'meatlik': {'meatlike': []},
 'meatloaf': {'meatloaf': []},
 'meatloav': {'meatloaf': []},
 'meatlock': {'meatlocker': []},
 'meatlov': {'meatloving': []},
 'meatmarket': {'meatmarkets': []},
 'meatn': {'meatns': []},
 'meatoff': {'meatoffering': ['meatofferings']},
 'meatoffering': ['meatofferings'],
 'meatographi': {'meatography': []},
 'meatoplasti': {'meatoplasty': []},
 'meatoscop': {'meatoscope': []},
 'meatoscopi': {'meatoscopy': []},
 'meatotom': {'meatotome': []},
 'meatotomi': {'meatotomies': [], 'meatotomy': []},
 'meatpack': {'meatpacker': ['meatpackers'], 'meatpacking': []},
 'meatpacker': ['meatpackers'],
 'meatpi': {'meatpie': ['meatpies']},
 'meatpie': ['meatpies'],
 'meatpoison': {'meatpoisoning': []},
 'meatpowd': {'meatpowder': []},
 'meatpreserv': {'meatpreserving': []},
 'meatprocess': {'meatprocessing': []},
 'meatproduc': {'meatproducers': [], 'meatproducing': []},
 'meatproduct': {'meatproduction': [], 'meatproducts': []},
 'meatrack': {'meatracks': []},
 'meatrat': {'meatration': []},
 'meatroast': {'meatroasting': []},
 'meats': {'meatse': []},
 'meatsaf': {'meatsafe': ['meatsafes']},
 'meatsafe': ['meatsafes'],
 'meatsalt': {'meatsalting': []},
 'meatscrap': {'meatscraps': []},
 'meatsel': {'meatseller': ['meatsellers']},
 'meatseller': ['meatsellers'],
 'meatshop': {'meatshops': []},
 'meatskin': {'meatskins': []},
 'meatspac': {'meatspace': []},
 'meatstal': {'meatstalls': []},
 'meatstuff': {'meatstuffs': []},
 'meatsuppli': {'meatsupply': []},
 'meatt': {'meatte': [], 'meatts': []},
 'meattin': {'meattins': []},
 'meattyp': {'meattype': []},
 'meatu': {'meatus': []},
 'meatur': {'meature': ['meatures', 'meatured', 'meaturement']},
 'meature': ['meatures', 'meatured', 'meaturement'],
 'meatus': {'meatus': []},
 'meatwar': {'meatware': []},
 'meatwork': {'meatworker': ['meatworkers'], 'meatworks': []},
 'meatworker': ['meatworkers'],
 'meatyield': {'meatyielding': []},
 'meau': {'meauing': ['meauings'], 'meaus': []},
 'meaudr': {'meaudre': []},
 'meaue': {'meaues': []},
 'meauff': {'meauffe': []},
 'meauing': ['meauings'],
 'meauli': {'meauly': []},
 'meaull': {'meaulle': []},
 'meauln': {'meaulne': ['meaulnes']},
 'meaulne': ['meaulnes'],
 'meault': {'meaulte': []},
 'meaum': {'meaume': []},
 'meaun': {'meaune': []},
 'meaur': {'meaure': ['meaured', 'meaures'], 'meauring': []},
 'meaure': ['meaured', 'meaures'],
 'meaurement': {'meaurements': []},
 'meausr': {'meausre': ['meausres', 'meausred']},
 'meausre': ['meausres', 'meausred'],
 'meausrement': {'meausrements': []},
 'meausur': {'meausure': ['meausures', 'meausured', 'meausurements'],
             'meausuring': []},
 'meausure': ['meausures', 'meausured', 'meausurements'],
 'meauti': {'meautis': [], 'meauty': ['meautys']},
 'meautim': {'meautime': []},
 'meautri': {'meautry': []},
 'meauty': ['meautys'],
 'meauv': {'meauves': []},
 'meauwhil': {'meauwhile': []},
 'meauz': {'meauze': []},
 'meav': {'meave': ['meaves']},
 'meave': ['meaves'],
 'meavi': {'meavy': []},
 'meaw': {'meawe': ['meawes'], 'meaws': []},
 'meaward': {'meawards': []},
 'meawe': ['meawes'],
 'meawhil': {'meawhile': []},
 'meaws': {'meawse': []},
 'meawti': {'meawtis': []},
 'meay': {'meays': []},
 'meayer': {'meayers': []},
 'meaz': {'meaze': []},
 'meazel': {'meazels': []},
 'meazl': {'meazle': ['meazles', 'meazled']},
 'meazle': ['meazles', 'meazled'],
 'meazli': {'meazly': []},
 'meb': {'mebs': []},
 'mebakk': {'mebakker': []},
 'mebalw': {'mebalwe': []},
 'meban': {'mebane': ['mebanes']},
 'mebanazin': {'mebanazine': []},
 'mebane': ['mebanes'],
 'mebanesvil': {'mebanesville': []},
 'mebanevil': {'mebaneville': []},
 'mebaqq': {'mebaqqer': []},
 'mebar': {'mebaral': []},
 'mebarsap': {'mebarsapes': []},
 'mebass': {'mebasser': []},
 'mebats': {'mebatsion': []},
 'mebb': {'mebbe': ['mebbes']},
 'mebbar': {'mebbare': []},
 'mebbe': {'mebbee': []},
 'mebbi': {'mebbie': [], 'mebby': []},
 'mebbil': {'mebbill': []},
 'mebchant': {'mebchants': []},
 'mebci': {'mebcy': []},
 'mebcubi': {'mebcuby': []},
 'mebcuri': {'mebcury': []},
 'mebe': {'mebee': [], 'mebes': []},
 'mebeg': {'mebege': []},
 'mebendazol': {'mebendazole': []},
 'mebengokr': {'mebengokre': []},
 'meber': {'mebere': [], 'mebers': []},
 'mebergebniss': {'mebergebnisse': []},
 'mebeverin': {'mebeverine': []},
 'mebfehl': {'mebfehler': []},
 'mebger': {'mebgerate': []},
 'mebi': {'mebis': [], 'meby': []},
 'mebiam': {'mebiame': []},
 'mebiu': {'mebius': []},
 'mebival': {'mebivale': []},
 'mebl': {'meble': []},
 'mebmethod': {'mebmethode': []},
 'mebo': {'mebos': []},
 'mebod': {'mebodes': []},
 'mebodi': {'mebody': []},
 'mebourn': {'mebourne': []},
 'mebpunkt': {'mebpunkte': []},
 'mebr': {'mebres': [], 'mebring': []},
 'mebran': {'mebrane': ['mebranes'], 'mebranous': []},
 'mebrane': ['mebranes'],
 'mebrat': {'mebrate': []},
 'mebrer': {'mebrere': []},
 'mebrid': {'mebride': []},
 'mebsr': {'mebsrs': []},
 'mebu': {'mebus': []},
 'mebum': {'mebumal': []},
 'mebutam': {'mebutamate': []},
 'mebwert': {'mebwerte': []},
 'mec': {'mecs': []},
 'meca': {'mecas': []},
 'mecab': {'mecabe': []},
 'mecaena': {'mecaenas': []},
 'mecaenas': {'mecaenases': []},
 'mecaenu': {'mecaenus': []},
 'mecafferti': {'mecafferty': []},
 'mecahn': {'mecahnical': [], 'mecahnics': [], 'mecahnism': ['mecahnisms']},
 'mecahnism': ['mecahnisms'],
 'mecal': {'mecall': []},
 'mecama': {'mecamas': []},
 'mecamqu': {'mecamque': []},
 'mecamylamin': {'mecamylamine': []},
 'mecan': {'mecane': [],
           'mecanic': ['mecanics', 'mecanical', 'mecanically'],
           'mecanism': ['mecanisms']},
 'mecana': {'mecanas': []},
 'mecanaid': {'mecanaids': []},
 'mecanc': {'mecance': []},
 'mecaniau': {'mecaniaue': []},
 'mecanic': {'mecanice': []},
 'mecanica': {'mecanicas': []},
 'mecanical': {'mecanicall': []},
 'mecanicament': {'mecanicamente': []},
 'mecanich': {'mecaniche': []},
 'mecanicien': {'mecaniciens': []},
 'mecanick': {'mecanicks': []},
 'mecanico': {'mecanicos': []},
 'mecanigu': {'mecanigue': []},
 'mecaniqn': {'mecaniqne': []},
 'mecaniqu': {'mecanique': ['mecaniques', 'mecaniquement']},
 'mecanique': ['mecaniques', 'mecaniquement'],
 'mecanis': {'mecanisation': [], 'mecanise': ['mecaniser', 'mecanises']},
 'mecanise': {'mecanisee': ['mecanisees']},
 'mecanisee': ['mecanisees'],
 'mecanism': {'mecanisme': ['mecanismes']},
 'mecanisme': ['mecanismes'],
 'mecanismo': {'mecanismos': []},
 'mecanist': {'mecaniste': ['mecanistes']},
 'mecaniste': ['mecanistes'],
 'mecanizada': {'mecanizadas': []},
 'mecanizado': {'mecanizados': []},
 'mecanlqu': {'mecanlque': []},
 'mecano': {'mecanos': []},
 'mecanographi': {'mecanographie': []},
 'mecanographiqu': {'mecanographique': ['mecanographiques']},
 'mecanographique': ['mecanographiques'],
 'mecanopsi': {'mecanopsis': []},
 'mecantil': {'mecantile': []},
 'mecap': {'mecapal': ['mecapalli']},
 'mecapal': {'mecapales': []},
 'mecardl': {'mecardle': []},
 'mecart': {'mecarter': []},
 'mecarthi': {'mecarthy': []},
 'mecarthy': {'mecarthyism': []},
 'mecarti': {'mecarty': []},
 'mecasna': {'mecasnas': []},
 'mecat': {'mecate': ['mecates'], 'mecator': []},
 'mecate': ['mecates'],
 'mecauk': {'mecaukes': []},
 'mecban': {'mecbanical': [], 'mecbanism': ['mecbanisms']},
 'mecbanick': {'mecbanicks': []},
 'mecbanism': ['mecbanisms'],
 'mecber': {'mecbers': []},
 'mecc': {'mecce': []},
 'mecca': {'mecca': []},
 'meccan': {'meccans': []},
 'meccanicament': {'meccanicamente': []},
 'meccanich': {'meccaniche': []},
 'meccanizzazion': {'meccanizzazione': []},
 'meccano': {'meccano': []},
 'meccaward': {'meccawards': []},
 'meccena': {'meccenas': []},
 'mecchanich': {'mecchaniche': []},
 'mecdnica': {'mecdnicas': []},
 'mecdnico': {'mecdnicos': []},
 'mece': {'meces': []},
 'meced': {'mecedes': []},
 'meceena': {'meceenas': []},
 'mecel': {'mecelle': []},
 'mecen': {'mecenate': [], 'mecene': ['mecenes']},
 'mecena': {'mecenas': []},
 'mecenas': {'mecenase': []},
 'mecene': ['mecenes'],
 'meceniu': {'mecenius': []},
 'mecenniu': {'mecennius': []},
 'mecenseffi': {'mecenseffy': []},
 'mecent': {'mecentered': []},
 'mecerrey': {'mecerreyes': []},
 'mecers': {'mecerse': []},
 'mecess': {'mecessity': []},
 'mecessari': {'mecessary': []},
 'mecessarili': {'mecessarily': []},
 'mech': {'meche': ['meches', 'meched'], 'mechs': []},
 'mecha': {'mechas': []},
 'mechaaic': {'mechaaical': []},
 'mechab': {'mechaber': []},
 'mechaic': {'mechaical': []},
 'mechainc': {'mechaincal': []},
 'mechaism': {'mechaisms': []},
 'mechal': {'mechalism': []},
 'mechala': {'mechalas': []},
 'mecham': {'mechamical': [],
            'mechamism': ['mechamisms'],
            'mechamment': [],
            'mechams': []},
 'mechamc': {'mechamcal': ['mechamcally'], 'mechamcs': []},
 'mechamcal': ['mechamcally'],
 'mechamism': ['mechamisms'],
 'mechamsm': {'mechamsms': []},
 'mechan': {'mechanations': [],
            'mechane': ['mechanes'],
            'mechanic': ['mechanical',
                         'mechanicals',
                         'mechanicity',
                         'mechanically',
                         'mechanication',
                         'mechanicality',
                         'mechanicalism'],
            'mechanism': [],
            'mechanitis': [],
            'mechanization': [],
            'mechanize': ['mechanizer',
                          'mechanizes',
                          'mechanized',
                          'mechanizers'],
            'mechanizing': [],
            'mechans': []},
 'mechanalysi': {'mechanalysis': []},
 'mechanc': {'mechancal': [], 'mechancis': [], 'mechancs': []},
 'mechancet': {'mechancete': ['mechancetes']},
 'mechancete': ['mechancetes'],
 'mechanci': {'mechancial': ['mechancially']},
 'mechancial': ['mechancially'],
 'mechandis': {'mechandise': [], 'mechandising': []},
 'mechane': ['mechanes'],
 'mechani': {'mechanial': ['mechanially'],
             'mechanie': ['mechanies', 'mechanieal', 'mechanieally'],
             'mechanis': []},
 'mechanial': ['mechanially'],
 'mechaniam': {'mechaniams': []},
 'mechanic': {'mechanicalization': [],
              'mechanicalize': ['mechanicalized'],
              'mechanicalizing': [],
              'mechanicalness': [],
              'mechanice': ['mechanices'],
              'mechanicism': ['mechanicisms']},
 "mechanic'": {"mechanic's": []},
 'mechanica': {'mechanicae': [], 'mechanicas': []},
 'mechanical': {'mechanicall': []},
 'mechanicalbiolog': {'mechanicalbiological': []},
 'mechanicalchem': {'mechanicalchemical': []},
 'mechanicaldr': {'mechanicaldrive': []},
 'mechanicalelectr': {'mechanicalelectrical': []},
 'mechanicalenergi': {'mechanicalenergy': []},
 'mechanicalengin': {'mechanicalengineering': []},
 'mechanicalhydraul': {'mechanicalhydraulic': []},
 'mechanicali': {'mechanicaly': []},
 'mechanicalindustri': {'mechanicalindustrial': []},
 'mechanicalis': {'mechanicalisation': [], 'mechanicalised': []},
 'mechanicalize': ['mechanicalized'],
 'mechanicallook': {'mechanicallooking': []},
 'mechanicallyinduc': {'mechanicallyinduced': []},
 'mechanicallymind': {'mechanicallyminded': []},
 'mechanicallyoper': {'mechanicallyoperated': []},
 'mechanicallyproduc': {'mechanicallyproduced': []},
 'mechanicallypropel': {'mechanicallypropelled': []},
 'mechanicalmind': {'mechanicalminded': []},
 'mechanicalopt': {'mechanicaloptical': []},
 'mechanicalorgan': {'mechanicalorganic': []},
 'mechanicalphys': {'mechanicalphysical': []},
 'mechanicalproperti': {'mechanicalproperties': [], 'mechanicalproperty': []},
 'mechanicalsound': {'mechanicalsounding': []},
 'mechanicaltechn': {'mechanicaltechnical': []},
 'mechanicaltherm': {'mechanicalthermal': []},
 'mechanicaltyp': {'mechanicaltype': []},
 'mechanicart': {'mechanicarts': []},
 'mechanice': ['mechanices'],
 'mechanich': {'mechanichal': [], 'mechaniche': [], 'mechanichs': []},
 'mechanici': {'mechanicial': [], 'mechanicis': []},
 'mechanician': {'mechanicians': []},
 'mechanicien': {'mechaniciens': []},
 'mechanicism': ['mechanicisms'],
 'mechanicist': {'mechanicistic': [], 'mechanicists': []},
 'mechanick': {'mechanicke': ['mechanicked', 'mechanickes'],
               'mechanicking': [],
               'mechanicks': []},
 'mechanicke': ['mechanicked', 'mechanickes'],
 'mechanicm': {'mechanicms': []},
 'mechanico': {'mechanicos': []},
 'mechanicochem': {'mechanicochemical': []},
 'mechanicoelectr': {'mechanicoelectrical': []},
 'mechanicophys': {'mechanicophysical': []},
 'mechanicophysiolog': {'mechanicophysiological': []},
 'mechanicoreceptor': {'mechanicoreceptors': []},
 'mechanicsbas': {'mechanicsbased': []},
 'mechanicsfluid': {'mechanicsfluids': []},
 'mechanicsm': {'mechanicsms': []},
 'mechanicsvil': {'mechanicsville': ['mechanicsvilles']},
 'mechanicsville': ['mechanicsvilles'],
 'mechanicsvll': {'mechanicsvllle': []},
 'mechanicu': {'mechanicus': []},
 'mechanicvil': {'mechanicville': []},
 'mechaniczn': {'mechaniczne': []},
 'mechaniczni': {'mechaniczny': []},
 'mechanie': ['mechanies', 'mechanieal', 'mechanieally'],
 'mechaniesvil': {'mechaniesville': []},
 'mechanik': {'mechanike': ['mechaniker'], 'mechaniks': []},
 'mechanike': ['mechaniker'],
 'mechaniko': {'mechanikos': []},
 'mechaniku': {'mechanikus': []},
 'mechanim': {'mechanims': []},
 'mechanio': {'mechanioal': ['mechanioally'], 'mechanios': []},
 'mechanioal': ['mechanioally'],
 'mechaniqu': {'mechanique': ['mechaniques', 'mechaniquement']},
 'mechanique': ['mechaniques', 'mechaniquement'],
 'mechanir': {'mechaniral': []},
 'mechanis': {'mechanisable': [],
              'mechanisation': [],
              'mechanise': ['mechanises',
                            'mechanised',
                            'mechanisers',
                            'mechanisering'],
              'mechanising': []},
 'mechanisati': {'mechanisatie': []},
 'mechanisch': {'mechanische': ['mechanisches', 'mechanischer']},
 'mechanische': ['mechanisches', 'mechanischer'],
 'mechanise': ['mechanises', 'mechanised', 'mechanisers', 'mechanisering'],
 'mechanisiert': {'mechanisierte': []},
 'mechanisim': {'mechanisims': []},
 'mechanisit': {'mechanisitic': []},
 'mechanism': {'mechanisme': ['mechanismes'], 'mechanismic': []},
 'mechanismbas': {'mechanismbased': []},
 'mechanisme': ['mechanismes'],
 'mechanismi': {'mechanismis': []},
 'mechanismspecif': {'mechanismspecific': []},
 'mechanismu': {'mechanismus': []},
 'mechanismvit': {'mechanismvitalism': []},
 'mechanisn': {'mechanisns': []},
 'mechanisrn': {'mechanisrns': []},
 'mechanist': ['mechanistic',
               'mechanistics',
               'mechanistical',
               'mechanistically'],
 'mechanistic': {'mechanisticism': []},
 'mechanistisch': {'mechanistische': ['mechanistischer']},
 'mechanistische': ['mechanistischer'],
 'mechanit': {'mechanite': []},
 'mechanitian': {'mechanitians': []},
 'mechaniz': {'mechanizability': [], 'mechanizable': []},
 'mechanize': ['mechanizer', 'mechanizes', 'mechanized', 'mechanizers'],
 'mechanizm': {'mechanizms': []},
 'mechanizmi': {'mechanizmie': [], 'mechanizmy': []},
 'mechanizmu': {'mechanizmus': []},
 'mechank': {'mechankal': []},
 'mechanlc': {'mechanlcal': [], 'mechanlcs': []},
 'mechanlcsvil': {'mechanlcsville': []},
 'mechanlsm': {'mechanlsms': []},
 'mechanoacoust': {'mechanoacoustic': ['mechanoacoustical']},
 'mechanoacoustic': ['mechanoacoustical'],
 'mechanoactiv': {'mechanoactivation': []},
 'mechanoaffer': {'mechanoafferent': []},
 'mechanobiolog': {'mechanobiological': [], 'mechanobiology': []},
 'mechanobul': {'mechanobullous': []},
 'mechanocalor': {'mechanocaloric': []},
 'mechanocardiograph': {'mechanocardiographic': []},
 'mechanocardiographi': {'mechanocardiography': []},
 'mechanocentr': {'mechanocentric': []},
 'mechanocept': {'mechanoceptive': []},
 'mechanoceptor': {'mechanoceptors': []},
 'mechanochem': {'mechanochemical': ['mechanochemically']},
 'mechanochemical': ['mechanochemically'],
 'mechanochemistri': {'mechanochemistry': []},
 'mechanocyt': {'mechanocytes': []},
 'mechanodegrad': {'mechanodegradation': []},
 'mechanodestruct': {'mechanodestruction': []},
 'mechanoelectr': {'mechanoelectric': ['mechanoelectrical']},
 'mechanoelectric': ['mechanoelectrical'],
 'mechanoelectron': {'mechanoelectronic': []},
 'mechanoemiss': {'mechanoemission': []},
 'mechanoenerget': {'mechanoenergetic': ['mechanoenergetics']},
 'mechanoenergetic': ['mechanoenergetics'],
 'mechanoenzym': {'mechanoenzyme': ['mechanoenzymes']},
 'mechanoenzyme': ['mechanoenzymes'],
 'mechanofus': {'mechanofusion': []},
 'mechanog': {'mechanogated': []},
 'mechanogenesi': {'mechanogenesis': []},
 'mechanogram': {'mechanograms': []},
 'mechanograph': {'mechanographic': ['mechanographical']},
 'mechanographi': {'mechanography': []},
 'mechanographic': ['mechanographical'],
 'mechanoid': {'mechanoids': []},
 'mechanolatri': {'mechanolatry': []},
 'mechanolinguist': {'mechanolinguistics': []},
 'mechanolog': {'mechanology': []},
 'mechanoluminesc': {'mechanoluminescence': []},
 'mechanomorph': {'mechanomorphic': [],
                  'mechanomorphism': [],
                  'mechanomorphs': []},
 'mechanomyograph': {'mechanomyographic': []},
 'mechanomyographi': {'mechanomyography': []},
 'mechanonociceptor': {'mechanonociceptors': []},
 'mechanoopt': {'mechanooptical': []},
 'mechanopercept': {'mechanoperception': []},
 'mechanophilu': {'mechanophilus': []},
 'mechanopoio': {'mechanopoios': []},
 'mechanorcceptor': {'mechanorcceptors': []},
 'mechanoreccptor': {'mechanoreccptors': []},
 'mechanorecept': {'mechanoreception': [], 'mechanoreceptive': []},
 'mechanoreceptor': {'mechanoreceptors': []},
 'mechanorecptor': {'mechanorecptors': []},
 'mechanoregul': {'mechanoregulation': []},
 'mechanorespons': {'mechanoresponsive': []},
 'mechanosens': {'mechanosensation': [], 'mechanosensing': []},
 'mechanosensit': {'mechanosensitive': [], 'mechanosensitivity': []},
 'mechanosensor': {'mechanosensors': []},
 'mechanosensori': {'mechanosensory': []},
 'mechanosorpt': {'mechanosorptive': []},
 'mechanospher': {'mechanosphere': []},
 'mechanostimul': {'mechanostimulation': []},
 'mechanosynthesi': {'mechanosynthesis': []},
 'mechanotherapeut': {'mechanotherapeutic': ['mechanotherapeutics']},
 'mechanotherapeutic': ['mechanotherapeutics'],
 'mechanotherapi': {'mechanotherapy': []},
 'mechanotherapist': {'mechanotherapists': []},
 'mechanotherm': {'mechanothermal': []},
 'mechanotransduc': {'mechanotransducer': ['mechanotransducers']},
 'mechanotransducer': ['mechanotransducers'],
 'mechanotransduct': {'mechanotransduction': [], 'mechanotransductive': []},
 'mechans': {'mechansism': ['mechansisms']},
 'mechansim': {'mechansims': []},
 'mechansism': ['mechansisms'],
 'mechansm': {'mechansms': []},
 'mechant': {'mechantability': [],
             'mechantable': [],
             'mechante': ['mechantes'],
             'mechants': []},
 'mechantc': {'mechantcal': [], 'mechantcs': []},
 'mechante': ['mechantes'],
 'mechantron': {'mechantronics': []},
 'mechantsm': {'mechantsms': []},
 'mechar': {'mecharism': []},
 'mechari': {'mechariical': []},
 'mechatron': {'mechatronic': ['mechatronics', 'mechatronical']},
 'mechatronic': ['mechatronics', 'mechatronical'],
 'mechauic': {'mechauical': [], 'mechauics': []},
 'mechauicsvil': {'mechauicsville': []},
 'meche': {'mechee': []},
 'mecheel': {'mecheels': []},
 'mechel': {'mechele': ['mecheles'], 'mechell': ['mechelle'], 'mechels': []},
 'mechele': ['mecheles'],
 'mechelin': {'mecheline': []},
 'mechelk': {'mechelke': []},
 'mechell': ['mechelle'],
 'mechels': {'mechelse': []},
 'mechen': {'mechenical': [], 'mechenism': ['mechenisms']},
 'mechenism': ['mechenisms'],
 'mecher': {'mechers': []},
 'mecherathit': {'mecherathite': []},
 'mecherch': {'mecherches': []},
 'mecheri': {'mechery': []},
 'mecherinu': {'mecherinus': []},
 'mecherl': {'mecherle': []},
 'mechernich': {'mechernicher': []},
 'mechero': {'mecheros': []},
 'mechetn': {'mechetner': []},
 'mechi': {'mechie': [], 'mechis': []},
 'mechia': {'mechias': []},
 'mechic': {'mechical': []},
 'mechicano': {'mechicanos': []},
 'mechich': {'mechiche': []},
 'mechigm': {'mechigme': []},
 'mechin': {'mechination': ['mechinations'],
            'mechine': ['mechines'],
            'mechinical': [],
            'mechinism': [],
            'mechins': []},
 'mechinari': {'mechinary': []},
 'mechination': ['mechinations'],
 'mechine': ['mechines'],
 'mechineri': {'mechineries': [], 'mechinery': []},
 'mechiqu': {'mechique': []},
 'mechiss': {'mechisses': []},
 'mechista': {'mechistas': []},
 'mechitarist': {'mechitaristes': [], 'mechitarists': []},
 'mechitharist': {'mechitharists': []},
 'mechl': {'mechling': []},
 'mechli': {'mechlis': []},
 'mechlin': {'mechline': [], 'mechlins': []},
 'mechlina': {'mechlinae': []},
 'mechlinia': {'mechliniae': []},
 'mechliniensi': {'mechliniensis': []},
 'mechlorethamin': {'mechlorethamine': []},
 'mechm': {'mechmed': []},
 'mechmech': {'mechmeche': []},
 'mechnaic': {'mechnaical': [], 'mechnaics': []},
 'mechnaism': {'mechnaisms': []},
 'mechnan': {'mechnanical': [], 'mechnanism': ['mechnanisms']},
 'mechnanism': ['mechnanisms'],
 'mechnic': {'mechnical': ['mechnically'], 'mechnics': []},
 'mechnical': ['mechnically'],
 'mechnis': {'mechnisation': []},
 'mechnism': {'mechnisms': []},
 'mechniz': {'mechnization': [], 'mechnized': []},
 'mechnnic': {'mechnnical': []},
 'mecho': {'mechos': []},
 'mechoacan': {'mechoacans': []},
 'mechoacanes': {'mechoacaneses': []},
 'mechoachan': {'mechoachans': []},
 'mechod': {'mechods': []},
 'mecholski': {'mecholsky': []},
 'mechon': {'mechones': [],
            'mechonical': [],
            'mechonics': [],
            'mechonism': ['mechonisms']},
 'mechonism': ['mechonisms'],
 'mecht': {'mechte': []},
 'mechta': {'mechtas': []},
 'mechtersheim': {'mechtersheimer': []},
 'mechthild': {'mechthilde': [], 'mechthilds': []},
 'mechthildi': {'mechthildis': []},
 'mechti': {'mechty': []},
 'mechtild': {'mechtilde': ['mechtildes'], 'mechtilds': []},
 'mechtilde': ['mechtildes'],
 'mechtildi': {'mechtildis': []},
 'mechtildiana': {'mechtildianae': []},
 'mechtli': {'mechtly': []},
 'mechtoid': {'mechtoids': []},
 'mechtron': {'mechtronics': []},
 'mechum': {'mechums': []},
 'mechun': {'mechunical': []},
 'mechwarrior': {'mechwarriors': []},
 'mechyl': {'mechyll': []},
 'meci': {'mecy': ['mecys']},
 'meciar': {'meciarism': []},
 'mecic': {'mecical': []},
 'mecicin': {'mecicine': []},
 'mecicobothriida': {'mecicobothriidae': []},
 'mecidiy': {'mecidiye': []},
 'meciendos': {'meciendose': []},
 'meciliu': {'mecilius': []},
 'mecimor': {'mecimore': []},
 'mecin': {'mecine': []},
 'mecinu': {'mecinus': []},
 'mecisla': {'mecislas': []},
 'mecislova': {'mecislovas': []},
 'mecist': {'mecistes': []},
 'mecisteu': {'mecisteus': []},
 'mecistocephalida': {'mecistocephalidae': []},
 'mecistocephalu': {'mecistocephalus': []},
 'mecistocirru': {'mecistocirrus': []},
 'mecistogast': {'mecistogaster': []},
 'mecistop': {'mecistops': []},
 'mecistorhinu': {'mecistorhinus': []},
 'meciu': {'mecius': []},
 'mecjian': {'mecjianics': []},
 'meck': {'mecke': ['meckes', 'meckeli'], 'mecking': [], 'mecks': []},
 'meckan': {'meckanical': []},
 'mecke': ['meckes', 'meckeli'],
 'meckef': {'meckefs': []},
 'meckel': {'meckels': []},
 'meckelgrub': {'meckelgruber': []},
 'meckenheim': {'meckenheimer': []},
 'meckenzi': {'meckenzie': []},
 'meckep': {'meckeps': []},
 'mecker': {'meckering': [], 'meckers': []},
 'meckev': {'meckevs': []},
 'mecki': {'meckie': ['meckies'], 'mecky': []},
 'meckie': ['meckies'],
 'meckl': {'meckle': ['meckles', 'meckled'], 'meckling': []},
 'meckle': ['meckles', 'meckled'],
 'mecklenberg': {'mecklenberger': ['mecklenbergers'], 'mecklenbergs': []},
 'mecklenberger': ['mecklenbergers'],
 'mecklenbrauk': {'mecklenbrauker': []},
 'mecklenburg': {'mecklenburger': ['mecklenburgers'], 'mecklenburgs': []},
 'mecklenburger': ['mecklenburgers'],
 'mecklenburgh': {'mecklenburghers': []},
 'mecklenburgian': {'mecklenburgians': []},
 'mecklenburgisch': {'mecklenburgische': ['mecklenburgischer',
                                          'mecklenburgisches']},
 'mecklenburgische': ['mecklenburgischer', 'mecklenburgisches'],
 'meckling': {'mecklinger': []},
 'mecksep': {'meckseper': []},
 'mecl': {'mecle': ['mecles']},
 'meclail': {'meclaille': ['meclailles']},
 'meclaille': ['meclailles'],
 'meclari': {'meclary': []},
 'mecld': {'meclding': []},
 'mecle': ['mecles'],
 'mecleari': {'mecleary': []},
 'meclecin': {'meclecine': [], 'meclecins': []},
 'mecli': {'meclis': []},
 'meclian': {'meclianical': [],
             'meclianics': [],
             'meclianism': ['meclianisms']},
 'meclianism': ['meclianisms'],
 'meclic': {'meclical': []},
 'meclical': {'meclicale': ['meclicales']},
 'meclicale': ['meclicales'],
 'meclici': {'meclicis': []},
 'meclisind': {'meclisinde': []},
 'mecliterrane': {'mecliterranee': []},
 'meclizin': {'meclizine': []},
 'meclobemid': {'meclobemide': []},
 'meclocyclin': {'meclocycline': []},
 'meclofenam': {'meclofenamate': [], 'meclofenamic': []},
 'mecloqualon': {'mecloqualone': []},
 'meclozin': {'meclozine': []},
 'mecltan': {'mecltanical': [], 'mecltanics': []},
 'meclur': {'meclure': []},
 'mecn': {'mecns': []},
 'mecnan': {'mecnanical': [], 'mecnanics': [], 'mecnanism': ['mecnanisms']},
 'mecnanism': ['mecnanisms'],
 'meco': {'mecos': []},
 'mecochiru': {'mecochirus': []},
 'mecoena': {'mecoenas': []},
 'mecol': {'mecoll': []},
 'mecom': {'mecoms': []},
 'mecoma': {'mecomas': []},
 'mecomb': {'mecomber': [], 'mecombs': []},
 'mecometri': {'mecometrie': []},
 'mecompt': {'mecompte': ['mecomptes']},
 'mecompte': ['mecomptes'],
 'mecon': {'meconate': ['meconates'], 'mecone': [], 'meconic': []},
 'meconaiss': {'meconaissance': []},
 'meconate': ['meconates'],
 'meconi': {'meconial': [], 'meconis': []},
 'meconidin': {'meconidine': []},
 'meconin': {'meconine': []},
 'meconiumstain': {'meconiumstained': []},
 'meconnai': {'meconnais': []},
 'meconnais': {'meconnaisance': []},
 'meconnaiss': {'meconnaissable': ['meconnaissables'],
                'meconnaissance': ['meconnaissances'],
                'meconnaissant': [],
                'meconnaissent': []},
 'meconnaissable': ['meconnaissables'],
 'meconnaissance': ['meconnaissances'],
 'meconnaitr': {'meconnaitre': []},
 'meconnel': {'meconnell': []},
 'meconnoiss': {'meconnoissable': []},
 'meconnoitr': {'meconnoitre': []},
 'meconnu': {'meconnue': ['meconnues'], 'meconnus': []},
 'meconnue': ['meconnues'],
 'meconops': {'meconopses': []},
 'meconopsi': {'meconopsis': []},
 'mecont': {'mecontent': ['mecontents']},
 'meconten': {'mecontens': []},
 'mecontent': {'mecontente': ['mecontentes',
                              'mecontenter',
                              'mecontentement',
                              'mecontentements']},
 'mecontente': ['mecontentes',
                'mecontenter',
                'mecontentement',
                'mecontentements'],
 'mecopteran': {'mecopteran': []},
 'mecopu': {'mecopus': []},
 'mecord': {'mecords': []},
 'mecorkl': {'mecorkle': []},
 'mecostethu': {'mecostethus': []},
 'mecqu': {'mecque': []},
 'mecr': {'mecre': ['mecres'], 'mecrs': []},
 'mecra': {'mecrae': []},
 'mecradi': {'mecrady': []},
 'mecrari': {'mecrary': []},
 'mecre': ['mecres'],
 'mecreadi': {'mecready': []},
 'mecreant': {'mecreants': []},
 'mecreari': {'mecreary': []},
 'mecredi': {'mecredy': []},
 'mecreeri': {'mecreery': []},
 'mecrena': {'mecrenas': []},
 'mecri': {'mecrie': []},
 'mecrindl': {'mecrindle': []},
 'mecrli': {'mecrly': []},
 'mecrori': {'mecrory': []},
 'mecroyant': {'mecroyante': []},
 'mecs': {'mecse': []},
 'mecsa': {'mecsas': []},
 'mecsena': {'mecsenas': []},
 'mecsenas': {'mecsenases': []},
 'mecseri': {'mecsery': []},
 'mecsna': {'mecsnas': []},
 'mect': {'mecte': ['mected'],
          'mecting': ['mectings'],
          'mectness': [],
          'mects': []},
 'mecte': ['mected'],
 'mectena': {'mectenas': []},
 'mecting': ['mectings'],
 'mectoi': {'mectoie': []},
 'mectomi': {'mectomy': []},
 'mectr': {'mectre': []},
 'mecu': {'mecue': [], 'mecus': []},
 'meculli': {'mecully': []},
 'mecum': {'mecums': []},
 'mecumqu': {'mecumque': []},
 'mecun': {'mecune': []},
 'mecur': {'mecure': [], 'mecuric': []},
 'mecurdi': {'mecurdy': []},
 'mecuri': {'mecurial': ['mecurials'], 'mecury': []},
 'mecurial': ['mecurials'],
 'mecuriu': {'mecurius': []},
 'mecy': ['mecys'],
 'mecybernaean': {'mecybernaeans': []},
 'med': ['medding', 'meddings'],
 "med'": {"med'e": []},
 'meda': {'medas': []},
 'medab': {'medaber': []},
 'medaev': {'medaeval': []},
 'medagli': {'medaglie': []},
 'medaglier': {'medagliere': []},
 'medaglion': {'medaglione': []},
 'medai': {'medais': []},
 'medail': {'medaile': ['medailes'],
            'medaille': ['medailler', 'medailles'],
            'medails': []},
 'medaile': ['medailes'],
 'medaillc': {'medaillcs': []},
 'medaille': ['medailler', 'medailles'],
 'medaillenkund': {'medaillenkunde': []},
 'medaillesaml': {'medaillesamling': []},
 'medailleur': {'medailleure': [], 'medailleurs': []},
 'medaillion': {'medaillions': []},
 'medaillon': {'medaillons': []},
 'medairi': {'medairy': []},
 'medak': {'medake': []},
 'medaka': {'medakas': []},
 'medakov': {'medakovic': []},
 'medal': ['medall',
           'medale',
           'medaled',
           'medalic',
           'medales',
           'medalls',
           'medalle',
           'medallic',
           'medalles',
           'medalled',
           'medaling',
           'medalling'],
 'medalbedeck': {'medalbedecked': []},
 'medald': {'medaldal': []},
 'medalet': {'medalets': []},
 'medalha': {'medalhas': []},
 'medalhu': {'medalhus': []},
 'medali': {'medalie': [], 'medalis': []},
 'medalion': {'medalions': []},
 'medalioni': {'medaliony': []},
 'medalist': {'medalist': []},
 'medalj': {'medalje': []},
 'medalla': {'medallas': []},
 'medalli': {'medallie': []},
 'medallion': ['medallioned'],
 'medallionlik': {'medallionlike': []},
 'medallist': {'medallist': []},
 'medalllon': {'medalllons': []},
 'medallon': {'medallones': []},
 'medalu': {'medalus': []},
 'medalwin': {'medalwinning': []},
 'medalwinn': {'medalwinners': []},
 'medam': {'medame': ['medames']},
 'medame': ['medames'],
 'medamo': {'medamos': []},
 'medamothi': {'medamothy': []},
 'medan': ['medanic', 'medanism'],
 'medanal': {'medanales': []},
 'medanensi': {'medanensis': []},
 'medani': {'medany': []},
 'medaniel': {'medaniels': []},
 'medanit': {'medanites': []},
 'medano': {'medanos': []},
 'medanski': {'medansky': []},
 'medao': {'medaos': []},
 'medaphi': {'medaphis': []},
 'medapilli': {'medapilly': []},
 'medar': {'medare': [], 'medars': []},
 'medara': {'medaras': []},
 'medarbeid': {'medarbeider': []},
 'medarbeider': {'medarbeidere': []},
 'medarbejder': {'medarbejdere': []},
 'medarbetar': {'medarbetare': []},
 'medarbit': {'medarbiter': []},
 'medard': {'medarde': [], 'medards': []},
 'medardu': {'medardus': []},
 'medari': {'medaris': [], 'medary': []},
 'medars': {'medarse': []},
 'medaryvil': {'medaryville': []},
 'medason': {'medasonics': []},
 'medat': {'medation': []},
 'medau': {'medaus': []},
 'medauru': {'medaurus': []},
 'medavi': {'medavy': []},
 'medaw': {'medawer': []},
 'medawakanton': {'medawakantons': []},
 'medawar': {'medawar': []},
 'medberi': {'medbery': []},
 'medberri': {'medberry': []},
 'medbestammand': {'medbestammande': []},
 'medbi': {'medby': []},
 'medbo': {'medboe': []},
 'medborgar': {'medborgare': ['medborgares']},
 'medborgare': ['medborgares'],
 'medborgarna': {'medborgarnas': []},
 'medbourn': {'medbourne': []},
 'medbul': {'medbull': []},
 'medburi': {'medbury': []},
 'medburn': {'medburne': []},
 'medc': {'medce': [], 'medcs': []},
 'medcalf': {'medcalfe': [], 'medcalfs': []},
 'medcap': {'medcaps': []},
 'medcar': {'medcare': []},
 'medccin': {'medccine': []},
 'medcent': {'medcenter': ['medcenters']},
 'medcenter': ['medcenters'],
 'medchest': {'medchester': []},
 'medcin': {'medcinal': [], 'medcine': ['medcines']},
 'medcine': ['medcines'],
 'medciro': {'medciros': []},
 'medd': {'medde': [], 'medds': []},
 'meddah': {'meddahs': []},
 'meddal': {'meddall': ['meddalls'], 'meddals': []},
 'meddall': ['meddalls'],
 'meddclels': {'meddclelser': []},
 'meddel': {'meddele': ['meddeler', 'meddeles'], 'meddell': [], 'meddels': []},
 'meddela': {'meddelas': []},
 'meddelad': {'meddelade': ['meddelades']},
 'meddelade': ['meddelades'],
 'meddeland': {'meddelande': []},
 'meddelat': {'meddelats': []},
 'meddelcls': {'meddelclser': []},
 'meddele': ['meddeler', 'meddeles'],
 'meddeleh': {'meddeleher': []},
 'meddelels': {'meddelelse': ['meddelelser']},
 'meddelelse': ['meddelelser'],
 'meddeles': {'meddeleser': []},
 'meddels': {'meddelser': []},
 'meddelt': {'meddelte': []},
 'medden': {'meddens': []},
 'medder': {'medders': []},
 'meddi': {'meddie': ['meddies'], 'meddis': [], 'meddy': []},
 'meddic': {'meddices': []},
 'meddie': ['meddies'],
 'meddil': {'meddill': []},
 'meddin': {'meddins': []},
 'meddl': {'meddle': ['meddled', 'meddles'], 'meddling': []},
 'meddle': ['meddled', 'meddles'],
 'meddler': {'meddler': []},
 'meddlesom': {'meddlesome': ['meddlesomely', 'meddlesomeness']},
 'meddlesome': ['meddlesomely', 'meddlesomeness'],
 'meddli': {'meddly': []},
 'meddlingli': {'meddlingly': []},
 'meddlyng': {'meddlynge': []},
 'meddow': {'meddowe': ['meddowes'], 'meddows': []},
 'meddowe': ['meddowes'],
 'meddu': {'meddus': []},
 'meddybemp': {'meddybemps': []},
 'mede': {'meded': [],
          'medee': ['medees'],
          'medeful': [],
          'medeli': ['medelis'],
          'medely': [],
          'medes': [],
          'meding': []},
 "mede'": {"mede'e": []},
 'medea': ['medeae'],
 "medea'": {"medea's": []},
 'medealik': {'medealike': []},
 'medeamateri': {'medeamaterial': []},
 'medean': {'medeans': []},
 'medeari': {'medearis': []},
 'medeav': {'medeaval': []},
 'medebiel': {'medebielle': []},
 'medeburg': {'medeburgers': []},
 'medeci': {'medecis': []},
 'medecin': {'medecinal': [], 'medecine': ['medecines'], 'medecins': []},
 'medecina': {'medecinae': [], 'medecinas': []},
 'medecinal': {'medecinales': []},
 'medecine': ['medecines'],
 'medeciu': {'medeciue': []},
 'medecln': {'medeclne': []},
 'medecm': {'medecme': []},
 'medeco': {'medecos': []},
 'medeconom': {'medeconomics': []},
 'medecyn': {'medecyne': ['medecynes']},
 'medecyne': ['medecynes'],
 'mededeel': {'mededeeling': []},
 'mededel': {'mededeling': ['mededelings']},
 'mededeling': ['mededelings'],
 'mededing': {'mededinging': []},
 'mededn': {'mededne': []},
 'mededov': {'mededovic': []},
 'medee': ['medees'],
 'medeein': {'medeeine': []},
 'medehampsted': {'medehampstede': []},
 'medehamsted': {'medehamstede': []},
 'medei': {'medeis': []},
 'medein': {'medeine': []},
 'medeio': {'medeios': []},
 'medeira': {'medeiras': []},
 'medeiro': {'medeiros': []},
 'medeiu': {'medeius': []},
 'medeiv': {'medeival': []},
 'medek': {'medeke': []},
 'medeklink': {'medeklinkers': []},
 'medel': {'medele': ['medeled'],
           'medeling': [],
           'medell': ['medelle', 'medelled'],
           'medels': []},
 'medela': {'medelae': [], 'medelas': []},
 'medelald': {'medelalders': []},
 'medelbi': {'medelby': []},
 'medele': ['medeled'],
 'medelein': {'medeleine': []},
 'medelels': {'medelelser': []},
 'medeli': ['medelis'],
 'medelin': {'medeline': []},
 'medeliu': {'medelius': []},
 'medell': ['medelle', 'medelled'],
 'medellin': {'medellin': []},
 'medelpad': {'medelpads': []},
 'medelro': {'medelros': []},
 'medels': {'medelser': []},
 'medelski': {'medelsky': []},
 'medelt': {'medeltal': []},
 'medeltid': {'medeltids': []},
 'medeltiden': {'medeltidens': []},
 'medelvard': {'medelvarde': []},
 'medem': {'medeme': [], 'medems': []},
 'medemen': {'medemens': []},
 'meden': {'medene': [], 'medens': []},
 'medenc': {'medence': []},
 'medendi': {'medendis': []},
 'medenhal': {'medenhall': []},
 'medeni': {'medenis': []},
 'medenin': {'medenine': []},
 'medeno': {'medenos': []},
 'medensi': {'medensis': []},
 'medent': {'medentes': []},
 'medeoin': {'medeoine': []},
 'medeoloid': {'medeoloides': []},
 'medep': {'medepalli': []},
 'meder': {'mederate': ['mederately'],
           'medere': ['mederer'],
           'mederic': [],
           'meders': []},
 'medera': {'mederas': []},
 'mederate': ['mederately'],
 'medere': ['mederer'],
 'medericu': {'medericus': []},
 'mederin': {'mederine': []},
 'mederio': {'mederios': []},
 'mederli': {'mederly': []},
 'medero': {'mederos': []},
 'medersa': {'medersas': []},
 'medeshampsted': {'medeshampstede': []},
 'medeshamst': {'medeshamsted': []},
 'medeshamsted': {'medeshamstede': []},
 'medesicast': {'medesicaste': []},
 'medesim': {'medesime': []},
 'medesimament': {'medesimamente': []},
 'medesm': {'medesme': []},
 'medeteru': {'medeterus': []},
 'medetin': {'medetine': []},
 'medetomidin': {'medetomidine': []},
 'medetski': {'medetsky': []},
 'medeu': {'medeus': []},
 'medev': {'medeval': []},
 'medevac': ['medevaced', 'medevacing'],
 'medevack': {'medevacked': []},
 'medevi': {'medevial': []},
 'medeviel': {'medevielle': []},
 'medevil': {'medeville': []},
 'medew': {'medewe': []},
 'medewerk': {'medewerker': ['medewerkers'], 'medewerking': []},
 'medewerker': ['medewerkers'],
 'medezinisch': {'medezinische': []},
 'medfli': {'medfly': []},
 'medfolg': {'medfolge': []},
 'medfor': {'medfore': ['medforer']},
 'medforc': {'medforce': []},
 'medford': ['medforde'],
 'medfore': ['medforer'],
 'medform': {'medforms': []},
 'medfort': {'medforte': []},
 'medfus': {'medfusion': []},
 'medg': {'medge': ['medges']},
 'medgarev': {'medgarevers': []},
 'medgat': {'medgate': []},
 'medge': ['medges'],
 'medgenm': {'medgenmed': []},
 'medgi': {'medgis': []},
 'medgivand': {'medgivande': []},
 'medgy': {'medgyes': []},
 'medgyesi': {'medgyesy': []},
 'medgyessi': {'medgyessy': []},
 'medh': {'medhe': []},
 'medha': {'medhas': []},
 'medhamst': {'medhamsted': []},
 'medhan': {'medhane': []},
 'medhani': {'medhanie': []},
 'medhev': {'medheval': []},
 'medhi': {'medhis': []},
 'medhjalpar': {'medhjalpare': []},
 'medhop': {'medhope': []},
 'medhu': {'medhus': []},
 'medhurst': {'medhursts': []},
 'medi': {'mediative': ['mediatively'],
          'medie': ['medied', 'medies'],
          'medis': [],
          'medy': ['medys', 'medying']},
 'media': {'mediae': [], 'medias': []},
 "media'": {"media's": []},
 'mediaa': {'mediaas': []},
 'mediaav': {'mediaaval': ['mediaavalism']},
 'mediaaval': ['mediaavalism'],
 'mediabas': {'mediabase': ['mediabased']},
 'mediabase': ['mediabased'],
 'mediabl': {'mediability': [], 'mediable': [], 'mediably': []},
 'mediablock': {'mediablocks': []},
 'mediabridg': {'mediabridge': []},
 'mediabuild': {'mediabuilder': []},
 'mediabuy': {'mediabuying': []},
 'mediabv': {'mediabval': []},
 'mediacent': {'mediacenter': ['mediacentered']},
 'mediacenter': ['mediacentered'],
 'mediacentr': {'mediacentre': [], 'mediacentric': [], 'mediacentrism': []},
 'mediaci': {'mediacy': []},
 'mediacion': {'mediaciones': []},
 'mediaconsci': {'mediaconscious': []},
 'mediaconstruct': {'mediaconstructed': []},
 'mediacontrol': {'mediacontroller': []},
 'mediacr': {'mediacreated': []},
 'mediacraci': {'mediacracy': []},
 'mediacrat': {'mediacrats': []},
 'mediacrit': {'mediacritic': []},
 'mediact': {'mediactive': []},
 'mediacybernet': {'mediacybernetics': []},
 'mediada': {'mediadas': []},
 'mediadepend': {'mediadependent': []},
 'mediaderiv': {'mediaderived': []},
 'mediado': {'mediados': []},
 'mediadomin': {'mediadominated': []},
 'mediador': {'mediadores': []},
 'mediadrench': {'mediadrenched': []},
 'mediaedg': {'mediaedge': []},
 'mediaeffect': {'mediaeffects': []},
 'mediael': {'mediaelement': []},
 'mediaenhanc': {'mediaenhanced': []},
 'mediaentertain': {'mediaentertainment': []},
 'mediaequ': {'mediaeque': []},
 'mediaeuali': {'mediaeualis': []},
 'mediaev': {'mediaeval': ['mediaevals',
                           'mediaevally',
                           'mediaevalism',
                           'mediaevalize',
                           'mediaevalized',
                           'mediaevalisms',
                           'mediaevalizing']},
 'mediaeval': {'mediaevale': ['mediaevales']},
 'mediaevale': ['mediaevales'],
 'mediaevali': {'mediaevalis': []},
 'mediaevalis': {'mediaevalise': ['mediaevalised'], 'mediaevalising': []},
 'mediaevalise': ['mediaevalised'],
 'mediaevalist': {'mediaevalistic': [], 'mediaevalists': []},
 'mediaevallook': {'mediaevallooking': []},
 'mediafar': {'mediafare': []},
 'mediafil': {'mediafile': []},
 'mediafind': {'mediafinder': []},
 'mediafocus': {'mediafocused': []},
 'mediafriendli': {'mediafriendly': []},
 'mediafus': {'mediafusion': []},
 'mediagen': {'mediagenic': []},
 'mediagener': {'mediagenerated': []},
 'mediageschiedeni': {'mediageschiedenis': []},
 'mediagovern': {'mediagovernment': []},
 'mediagraph': {'mediagraphic': []},
 'mediagraphi': {'mediagraphies': [], 'mediagraphy': []},
 'mediaguid': {'mediaguide': []},
 'mediagv': {'mediagval': []},
 'mediah': {'mediahs': []},
 'mediahyp': {'mediahyped': []},
 'mediai': {'mediaied': [], 'mediais': []},
 'mediaindepend': {'mediaindependent': []},
 'mediainduc': {'mediainduced': []},
 'mediainfluenc': {'mediainfluenced': []},
 'mediainspir': {'mediainspired': []},
 'mediaintens': {'mediaintensive': []},
 'mediaiv': {'mediaival': []},
 'mediaiz': {'mediaization': [], 'mediaized': []},
 'mediajv': {'mediajval': ['mediajvalism']},
 'mediajval': ['mediajvalism'],
 'medial': {'mediale': ['mediales', 'medialer', 'medialed'],
            'medialities': [],
            'mediality': [],
            'medialization': [],
            'medialize': ['medializes', 'medialized'],
            'medializing': [],
            'medialls': [],
            'medially': [],
            'medialness': [],
            'medials': []},
 'medialbas': {'medialbasal': []},
 'medialdors': {'medialdorsal': []},
 'mediale': ['mediales', 'medialer', 'medialed'],
 'medialecith': {'medialecithal': []},
 'medialfront': {'medialfrontal': []},
 'mediali': {'medialis': [], 'medialy': []},
 'medialis': {'medialisation': [], 'medialised': []},
 'medialiter': {'medialiterate': []},
 'medialize': ['medializes', 'medialized'],
 'mediallater': {'mediallateral': []},
 'medialoc': {'medialocator': []},
 'medialtempor': {'medialtemporal': []},
 'medialu': {'medialus': []},
 'medialuna': {'medialunas': []},
 'medialward': {'medialwards': []},
 'mediamad': {'mediamade': []},
 'mediamak': {'mediamaker': ['mediamakers'], 'mediamaking': []},
 'mediamaker': ['mediamakers'],
 'mediamanag': {'mediamanager': []},
 'mediamanufactur': {'mediamanufactured': []},
 'mediamat': {'mediamatic': ['mediamatics']},
 'mediamatic': ['mediamatics'],
 'mediamedi': {'mediamediated': []},
 'mediament': {'mediamente': []},
 'mediametri': {'mediametrie': []},
 'mediamonitor': {'mediamonitoring': []},
 'mediamorphosi': {'mediamorphosis': []},
 'mediamqu': {'mediamque': []},
 'median': ['mediane',
            'medianer',
            'medianes',
            'medianic',
            'medianal',
            'medianism',
            'medianisms',
            'medianical',
            'medianally'],
 'mediana': {'medianae': [], 'medianas': []},
 'medianam': {'medianame': []},
 'medianament': {'medianamente': []},
 'medianc': {'mediance': []},
 'mediancephal': {'mediancephalic': []},
 'medianeben': {'medianebene': []},
 'medianera': {'medianeras': []},
 'medianero': {'medianeros': []},
 'medianew': {'medianews': []},
 'medianewspap': {'medianewspapers': []},
 'mediani': {'medianis': []},
 'medianim': {'medianimic': []},
 'medianincom': {'medianincome': []},
 'medianinnerv': {'medianinnervated': []},
 'medianit': {'medianite': ['medianites']},
 'medianite': ['medianites'],
 'medianli': {'medianly': []},
 'medianlin': {'medianline': []},
 'medianlini': {'medianlinie': []},
 'mediano': {'medianos': []},
 'medianoch': {'medianoche': ['medianoches']},
 'medianoche': ['medianoches'],
 'medianpr': {'medianpriced': []},
 'medianski': {'mediansky': []},
 'mediant': ['mediante', 'mediantes'],
 'mediantibu': {'mediantibus': []},
 'medianu': {'medianus': []},
 'medianvot': {'medianvoter': []},
 'medianward': {'medianwards': []},
 'mediaocraci': {'mediaocracy': []},
 'mediaon': {'mediaone': []},
 'mediaori': {'mediaoriented': []},
 'mediaov': {'mediaoval': []},
 'mediaperson': {'mediapersons': []},
 'mediaplay': {'mediaplayer': []},
 'mediapoli': {'mediapolis': []},
 'mediapolit': {'mediapolitical': []},
 'mediaproduc': {'mediaproduced': []},
 'mediaqu': {'mediaque': []},
 'mediar': {'mediare': ['mediared', 'mediares']},
 'mediare': ['mediared', 'mediares'],
 'mediarel': {'mediarelated': [], 'mediarelations': []},
 'mediari': {'mediaries': [], 'mediary': []},
 'mediart': {'mediarts': []},
 'mediarv': {'mediarval': ['mediarvalism']},
 'mediarval': ['mediarvalism'],
 'mediasatur': {'mediasaturated': []},
 'mediasauru': {'mediasaurus': []},
 'mediasavvi': {'mediasavvy': []},
 'mediasawi': {'mediasawy': []},
 'mediascap': {'mediascape': ['mediascapes']},
 'mediascape': ['mediascapes'],
 'mediascen': {'mediascene': []},
 'mediascop': {'mediascope': []},
 'mediaserv': {'mediaserver': []},
 'mediasourc': {'mediasource': []},
 'mediaspac': {'mediaspace': []},
 'mediaspecif': {'mediaspecific': []},
 'mediaspher': {'mediasphere': []},
 'mediasponsor': {'mediasponsored': []},
 'mediaspouvoir': {'mediaspouvoirs': []},
 'mediasr': {'mediasres': []},
 'mediast': {'mediaster': []},
 'mediastin': {'mediastinal': ['mediastinals'],
               'mediastine': [],
               'mediastinic': [],
               'mediastinitis': []},
 'mediastinal': {'mediastinale': ['mediastinales']},
 'mediastinale': ['mediastinales'],
 'mediastinali': {'mediastinalis': []},
 'mediastinographi': {'mediastinography': []},
 'mediastinopericard': {'mediastinopericarditis': []},
 'mediastinoscop': {'mediastinoscope': [], 'mediastinoscopic': []},
 'mediastinoscopi': {'mediastinoscopies': [], 'mediastinoscopy': []},
 'mediastinostomi': {'mediastinostomy': []},
 'mediastinotomi': {'mediastinotomy': []},
 'mediastinu': {'mediastinus': []},
 'mediastinum': {'mediastinum': []},
 'mediastm': {'mediastmal': []},
 'mediastudi': {'mediastudies': []},
 'mediasv': {'mediasval': ['mediasvals', 'mediasvalism']},
 'mediasval': ['mediasvals', 'mediasvalism'],
 'mediasvalist': {'mediasvalists': []},
 'mediat': {'mediatable': [],
            'mediatate': [],
            'mediatation': ['mediatations'],
            'mediate': ['mediates',
                        'mediated',
                        'mediater',
                        'mediately',
                        'mediaters',
                        'mediatement',
                        'mediateness'],
            'mediatic': ['mediatically'],
            'mediating': [],
            'mediation': ['mediational', 'mediationally'],
            'mediatism': [],
            'mediatization': ['mediatizations'],
            'mediatize': ['mediatized', 'mediatizes'],
            'mediatizing': [],
            'mediator': [],
            'mediats': []},
 'mediata': {'mediatas': []},
 'mediatament': {'mediatamente': []},
 'mediatation': ['mediatations'],
 'mediate': ['mediates',
             'mediated',
             'mediater',
             'mediately',
             'mediaters',
             'mediatement',
             'mediateness'],
 'mediatechn': {'mediatechnics': []},
 'mediated': {'mediatedness': []},
 'mediatedbi': {'mediatedby': []},
 'mediatedli': {'mediatedly': []},
 'mediateur': {'mediateurs': []},
 'mediathequ': {'mediatheque': ['mediatheques']},
 'mediatheque': ['mediatheques'],
 'mediati': {'mediatis': []},
 'mediatic': ['mediatically'],
 'mediatim': {'mediatime': []},
 'mediatin': {'mediatinal': []},
 'mediatingli': {'mediatingly': []},
 'mediation': {'mediatione': ['mediationes'], 'mediationism': []},
 'mediationarbitr': {'mediationarbitration': []},
 'mediatione': ['mediationes'],
 'mediationist': {'mediationists': []},
 'mediatior': {'mediatiors': []},
 'mediatiqu': {'mediatique': ['mediatiques']},
 'mediatique': ['mediatiques'],
 'mediatis': {'mediatisation': [],
              'mediatise': ['mediatiser', 'mediatises', 'mediatised'],
              'mediatising': []},
 'mediatise': {'mediatisee': ['mediatisees']},
 'mediatisee': ['mediatisees'],
 'mediative': ['mediatively'],
 'mediatization': ['mediatizations'],
 'mediatize': ['mediatized', 'mediatizes'],
 'mediatli': {'mediatly': []},
 'mediato': {'mediatos': []},
 'mediator': {'mediatoral': [], 'mediatore': ['mediatores']},
 'mediatorarbitr': {'mediatorarbitrator': []},
 'mediatore': ['mediatores'],
 'mediatori': {'mediatorial': ['mediatorially'],
               'mediatoris': [],
               'mediatory': []},
 'mediatorial': ['mediatorially'],
 'mediatoribu': {'mediatoribus': []},
 'mediatorili': {'mediatorily': []},
 'mediatorinduc': {'mediatorinduced': []},
 'mediatour': {'mediatours': []},
 'mediatr': {'mediatric': ['mediatrics']},
 'mediatrack': {'mediatracker': []},
 'mediatric': {'mediatrice': ['mediatrices']},
 'mediatrice': ['mediatrices'],
 'mediatu': {'mediatus': []},
 'mediatv': {'mediatval': []},
 'mediatyp': {'mediatype': ['mediatypes']},
 'mediatype': ['mediatypes'],
 'mediaura': {'mediauras': []},
 'mediaus': {'mediause': []},
 'mediav': {'mediaval': ['mediavalism'], 'mediaveal': []},
 'mediaval': ['mediavalism'],
 'mediavil': {'mediaville': []},
 'mediavis': {'mediavision': []},
 'mediavistenverband': {'mediavistenverbandes': []},
 'mediaw': {'mediawal': []},
 'mediawar': {'mediaware': []},
 'mediawis': {'mediawise': []},
 'mediawork': {'mediaworks': []},
 'mediaworthi': {'mediaworthy': []},
 'mediaz': {'mediazation': []},
 'mediazion': {'mediazione': []},
 'mediazv': {'mediazval': []},
 'medibl': {'medible': ['medibles']},
 'medible': ['medibles'],
 'medic': ['medice',
           'medical',
           'medices',
           'mediceer',
           'medicity',
           'medicate',
           'medicant',
           'medicator',
           'medicants',
           'medicated',
           'medicancy',
           'medicable',
           'medicates',
           'medically',
           'medicalize',
           'medicalism',
           'medicators',
           'medication',
           'medicative',
           'medicating',
           'medicalizes',
           'medicalized',
           'medicalizing',
           'medicational',
           'medicalization',
           'medicalizations'],
 'medica': {'medicae': [], 'medicament': ['medicamented'], 'medicas': []},
 'medicabili': {'medicabilis': []},
 'medicad': {'medicade': []},
 'medicagen': {'medicagenic': []},
 'medicagini': {'medicaginis': []},
 'medicago': {'medicago': []},
 'medicai': {'medicaie': []},
 'medicaid': ['medicaide', 'medicaidization'],
 'medicaidcov': {'medicaidcovered': []},
 'medicaidelig': {'medicaideligible': []},
 'medicaidfund': {'medicaidfunded': []},
 'medicair': {'medicaire': []},
 'medical': {'medicale': ['medicales', 'medicalement'], 'medicall': []},
 'medicalassist': {'medicalassistance': []},
 'medicalassoci': {'medicalassociation': []},
 'medicalbiolog': {'medicalbiological': []},
 'medicalc': {'medicalcs': []},
 'medicalcar': {'medicalcare': []},
 'medicalcent': {'medicalcenter': []},
 'medicalchirurg': {'medicalchirurgical': []},
 'medicaldent': {'medicaldental': []},
 'medicaldevic': {'medicaldevice': []},
 'medicaldiagnost': {'medicaldiagnostic': []},
 'medicale': ['medicales', 'medicalement'],
 'medicaleduc': {'medicaleducation': []},
 'medicalequip': {'medicalequipment': []},
 'medicales': {'medicalese': []},
 'medicaleth': {'medicalethical': []},
 'medicalgrad': {'medicalgrade': []},
 'medicalhistori': {'medicalhistory': []},
 'medicalhospit': {'medicalhospital': []},
 'medicalimag': {'medicalimaging': []},
 'medicalindustri': {'medicalindustrial': []},
 'medicalinsur': {'medicalinsurance': []},
 'medicalis': {'medicalisation': [],
               'medicalise': ['medicalises', 'medicalised'],
               'medicalising': []},
 'medicalise': ['medicalises', 'medicalised'],
 'medicalist': {'medicalists': []},
 'medicaliz': {'medicalizable': []},
 'medicaljoum': {'medicaljoumal': []},
 'medicaljourn': {'medicaljournal': ['medicaljournals']},
 'medicaljournal': ['medicaljournals'],
 'medicaljurisprud': {'medicaljurisprudence': []},
 'medicalleg': {'medicallegal': []},
 'medicallyori': {'medicallyoriented': []},
 'medicallyqualifi': {'medicallyqualified': []},
 'medicallyrel': {'medicallyrelated': []},
 'medicallytrain': {'medicallytrained': []},
 'medicalmalpractic': {'medicalmalpractice': []},
 'medicalmor': {'medicalmoral': []},
 'medicalnurs': {'medicalnursing': []},
 'medicalog': {'medicalogic': []},
 'medicalpharmaceut': {'medicalpharmaceutical': []},
 'medicalphys': {'medicalphysical': []},
 'medicalpractic': {'medicalpractice': []},
 'medicalprofess': {'medicalprofession': []},
 'medicalprofession': {'medicalprofessional': []},
 'medicalpsychiatr': {'medicalpsychiatric': []},
 'medicalpsycholog': {'medicalpsychological': []},
 'medicalrecord': {'medicalrecords': []},
 'medicalrel': {'medicalrelated': []},
 'medicalsanitari': {'medicalsanitary': []},
 'medicalscientif': {'medicalscientific': []},
 'medicalservic': {'medicalservices': []},
 'medicalsoci': {'medicalsocial': []},
 'medicalstud': {'medicalstudent': []},
 'medicalsuppli': {'medicalsupplies': [], 'medicalsupply': []},
 'medicalsurg': {'medicalsurgical': []},
 'medicaltechn': {'medicaltechnical': []},
 'medicaltechnolog': {'medicaltechnological': []},
 'medicaltherapeut': {'medicaltherapeutic': []},
 'medicaltreat': {'medicaltreatment': []},
 'medicalvoc': {'medicalvocational': []},
 'medicamen': {'medicamens': []},
 'medicament': {'medicamental': [],
                'medicamentation': [],
                'medicamente': [],
                'medicamentous': []},
 'medicamentariu': {'medicamentarius': []},
 'medicamenteus': {'medicamenteuse': ['medicamenteuses']},
 'medicamenteuse': ['medicamenteuses'],
 'medicamenti': {'medicamentis': []},
 'medicamento': {'medicamentos': []},
 'medicamentosu': {'medicamentosus': []},
 'medicamin': {'medicamine': []},
 'medicamini': {'medicaminis': []},
 'medicaminibu': {'medicaminibus': []},
 'medican': {'medicans': []},
 'medicar': {'medicare': [], 'medicaring': []},
 'medicareapprov': {'medicareapproved': []},
 'medicarecertifi': {'medicarecertified': []},
 'medicarecov': {'medicarecovered': []},
 'medicareelig': {'medicareeligible': []},
 'medicareparticip': {'medicareparticipating': []},
 'medicareplu': {'medicareplus': []},
 'medicast': {'medicaster': ['medicasters']},
 'medicaster': ['medicasters'],
 'medicati': {'medicatis': []},
 'medication': {'medicatione': []},
 'medicationfre': {'medicationfree': []},
 'medicationi': {'medicationis': []},
 'medicationinduc': {'medicationinduced': []},
 'medicationrel': {'medicationrelated': []},
 'medicationresist': {'medicationresistant': []},
 'medicationtak': {'medicationtaking': []},
 'medicaton': {'medicatons': []},
 'medicatric': {'medicatrices': []},
 'medicatu': {'medicatus': []},
 'medicauourn': {'medicauournal': []},
 'medicazion': {'medicazione': []},
 'medicbv': {'medicbval': []},
 'medicc': {'medicce': []},
 'mediccv': {'mediccval': []},
 'medice': {'medicee': []},
 'medicea': {'mediceae': [], 'mediceas': []},
 'medicean': {'mediceanism': [], 'mediceans': []},
 'mediceisch': {'mediceische': []},
 'medicel': {'medicell': []},
 'medicen': {'medicene': [], 'medicens': []},
 'medicent': {'medicenter': ['medicenters']},
 'medicenter': ['medicenters'],
 'medicentr': {'medicentre': []},
 'mediceu': {'mediceus': []},
 'medicev': {'mediceval': ['medicevalism']},
 'mediceval': ['medicevalism'],
 'medich': {'mediche': []},
 'medichrom': {'medichrome': []},
 'medici': ['medicie', 'medicial'],
 'medicia': {'mediciae': []},
 'medician': {'medicians': []},
 'medicid': {'medicide': []},
 'medicim': {'medicime': []},
 'medicin': {'medicinable': [],
             'medicinal': ['medicinals', 'medicinally'],
             'medicine': ['mediciner', 'medicined', 'mediciners'],
             'medicining': [],
             'medicins': []},
 'medicina': {'medicinae': ['medicinaes'], 'medicinas': []},
 'medicinae': ['medicinaes'],
 'medicinai': {'medicinais': []},
 'medicinal': {'medicinale': ['medicinales'], 'medicinall': []},
 'medicinalberetn': {'medicinalberetning': []},
 'medicinale': ['medicinales'],
 'medicinali': {'medicinalis': []},
 'medicinalibu': {'medicinalibus': []},
 'medicinalit': {'medicinaliter': []},
 'medicinalstyrelsen': {'medicinalstyrelsens': []},
 'medicinc': {'medicince': []},
 'medicine': {'medicinee': []},
 'medicinebag': {'medicinebags': []},
 'medicinebottl': {'medicinebottle': ['medicinebottles']},
 'medicinebottle': ['medicinebottles'],
 'medicinecas': {'medicinecase': []},
 'medicinechest': {'medicinechests': []},
 'medicined': {'medicinedance': []},
 'medicinedropp': {'medicinedropper': []},
 'medicinelodg': {'medicinelodge': []},
 'medicinemak': {'medicinemaking': []},
 'medicinen': {'medicinens': []},
 'medicinepip': {'medicinepipe': []},
 'medicinerel': {'medicinerelated': []},
 'medicinesong': {'medicinesongs': []},
 'medicinetak': {'medicinetaking': []},
 'medicini': {'medicinial': [], 'medicinis': [], 'mediciny': []},
 'medicinisch': {'medicinische': ['medicinischer', 'medicinisches']},
 'medicinische': ['medicinischer', 'medicinisches'],
 'medicino': {'medicinoe': [], 'medicinos': []},
 'medicins': {'medicinse': []},
 'medicinsk': {'medicinske': []},
 'medicint': {'medicinte': []},
 'medicio': {'medicioe': []},
 'medicion': {'mediciones': []},
 'medicist': {'medicists': []},
 'mediciu': {'mediciual': [], 'mediciue': ['mediciues']},
 'mediciue': ['mediciues'],
 'medick': ['medicke'],
 'medicl': {'medicls': []},
 'mediclin': {'mediclinic': []},
 'medicln': {'mediclne': []},
 'medicm': {'medicmal': [], 'medicme': ['medicmes']},
 'medicme': ['medicmes'],
 'medicn': {'medicne': [], 'medicns': []},
 'medico': ['medicoes'],
 'medicoactuari': {'medicoactuarial': []},
 'medicoadministr': {'medicoadministrative': []},
 'medicobiolog': {'medicobiological': []},
 'medicobotan': {'medicobotanical': []},
 'medicocentr': {'medicocentric': [], 'medicocentrism': []},
 'medicochem': {'medicochemical': []},
 'medicochirurg': {'medicochirurgical': []},
 'medicochirurgical': {'medicochirurgicale': []},
 'medicocrimin': {'medicocriminal': []},
 'medicod': {'medicode': []},
 'medicodent': {'medicodental': []},
 'medicoeconom': {'medicoeconomic': []},
 'medicoeth': {'medicoethical': []},
 'medicoforens': {'medicoforensic': []},
 'medicohistor': {'medicohistorical': []},
 'medicojurid': {'medicojuridical': []},
 'medicoleg': {'medicolegal': ['medicolegally']},
 'medicolegal': {'medicolegale': ['medicolegales']},
 'medicolegale': ['medicolegales'],
 'medicoliterari': {'medicoliterary': []},
 'medicolog': {'medicological': []},
 'medicomag': {'medicomagical': []},
 'medicomechan': {'medicomechanical': []},
 'medicomilitari': {'medicomilitary': []},
 'medicomor': {'medicomoral': []},
 'medicon': {'medicone': []},
 'medicopedagog': {'medicopedagogical': []},
 'medicopharmaceut': {'medicopharmaceutical': []},
 'medicophi': {'medicophys': []},
 'medicophilosoph': {'medicophilosophical': []},
 'medicophys': {'medicophysical': []},
 'medicophysiolog': {'medicophysiological': []},
 'medicopolit': {'medicopolitical': []},
 'medicopsychiatr': {'medicopsychiatric': []},
 'medicopsycholog': {'medicopsychological': []},
 'medicopsychologiqu': {'medicopsychologique': ['medicopsychologiques']},
 'medicopsychologique': ['medicopsychologiques'],
 'medicoqu': {'medicoque': []},
 'medicor': {'medicore': []},
 'medicoreligi': {'medicoreligious': []},
 'medicorumqu': {'medicorumque': []},
 'medicosanitari': {'medicosanitary': []},
 'medicoscientif': {'medicoscientific': []},
 'medicosoci': {'medicosocial': []},
 'medicosociolog': {'medicosociological': []},
 'medicostatist': {'medicostatistical': []},
 'medicosurg': {'medicosurgical': []},
 'medicotechn': {'medicotechnical': []},
 'medicotechnolog': {'medicotechnological': []},
 'medicrv': {'medicrval': []},
 'medics': {'medicse': []},
 'medicsv': {'medicsval': []},
 'medict': {'medictate': [], 'medicts': []},
 'medictn': {'medictne': []},
 'medictv': {'medictval': []},
 'medicu': {'medicus': []},
 'medicur': {'medicure': []},
 'medicv': {'medicval': [], 'medicvs': []},
 'medicval': {'medicvale': ['medicvales']},
 'medicvale': ['medicvales'],
 'medicyclin': {'medicycline': []},
 'medicyn': {'medicyne': ['medicynes'], 'medicynical': []},
 'medicyne': ['medicynes'],
 'mediczv': {'mediczval': []},
 'medid': {'medidal': [],
           'medidate': ['medidated'],
           'medidation': [],
           'medids': []},
 'medida': {'medidas': []},
 'medidate': ['medidated'],
 'medidi': {'medidies': []},
 'medidn': {'medidne': ['medidnes']},
 'medidne': ['medidnes'],
 'medido': {'medidos': []},
 'medidor': {'medidores': []},
 'medidvistenverband': {'medidvistenverbandes': []},
 'medie': {'mediee': []},
 'medieal': {'medieale': ['medieales']},
 'medieale': ['medieales'],
 'medieat': {'medieation': []},
 'medieav': {'medieaval': []},
 'medieev': {'medieeval': ['medieevalism']},
 'medieeval': ['medieevalism'],
 'mediei': {'medieis': []},
 "mediei'": {"mediei'al": []},
 'mediein': {'medieinal': [], 'medieine': ['medieines']},
 'medieine': ['medieines'],
 'medieinisch': {'medieinische': []},
 'medien': {'mediene': []},
 'medienanalys': {'medienanalyse': []},
 'mediendemokrati': {'mediendemokratie': []},
 'mediendiskur': {'mediendiskurs': []},
 'medienereigni': {'medienereignis': []},
 'mediengeschicht': {'mediengeschichte': []},
 'mediengeschichtlich': {'mediengeschichtliche': []},
 'medienhau': {'medienhaus': []},
 'medienindustri': {'medienindustrie': []},
 'medienkommunik': {'medienkommunikation': []},
 'medienmulti': {'medienmultis': []},
 'medienprodukt': {'medienproduktion': []},
 'medienpsychologi': {'medienpsychologie': []},
 'mediensi': {'mediensis': []},
 'mediensitu': {'mediensituation': []},
 'medientechnologi': {'medientechnologie': []},
 'medientheori': {'medientheorie': []},
 'medienwechsel': {'medienwechsels': []},
 'medienzeitalt': {'medienzeitalter': []},
 'medier': {'medieral': []},
 'mediern': {'medierne': []},
 'mediero': {'medieros': []},
 'medies': {'mediese': []},
 'mediesv': {'mediesval': []},
 'mediet': {'medietate': ['medietates']},
 'medieta': {'medietas': []},
 'medietariu': {'medietarius': []},
 'medietate': ['medietates'],
 'medietati': {'medietatis': []},
 'medietatibu': {'medietatibus': []},
 'medieti': {'mediety': []},
 'medieu': {'medieus': []},
 'mediev': {'medieval': ['medievals',
                         'medievally',
                         'medievality',
                         'medievalism',
                         'medievalize',
                         'medievalisms',
                         'medievalized',
                         'medievalness',
                         'medievalizes',
                         'medievalizing',
                         'medievalizers',
                         'medievalization'],
            'medieveal': []},
 'medievai': {'medievais': []},
 'medieval': {'medievale': ['medievales']},
 'medievale': ['medievales'],
 'medievalesqu': {'medievalesque': []},
 'medievali': {'medievalis': []},
 'medievalinspir': {'medievalinspired': []},
 'medievalis': {'medievalisation': [],
                'medievalise': ['medievalised'],
                'medievalising': []},
 'medievalise': ['medievalised'],
 'medievalist': {'medievalistic': [], 'medievalists': []},
 'medievallik': {'medievallike': []},
 'medievallook': {'medievallooking': []},
 'medievalmind': {'medievalminded': []},
 'medievalrenaiss': {'medievalrenaissance': []},
 'medievalstyl': {'medievalstyle': []},
 'medievaltyp': {'medievaltype': []},
 'medievi': {'medievial': []},
 'medievist': {'medieviste': ['medievistes']},
 'medieviste': ['medievistes'],
 'mediewistyczn': {'mediewistyczne': []},
 'mediey': {'medieyal': []},
 'medif': {'medification': ['medifications']},
 'medifev': {'medifeval': []},
 'mediffiv': {'mediffival': []},
 'medifflv': {'medifflval': []},
 'medifi': {'medified': []},
 'medification': ['medifications'],
 'medifront': {'medifrontal': []},
 'medig': {'medige': ['mediger']},
 'medige': ['mediger'],
 'medigen': {'medigene': []},
 'mediges': {'medigesic': []},
 'medigev': {'medigeval': []},
 'mediglob': {'mediglobe': []},
 'medigu': {'medigue': []},
 'mediguid': {'mediguide': []},
 'medihal': {'medihaler': ['medihalers']},
 'medihaler': ['medihalers'],
 'medii': {'mediis': []},
 'mediic': {'mediical': []},
 'mediicv': {'mediicval': []},
 'mediiev': {'mediieval': []},
 'mediiinisch': {'mediiinische': []},
 'mediin': {'mediine': []},
 'mediiqu': {'mediique': []},
 'mediirv': {'mediirval': []},
 'mediisqu': {'mediisque': []},
 'mediiv': {'mediival': []},
 'mediival': {'mediivale': ['mediivales']},
 'mediivale': ['mediivales'],
 'medij': {'medijs': []},
 'medijev': {'medijeval': []},
 'medik': {'medikal': [], 'medikation': [], 'mediker': []},
 'medika': {'medikament': ['medikaments']},
 'medikament': {'medikamente': ['medikamentes']},
 'medikamente': ['medikamentes'],
 'medikamento': {'medikamentos': []},
 'medikamentos': {'medikamentose': ['medikamentoser']},
 'medikamentose': ['medikamentoser'],
 'medikit': {'medikits': []},
 'mediko': {'medikos': []},
 'mediku': {'medikus': []},
 'medil': {'medill': ['medills']},
 'medila': {'medilas': []},
 'medilation': {'medilationes': []},
 'medilerrane': {'medilerranee': []},
 'medilet': {'medilets': []},
 'medill': ['medills'],
 'medilp': {'medilps': []},
 'medim': {'medimal': []},
 'medimat': {'medimatic': []},
 'medimmun': {'medimmune': []},
 'medimn': {'medimns': []},
 'medimno': {'medimnos': []},
 'medimnu': {'medimnus': []},
 'medimo': {'medimos': []},
 'medimurj': {'medimurje': []},
 'medimv': {'medimval': []},
 'medin': {'medinal': [], 'medine': ['medines'], 'medins': []},
 'medina': ['medinae'],
 'medinac': {'medinaceli': ['medinacelis']},
 'medinaceli': ['medinacelis'],
 'medinaco': {'medinacoeli': []},
 'medinali': {'medinalis': []},
 'medinan': {'medinans': []},
 'medincnsi': {'medincnsis': []},
 'medindi': {'medindie': []},
 'medine': ['medines'],
 'medinensi': {'medinensis': []},
 'medines': {'medinese': []},
 'medinesi': {'medinesis': []},
 'medinet': {'medinets': []},
 'medinetab': {'medinetabou': []},
 'medinev': {'medineval': []},
 'meding': {'medinger': []},
 'medinian': {'medinians': []},
 'medinin': {'medinine': []},
 'medinipor': {'medinipore': []},
 'medinipur': {'medinipurer': []},
 'medinisch': {'medinische': []},
 'medinit': {'medinite': ['medinites']},
 'medinite': ['medinites'],
 'medinm': {'medinms': []},
 'medinnu': {'medinnus': []},
 'medino': {'medinos': []},
 'medinsch': {'medinsche': []},
 'medinski': {'medinsky': []},
 'medinu': {'medinus': []},
 'medinv': {'medinvent': []},
 'medio': {'medios': []},
 'medioal': {'medioale': []},
 'medioambient': {'medioambiental': [], 'medioambiente': []},
 'medioambiental': {'medioambientales': []},
 'medioanteriorli': {'medioanteriorly': []},
 'medioap': {'medioapical': []},
 'mediobarbu': {'mediobarbus': []},
 'mediobas': {'mediobasal': ['mediobasally']},
 'mediobasal': ['mediobasally'],
 'medioc': {'mediocer': [], 'mediocity': []},
 'mediocactu': {'mediocactus': []},
 'mediocarp': {'mediocarpal': []},
 'mediocaud': {'mediocaudal': ['mediocaudally']},
 'mediocaudal': ['mediocaudally'],
 'mediocentr': {'mediocentral': [], 'mediocentric': []},
 'mediocoleg': {'mediocolegal': []},
 'mediocr': {'mediocral': [],
             'mediocre': ['mediocres', 'mediocrely', 'mediocrement'],
             'mediocrity': []},
 'mediocraci': {'mediocracy': []},
 'mediocrani': {'mediocranial': []},
 'mediocrat': {'mediocratic': [], 'mediocratization': [], 'mediocrats': []},
 'mediocre': ['mediocres', 'mediocrely', 'mediocrement'],
 'mediocrement': {'mediocremente': []},
 'mediocri': {'mediocris': []},
 'mediocribu': {'mediocribus': []},
 'mediocrici': {'mediocricy': []},
 'mediocridad': {'mediocridade': []},
 'mediocris': {'mediocrising': []},
 'mediocrist': {'mediocrists': []},
 'mediocrit': {'mediocritate': ['mediocritates'],
               'mediocrite': ['mediocrites', 'mediocriter'],
               'mediocritization': [],
               'mediocritizing': []},
 'mediocrita': {'mediocritas': []},
 'mediocritate': ['mediocritates'],
 'mediocritati': {'mediocritatis': []},
 'mediocrite': ['mediocrites', 'mediocriter'],
 'mediocriti': {'mediocritie': []},
 'mediocubit': {'mediocubital': []},
 'mediod': {'mediods': []},
 'mediodist': {'mediodistal': ['mediodistally']},
 'mediodistal': ['mediodistally'],
 'mediodolog': {'mediodological': [], 'mediodology': []},
 'mediodors': {'mediodorsal': ['mediodorsally']},
 'mediodorsal': ['mediodorsally'],
 'mediodorsali': {'mediodorsalis': []},
 'medioer': {'medioere': [], 'medioerity': []},
 'medioerit': {'medioeriter': []},
 'medioev': {'medioeval': []},
 'medioeval': {'medioevale': ['medioevales']},
 'medioevale': ['medioevales'],
 'mediofront': {'mediofrontal': []},
 'medioi': {'mediois': []},
 'medioin': {'medioinal': [], 'medioine': ['medioines']},
 'medioine': ['medioines'],
 'mediolanen': {'mediolanens': []},
 'mediolanens': {'mediolanense': ['mediolanenses']},
 'mediolanense': ['mediolanenses'],
 'mediolanensi': {'mediolanensis': []},
 'mediolanensibu': {'mediolanensibus': []},
 'mediolanesi': {'mediolanesis': []},
 'mediolanu': {'mediolanus': []},
 'mediolatcr': {'mediolatcral': []},
 'mediolater': {'mediolateral': ['mediolaterally']},
 'mediolateral': ['mediolaterally'],
 'mediolensi': {'mediolensis': []},
 'mediolittor': {'mediolittoral': []},
 'mediolmag': {'mediolmages': []},
 'mediolog': {'mediological': [], 'mediology': []},
 'mediolongitudin': {'mediolongitudinal': []},
 'mediomastu': {'mediomastus': []},
 'mediomatric': {'mediomatrices': []},
 'medion': {'medione': []},
 'medionecrosi': {'medionecrosis': []},
 'medionidu': {'medionidus': []},
 'medioor': {'medioority': []},
 'mediopalat': {'mediopalatal': []},
 'mediopalatin': {'mediopalatine': []},
 'mediopass': {'mediopassive': ['mediopassives']},
 'mediopassive': ['mediopassives'],
 'mediopatellari': {'mediopatellaris': []},
 'medioposteriorli': {'medioposteriorly': []},
 'mediopunctatu': {'mediopunctatus': []},
 'mediopunto': {'mediopuntos': []},
 'medioqu': {'medioque': []},
 'mediorhynchu': {'mediorhynchus': []},
 'medioriental': {'mediorientale': []},
 'mediorostr': {'mediorostral': []},
 'mediorostri': {'mediorostris': []},
 'mediosagitt': {'mediosagittal': []},
 'mediosilic': {'mediosilicic': []},
 'mediosqu': {'mediosque': []},
 'mediotars': {'mediotarsal': []},
 'mediotempor': {'mediotemporal': []},
 'mediotergit': {'mediotergite': []},
 'mediothalam': {'mediothalamic': []},
 'mediotrus': {'mediotrusion': [], 'mediotrusive': []},
 'mediou': {'medious': []},
 'medioval': {'mediovale': []},
 'medioventr': {'medioventral': ['medioventrally']},
 'medioventral': ['medioventrally'],
 'medip': {'medipal': []},
 'mediphor': {'mediphors': []},
 'mediphys': {'mediphysics': []},
 'mediplu': {'mediplus': []},
 'medipor': {'medipore': []},
 'mediprobosci': {'mediproboscis': []},
 'mediq': {'mediqal': []},
 'mediqu': {'mediqual': [], 'medique': ['mediques']},
 'medique': ['mediques'],
 'mediquel': {'mediquell': []},
 'mediquillo': {'mediquillos': []},
 'medir': {'mediral': [], 'mediration': [], 'medire': []},
 'medircv': {'medircval': []},
 'medirev': {'medireval': []},
 'mediri': {'mediris': []},
 'medirin': {'medirine': []},
 'medirostri': {'medirostris': []},
 'medirov': {'mediroval': []},
 'medirs': {'medirse': []},
 'medis': {'medisal': [],
           'medisance': ['medisances'],
           'medisant': ['medisants'],
           'medise': ['medised'],
           'medising': []},
 'medisance': ['medisances'],
 'medisant': {'medisante': []},
 'medisaprist': {'medisaprists': []},
 'medisav': {'medisaval': [], 'medisave': []},
 'medisbv': {'medisbval': []},
 'mediscar': {'mediscare': []},
 'medisch': {'medische': []},
 'mediscop': {'mediscope': []},
 'mediscu': {'mediscus': []},
 'mediscv': {'mediscval': []},
 'medise': ['medised'],
 'medisens': {'medisense': []},
 'medisev': {'mediseval': ['medisevals', 'medisevally', 'medisevalism']},
 'mediseval': ['medisevals', 'medisevally', 'medisevalism'],
 'medisevalist': {'medisevalists': []},
 'medisgroup': {'medisgroups': []},
 'medisgrp': {'medisgrps': []},
 'medish': {'medishe': []},
 'medisi': {'medisys': []},
 'medisin': {'medisine': []},
 'medisinisch': {'medisinische': []},
 'medisinsk': {'medisinske': []},
 'medison': {'medisons': []},
 'medisov': {'medisoval': []},
 'medissv': {'medissval': []},
 'medistin': {'medistinal': []},
 'medisv': {'medisval': []},
 'medit': {'medital': [],
           'meditance': [],
           'meditant': ['meditants'],
           'meditate': ['meditated', 'meditates', 'meditateing'],
           'meditating': ['meditatings'],
           'meditation': ['meditational', 'meditationally'],
           'meditative': ['meditatives', 'meditatively', 'meditativeness'],
           'meditator': ['meditators'],
           'medite': ['mediter', 'medites', 'medited', 'meditent'],
           'medition': [],
           'medits': []},
 'medita': {'meditas': []},
 'meditaberi': {'meditaberis': []},
 'meditacion': {'meditacione': ['meditaciones'], 'meditacions': []},
 'meditacione': ['meditaciones'],
 'meditacioun': {'meditaciouns': []},
 'meditacon': {'meditacons': []},
 'meditai': {'meditaient': [], 'meditais': []},
 'meditalion': {'meditaliones': []},
 'meditan': {'meditans': []},
 'meditandi': {'meditandis': []},
 'meditant': {'meditante': ['meditantes']},
 'meditante': ['meditantes'],
 'meditanti': {'meditantis': []},
 'meditantibu': {'meditantibus': []},
 'meditar': {'meditare': ['meditarer']},
 'meditare': ['meditarer'],
 'meditari': {'meditaris': []},
 'meditat': {'meditatation': [], 'meditater': [], 'meditats': []},
 'meditataqu': {'meditataque': []},
 'meditate': ['meditated', 'meditates', 'meditateing'],
 'meditati': {'meditatie': [], 'meditatiou': []},
 'meditatif': {'meditatifs': []},
 'meditating': ['meditatings'],
 'meditatingli': {'meditatingly': []},
 'meditation': {'meditatione': ['meditationes', 'meditationer']},
 'meditationbas': {'meditationbased': []},
 'meditationc': {'meditationcs': []},
 'meditatione': ['meditationes', 'meditationer'],
 'meditationi': {'meditationis': []},
 'meditationibu': {'meditationibus': []},
 'meditationist': {'meditationists': []},
 'meditatiuncula': {'meditatiunculae': []},
 'meditativ': {'meditativer': []},
 'meditativa': {'meditativae': []},
 'meditative': ['meditatives', 'meditatively', 'meditativeness'],
 'meditato': {'meditatos': []},
 'meditator': ['meditators'],
 'meditatori': {'meditatory': []},
 'meditatu': {'meditatus': []},
 'meditazion': {'meditazione': []},
 'meditcrrane': {'meditcrranee': []},
 'meditcv': {'meditcval': []},
 'medite': {'meditee': ['meditees']},
 'meditee': ['meditees'],
 'meditenane': {'meditenanee': []},
 'mediterane': {'mediteranee': []},
 'mediteranne': {'mediterannee': []},
 'mediteri': {'mediteris': []},
 'mediterr': {'mediterrance': []},
 'mediterran': {'mediterrane': ['mediterraner',
                                'mediterranes',
                                'mediterraneity',
                                'mediterraneous']},
 'mediterrand': {'mediterrande': []},
 'mediterrane': {'mediterranee': ['mediterranees']},
 "mediterrane'": {"mediterrane'e": []},
 'mediterranea': {'mediterraneae': [], 'mediterraneas': []},
 'mediterranean': ['mediterraneanism',
                   'mediterraneanized',
                   'mediterraneanness',
                   'mediterraneanization'],
 'mediterraneanasiat': {'mediterraneanasiatic': []},
 'mediterraneanatlant': {'mediterraneanatlantic': []},
 'mediterraneanbas': {'mediterraneanbased': []},
 'mediterraneanclim': {'mediterraneanclimate': []},
 'mediterraneaninfluenc': {'mediterraneaninfluenced': []},
 'mediterraneaninspir': {'mediterraneaninspired': []},
 'mediterraneanist': {'mediterraneanists': []},
 'mediterraneanit': {'mediterraneanites': []},
 'mediterraneanlik': {'mediterraneanlike': []},
 'mediterraneanlook': {'mediterraneanlooking': []},
 'mediterraneanmiddl': {'mediterraneanmiddle': []},
 'mediterraneanstyl': {'mediterraneanstyle': []},
 'mediterraneantyp': {'mediterraneantype': []},
 'mediterraneanwid': {'mediterraneanwide': []},
 'mediterranee': ['mediterranees'],
 'mediterraneen': {'mediterraneene': ['mediterraneenes'], 'mediterraneens': []},
 'mediterraneene': ['mediterraneenes'],
 'mediterraneenn': {'mediterraneenne': ['mediterraneennes']},
 'mediterraneenne': ['mediterraneennes'],
 'mediterranei': {'mediterraneis': []},
 'mediterranensi': {'mediterranensis': []},
 'mediterraneo': {'mediterraneos': []},
 'mediterraneu': {'mediterraneus': []},
 'mediterrani': {'mediterranie': [], 'mediterranis': []},
 'mediterranien': {'mediterraniens': []},
 'mediterranienn': {'mediterranienne': ['mediterraniennes']},
 'mediterranienne': ['mediterraniennes'],
 'mediterranis': {'mediterraniser': []},
 'mediterranne': {'mediterrannee': []},
 'mediterrans': {'mediterranse': []},
 'mediterrant': {'mediterrante': []},
 'meditev': {'mediteval': []},
 'medith': {'medithe': []},
 'meditherm': {'medithermal': []},
 'mediti': {'meditiation': ['meditiations'], 'meditis': []},
 'meditiation': ['meditiations'],
 'meditin': {'meditine': []},
 'medito': {'meditos': []},
 'meditor': {'meditors': []},
 'meditori': {'meditorial': []},
 'meditron': {'meditronic': []},
 'meditrv': {'meditrval': []},
 'meditsin': {'meditsine': []},
 'meditsini': {'meditsiny': []},
 'meditsinski': {'meditsinsky': []},
 'meditsinsko': {'meditsinskoe': []},
 'meditsv': {'meditsval': []},
 'medittv': {'medittval': []},
 'meditzv': {'meditzval': []},
 'mediu': {'medius': []},
 'medium': ['mediumic', 'mediumism', 'mediumized'],
 'mediumact': {'mediumacting': []},
 'mediumag': {'mediumaged': []},
 'mediumaltitud': {'mediumaltitude': []},
 'mediumaquamarin': {'mediumaquamarine': []},
 'mediumbed': {'mediumbedded': []},
 'mediumblu': {'mediumblue': []},
 'mediumbodi': {'mediumbodied': []},
 'mediumbomb': {'mediumbomber': []},
 'mediumcalib': {'mediumcaliber': []},
 'mediumcalibr': {'mediumcalibre': []},
 'mediumcapac': {'mediumcapacity': []},
 'mediumclos': {'mediumclose': []},
 'mediumcoars': {'mediumcoarse': []},
 'mediumcolor': {'mediumcolored': []},
 'mediumcompet': {'mediumcompetent': []},
 'mediumcur': {'mediumcuring': []},
 'mediumcurr': {'mediumcurrent': []},
 'mediumdens': {'mediumdense': [], 'mediumdensity': []},
 'mediumdepend': {'mediumdependent': []},
 'mediumdevelop': {'mediumdeveloped': []},
 'mediumdist': {'mediumdistance': []},
 'mediumdri': {'mediumdry': []},
 'mediumduti': {'mediumduty': []},
 'mediumenergi': {'mediumenergy': []},
 'mediumfin': {'mediumfine': []},
 'mediumfrequ': {'mediumfrequency': []},
 'mediumgaug': {'mediumgauge': []},
 'mediumgrad': {'mediumgrade': []},
 'mediumgrain': {'mediumgrained': []},
 'mediumhead': {'mediumheaded': []},
 'mediumheavi': {'mediumheavy': []},
 'mediumheel': {'mediumheeled': []},
 'mediumi': {'mediumis': []},
 'mediumincom': {'mediumincome': []},
 'mediumindepend': {'mediumindependent': []},
 'mediumintens': {'mediumintensity': []},
 'mediumismu': {'mediumismus': []},
 'mediumist': {'mediumistic': ['mediumistically']},
 'mediumistic': ['mediumistically'],
 'mediumlarg': {'mediumlarge': []},
 'mediumli': {'mediumly': []},
 'mediumlik': {'mediumlike': []},
 'mediumnist': {'mediumnistic': []},
 'mediumpac': {'mediumpace': ['mediumpaced']},
 'mediumpace': ['mediumpaced'],
 'mediumperform': {'mediumperformance': []},
 'mediumpitch': {'mediumpitched': []},
 'mediumpotenti': {'mediumpotential': []},
 'mediumpow': {'mediumpower': ['mediumpowered']},
 'mediumpower': ['mediumpowered'],
 'mediumpr': {'mediumpriced': []},
 'mediumpressur': {'mediumpressure': []},
 'mediumpric': {'mediumprice': []},
 'mediumprior': {'mediumpriority': []},
 'mediumpurpl': {'mediumpurple': []},
 'mediumqu': {'mediumquality': [], 'mediumque': []},
 'mediumrang': {'mediumrange': []},
 'mediumrank': {'mediumranking': []},
 'mediumrar': {'mediumrare': []},
 'mediumresolut': {'mediumresolution': []},
 'mediumris': {'mediumrise': []},
 'mediums': {'mediumsize': ['mediumsized']},
 'mediumscal': {'mediumscale': []},
 'mediumsecur': {'mediumsecurity': []},
 'mediumship': {'mediumships': []},
 'mediumsize': ['mediumsized'],
 'mediumskil': {'mediumskilled': []},
 'mediumslateblu': {'mediumslateblue': []},
 'mediumsmal': {'mediumsmall': []},
 'mediumspe': {'mediumspeed': []},
 'mediumspecif': {'mediumspecific': ['mediumspecificity']},
 'mediumspecific': ['mediumspecificity'],
 'mediumstapl': {'mediumstaple': []},
 'mediumtechnolog': {'mediumtechnology': []},
 'mediumtemperatur': {'mediumtemperature': []},
 'mediumthick': {'mediumthickness': []},
 'mediumton': {'mediumtoned': []},
 'mediumvalu': {'mediumvalue': []},
 'mediumvioletr': {'mediumvioletred': []},
 'mediumvolatil': {'mediumvolatile': []},
 'mediumvoltag': {'mediumvoltage': []},
 'mediumvolum': {'mediumvolume': []},
 'mediumwav': {'mediumwave': []},
 'mediumwid': {'mediumwide': []},
 'mediunvs': {'mediunvsized': []},
 'mediusfidiu': {'mediusfidius': []},
 'mediusqu': {'mediusque': []},
 'mediv': {'medival': [], 'mediveal': []},
 'medivac': ['medivaced'],
 'medivack': {'medivacked': []},
 'medivis': {'medivision': []},
 'mediw': {'mediwal': []},
 'mediwak': {'mediwake': []},
 'mediwv': {'mediwval': []},
 'mediz': {'medize': ['medized', 'medizes', 'medizers'], 'medizing': []},
 'medize': ['medized', 'medizes', 'medizers'],
 'medizev': {'medizeval': []},
 'medizimsch': {'medizimsche': []},
 'medizin': {'medizinal': [], 'medizine': ['mediziner', 'mediziners']},
 'medizinalbeamt': {'medizinalbeamte': []},
 'medizinalwesen': {'medizinalwesens': []},
 'medizine': ['mediziner', 'mediziners'],
 'medizingeschicht': {'medizingeschichte': []},
 'medizingeschichtlich': {'medizingeschichtliche': []},
 'medizinhistorik': {'medizinhistoriker': []},
 'medizinhistorisch': {'medizinhistorische': ['medizinhistorisches']},
 'medizinhistorische': ['medizinhistorisches'],
 'mediziniscb': {'mediziniscbe': []},
 'medizinisch': {'medizinische': ['medizinisches', 'medizinischer']},
 'medizinische': ['medizinisches', 'medizinischer'],
 'mediziniseh': {'medizinisehe': []},
 'medizinish': {'medizinishe': []},
 'medizinlsch': {'medizinlsche': []},
 'medizinmann': {'medizinmanner': [], 'medizinmannes': []},
 'medizinprodukt': {'medizinprodukte': []},
 'medizinsch': {'medizinsche': []},
 'medizinschul': {'medizinschule': []},
 'medizinsoziologi': {'medizinsoziologie': []},
 'medizinstudium': {'medizinstudiums': []},
 'medizmisch': {'medizmische': []},
 'medizv': {'medizval': []},
 'medj': {'medje': ['medjed']},
 'medjah': {'medjahed': []},
 'medjam': {'medjame': []},
 'medje': ['medjed'],
 'medjedi': {'medjedie': []},
 'medjedov': {'medjedovic': []},
 'medjel': {'medjelle': []},
 'medjid': {'medjids': []},
 'medjidi': {'medjidie': ['medjidies']},
 'medjidie': ['medjidies'],
 'medjidieh': {'medjidiehs': []},
 'medjidiy': {'medjidiye': []},
 'medjidj': {'medjidje': []},
 'medjili': {'medjilis': []},
 'medjimurj': {'medjimurje': []},
 'medjli': {'medjlis': []},
 'medjool': {'medjools': []},
 'medjugor': {'medjugore': []},
 'medjugorg': {'medjugorge': []},
 'medjugori': {'medjugorie': []},
 'medjugorj': {'medjugorje': []},
 'medjumurj': {'medjumurje': []},
 'medkal': {'medkale': []},
 'medkev': {'medkeval': []},
 'medki': {'medkis': []},
 'medkin': {'medkine': []},
 'medkit': {'medkits': []},
 'medku': {'medkus': []},
 'medl': {'medle': ['medled', 'medles', 'medleing'],
          'medling': [],
          'medls': []},
 'medla': {'medlas': []},
 'medlali': {'medlalis': []},
 'medland': {'medlands': []},
 'medlant': {'medlantic': []},
 'medlar': {'medlar': []},
 'medlartre': {'medlartree': []},
 'medlat': {'medlated': []},
 'medlcal': {'medlcale': []},
 'medlcar': {'medlcare': []},
 'medlcatlon': {'medlcatlons': []},
 'medlci': {'medlcis': []},
 'medlcin': {'medlcine': []},
 'medlcl': {'medlcls': []},
 'medlcln': {'medlclne': ['medlclnes']},
 'medlclne': ['medlclnes'],
 'medlcu': {'medlcus': []},
 'medle': {'medlee': []},
 'medlemm': {'medlemmer': ['medlemmers']},
 'medlemmarna': {'medlemmarnas': []},
 'medlemmen': {'medlemmene': []},
 'medlemmer': ['medlemmers'],
 'medlemslist': {'medlemsliste': []},
 'medlenne': {'medlennee': []},
 'medlenno': {'medlennoe': []},
 'medler': {'medlers': []},
 'medlett': {'medletter': []},
 'medlev': {'medleval': []},
 'medley': ['medleyed'],
 'medlffiv': {'medlffival': []},
 'medli': {'medlie': ['medlies', 'medlied'], 'medly': []},
 'medlicot': {'medlicote': [], 'medlicots': []},
 'medlicott': {'medlicotts': []},
 'medlidand': {'medlidande': []},
 'medlie': ['medlies', 'medlied'],
 'medlik': {'medliker': []},
 'medlin': {'medline': [], 'medlins': []},
 'medlineplu': {'medlineplus': []},
 'medling': {'medlinge': ['medlinger']},
 'medlinge': ['medlinger'],
 'medlinski': {'medlinsky': []},
 'medlln': {'medllne': []},
 'medllneplu': {'medllneplus': []},
 'medlmmun': {'medlmmune': []},
 'medloan': {'medloans': []},
 'medlock': {'medlocke': [], 'medlocks': []},
 'medlterrane': {'medlterranee': []},
 'medlu': {'medlus': []},
 'medlur': {'medlure': []},
 'medlzinisch': {'medlzinische': []},
 'medmaravi': {'medmaravis': []},
 'medmast': {'medmaster': []},
 'medmerri': {'medmerry': []},
 'medmetr': {'medmetric': []},
 'medmindr': {'medmindre': []},
 'medmt': {'medmted': []},
 'medn': {'medne': [], 'medns': []},
 'mednarodn': {'mednarodne': []},
 'mednev': {'medneval': []},
 'mednew': {'mednews': []},
 'medni': {'mednis': [], 'medny': []},
 'mednick': {'mednicks': []},
 'medniek': {'mednieks': []},
 'mednin': {'mednine': []},
 'mednllari': {'mednllary': []},
 'mednllat': {'mednllated': []},
 'medno': {'mednoe': []},
 'mednoy': {'mednoye': []},
 'mednyanski': {'mednyansky': []},
 'mednyanszki': {'mednyanszky': []},
 'medo': {'medoe': [], 'medos': []},
 'medoacu': {'medoacus': []},
 'medoc': {'medoc': []},
 'medociu': {'medocius': []},
 'medocr': {'medocrity': []},
 'medocu': {'medocus': []},
 'medodi': {'medodies': [], 'medody': []},
 'medodrinc': {'medodrince': []},
 'medoff': {'medoffs': []},
 'medoi': {'medois': []},
 'medoid': {'medoids': []},
 'medok': {'medoks': []},
 'medoko': {'medokos': []},
 'medol': {'medole': [], 'medolle': []},
 'medon': {'medone': []},
 'medont': {'medonte': []},
 'medontaqu': {'medontaque': []},
 'medontid': {'medontids': []},
 'medontida': {'medontidae': []},
 'medopersian': {'medopersians': []},
 'medor': {'medore': [], 'medors': []},
 'medora': {'medoras': []},
 'medori': {'medory': []},
 'medoru': {'medorus': []},
 'medosad': {'medosades': []},
 'medosqu': {'medosque': []},
 'medou': {'medous': []},
 'medoug': {'medougal': []},
 'medougal': {'medougall': []},
 'medoun': {'medoune': []},
 'medouz': {'medouze': []},
 'medov': {'medovic': []},
 'medovi': {'medovy': []},
 'medow': {'medowe': ['medowes'], 'medows': []},
 'medowe': ['medowes'],
 'medowel': {'medowell': []},
 'medowi': {'medowis': []},
 'medown': {'medowns': []},
 'medpartn': {'medpartners': []},
 'medphi': {'medphys': []},
 'medphon': {'medphone': []},
 'medplu': {'medplus': []},
 'medpoint': {'medpointe': []},
 'medpor': {'medpore': []},
 'medprob': {'medprobe': []},
 'medr': {'medre': ['medred', 'medres']},
 'medra': {'medras': []},
 'medralon': {'medralone': []},
 'medrano': {'medranos': []},
 'medre': ['medred', 'medres'],
 'medreg': {'medregal': []},
 'medres': {'medrese': ['medreses']},
 'medresa': {'medresas': []},
 'medrese': ['medreses'],
 'medreseh': {'medresehs': []},
 'medress': {'medresse': ['medresses']},
 'medressa': {'medressas': []},
 'medressah': {'medressahs': []},
 'medresse': ['medresses'],
 'medresseh': {'medressehs': []},
 'medri': {'medrie': []},
 'medricki': {'medricky': []},
 'medrinaqu': {'medrinaque': ['medrinaques']},
 'medrinaque': ['medrinaques'],
 'medro': {'medros': []},
 'medrogeston': {'medrogestone': []},
 'medron': {'medronate': [], 'medrone': [], 'medronic': []},
 'medroso': {'medrosos': []},
 'medryson': {'medrysone': []},
 'medsaf': {'medsafe': []},
 'medscap': {'medscape': []},
 'medsch': {'medsche': []},
 'medschem': {'medscheme': []},
 'medsit': {'medsite': []},
 'medson': {'medsonics': []},
 'medst': {'medsted': []},
 'medston': {'medstone': []},
 'medstud': {'medstudent': []},
 'medsystem': {'medsystems': []},
 'medt': {'medte': [], 'medts': []},
 'medta': {'medtas': []},
 'medtag': {'medtages': []},
 'medtaga': {'medtagas': []},
 'medtagit': {'medtagits': []},
 'medtat': {'medtated': [], 'medtation': []},
 'medtci': {'medtcis': []},
 'medtcin': {'medtcine': []},
 'medtctn': {'medtctne': []},
 'medteam': {'medteams': []},
 'medtech': {'medtechs': []},
 'medterm': {'medterms': []},
 'medtev': {'medteval': []},
 'medtron': {'medtronic': ['medtronics']},
 'medtronic': ['medtronics'],
 'medttatton': {'medttattons': []},
 'medu': {'medus': []},
 'meduacu': {'meduacus': []},
 'meduallari': {'meduallary': []},
 'meduct': {'meductic': []},
 'meduev': {'medueval': []},
 'meduffi': {'meduffie': []},
 'medugorj': {'medugorje': []},
 'meduin': {'meduine': []},
 'meduinu': {'meduinus': []},
 'medul': {'medulated': [],
           'medulation': [],
           'medulic': [],
           'medull': ['medullate',
                      'medullitis',
                      'medullaled',
                      'medullated',
                      'medullation',
                      'medullations',
                      'medullization']},
 'medula': {'medulas': []},
 'medular': {'medulares': []},
 'medulari': {'medularis': [], 'medulary': []},
 'medull': ['medullate',
            'medullitis',
            'medullaled',
            'medullated',
            'medullation',
            'medullations',
            'medullization'],
 'medulla': {'medulla': []},
 'medullair': {'medullaire': ['medullaires']},
 'medullaire': ['medullaires'],
 'medullan': {'medullans': []},
 'medullar': {'medullare': ['medullares'], 'medullars': []},
 'medullaranlag': {'medullaranlage': []},
 'medullare': ['medullares'],
 'medullari': {'medullaries': [], 'medullaris': [], 'medullary': []},
 'medullarli': {'medullarly': []},
 'medullarplatt': {'medullarplatte': []},
 'medullarrinn': {'medullarrinne': []},
 'medullarrohr': {'medullarrohres': []},
 'medullectom': {'medullectomized': []},
 'medullectomi': {'medullectomy': []},
 'medulli': {'medullis': []},
 'medulliadren': {'medulliadrenal': []},
 'medullinu': {'medullinus': []},
 'medullitu': {'medullitus': []},
 'medulliu': {'medullius': []},
 'medullobla': {'medulloblas': []},
 'medulloblast': {'medulloblasts': []},
 'medulloblastoma': {'medulloblastomas': []},
 'medullocerv': {'medullocervical': []},
 'medulloepithelioma': {'medulloepitheliomas': []},
 'medullopontin': {'medullopontine': []},
 'medullori': {'medullory': []},
 'medullosa': {'medullosae': []},
 'medullosacea': {'medullosaceae': []},
 'medullosal': {'medullosales': []},
 'medullosan': {'medullosans': []},
 'medullosea': {'medulloseae': []},
 'medullospin': {'medullospinal': []},
 'medum': {'medume': []},
 'medumqu': {'medumque': []},
 'medumurj': {'medumurje': []},
 'medun': {'medune': []},
 'medunarodn': {'medunarodne': []},
 'medunetski': {'medunetsky': []},
 'medup': {'medupe': []},
 'medur': {'medure': []},
 'meduri': {'medury': []},
 'medurv': {'medurval': []},
 'medus': {'medusal': [], 'meduse': ['meduses']},
 'medusa': ['medusaes'],
 'medusabud': {'medusabuds': []},
 'medusagyn': {'medusagyne': []},
 'medusagynacea': {'medusagynaceae': []},
 'medusalik': {'medusalike': []},
 'medusan': {'medusan': []},
 'medusandracea': {'medusandraceae': []},
 'medusc': {'medusce': []},
 'meduse': {'medusee': []},
 'medushevski': {'medushevsky': []},
 'medusi': {'medusie': []},
 'medusida': {'medusidae': []},
 'medusidc': {'medusidce': []},
 'medusiformi': {'medusiformis': []},
 'medusinit': {'medusinites': []},
 'medusit': {'medusites': []},
 'meduso': {'medusoe': []},
 'medusoid': ['medusoides'],
 'medusophagu': {'medusophagus': []},
 'medusr': {'medusre': []},
 'meduss': {'medusse': []},
 'medust': {'meduste': []},
 'meduuari': {'meduuaris': []},
 'meduuat': {'meduuated': []},
 'meduval': {'meduvale': []},
 'meduw': {'meduwe': []},
 'medv': {'medve': ['medves', 'medved', 'medveds']},
 'medve': ['medves', 'medved', 'medveds'],
 'medvecki': {'medveckis': [], 'medvecky': []},
 'medveczki': {'medveczky': []},
 'medvedev': {'medvedevs': []},
 'medvedov': {'medvedovic': []},
 'medvedovski': {'medvedovsky': []},
 'medvedowski': {'medvedowsky': []},
 'medvedski': {'medvedsky': []},
 'medven': {'medvene': []},
 'medverkad': {'medverkade': []},
 'medverkand': {'medverkande': []},
 'medveski': {'medvesky': []},
 'medvetand': {'medvetande': []},
 'medvetandet': {'medvetandets': []},
 'medvezh': {'medvezhe': []},
 "medvezh'": {"medvezh'e": []},
 "medvezh'y": {"medvezh'ye": []},
 'medvezhi': {'medvezhy': []},
 'medvezhy': {'medvezhye': []},
 'medvi': {'medvied': [], 'medvyed': []},
 'medvidov': {'medvidovic': []},
 'medvil': {'medville': []},
 'medvinski': {'medvinsky': []},
 'medvirk': {'medvirke': ['medvirker']},
 'medvirke': ['medvirker'],
 'medvirkend': {'medvirkende': []},
 'medvirkn': {'medvirkning': []},
 'medvod': {'medvode': []},
 'medw': {'medwe': ['medwed']},
 'medwal': {'medwall': []},
 'medwalp': {'medwalps': []},
 'medwart': {'medwarts': []},
 'medway': {'medways': []},
 'medwe': ['medwed'],
 'medwebplu': {'medwebplus': []},
 'medwel': {'medwell': []},
 'medwetski': {'medwetsky': []},
 'medwi': {'medwy': []},
 'medwidski': {'medwidsky': []},
 'medwin': {'medwins': []},
 'medwinu': {'medwinus': []},
 'medwir': {'medwire': []},
 'medy': ['medys', 'medying'],
 'medya': {'medyas': []},
 'medycin': {'medycines': []},
 'medycyn': {'medycyne': ['medycynes']},
 'medycyne': ['medycynes'],
 'medycyni': {'medycynie': [], 'medycyny': []},
 'medyczn': {'medyczne': []},
 'medyl': {'medyll': []},
 'medynski': {'medynsky': []},
 'medytacion': {'medytacions': []},
 'medytacj': {'medytacje': []},
 'medytacyon': {'medytacyons': []},
 'medzhli': {'medzhlis': []},
 'medzihradski': {'medzihradsky': []},
 'medzihradszki': {'medzihradszky': []},
 'medzilaborc': {'medzilaborce': []},
 'mee': {'meeing': ['meeings'], 'mees': []},
 'meean': {'meeans': []},
 'meeane': {'meeanee': []},
 'meeaniqu': {'meeanique': []},
 'meeber': {'meebers': []},
 'meeberri': {'meeberrie': []},
 'meebr': {'meebring': []},
 'meec': {'meece': ['meeces'], 'meecing': []},
 'meece': ['meeces'],
 'meecena': {'meecenas': []},
 'meech': {'meeches': [], 'meeching': []},
 'meecham': {'meechams': []},
 'meechant': {'meechants': []},
 'meeche': {'meechee': []},
 'meechi': {'meechie': []},
 'meeci': {'meecy': []},
 'meecuri': {'meecury': []},
 'meed': ['meede', 'meeded', 'meedes', 'meeding', 'meedful'],
 'meedi': {'meedy': []},
 'meedl': {'meedle': []},
 'meedng': {'meedngs': []},
 'meee': {'meeeing': [], 'meees': []},
 'meeeag': {'meeeage': []},
 'meeet': {'meeeting': ['meeetings'], 'meeets': []},
 'meeeting': ['meeetings'],
 'meef': {'meefe': [], 'meefing': ['meefings'], 'meefs': []},
 'meefing': ['meefings'],
 'meeg': {'meegs': []},
 'meegeren': {'meegerens': []},
 'meehan': {'meehanical': [],
            'meehanics': [],
            'meehanism': ['meehanisms'],
            'meehans': []},
 'meehani': {'meehanie': ['meehanies', 'meehanieal']},
 'meehanicsvil': {'meehanicsville': []},
 'meehanie': ['meehanies', 'meehanieal'],
 'meehanism': ['meehanisms'],
 'meehanit': {'meehanite': []},
 'meehanwat': {'meehanwaters': []},
 'meehl': {'meehle': []},
 'meei': {'meeiing': ['meeiings'], 'meeis': []},
 'meeii': {'meeiis': []},
 'meeiing': ['meeiings'],
 'meeing': ['meeings'],
 'meeiro': {'meeiros': []},
 'meeit': {'meeits': []},
 'meeival': {'meeivale': []},
 'meek': {'meeke': ['meeked', 'meekes', 'meekely', 'meekeness'],
          'meeking': ['meekings'],
          'meekness': [],
          'meeks': []},
 'meekanu': {'meekanus': []},
 'meeke': ['meeked', 'meekes', 'meekely', 'meekeness'],
 'meeken': {'meekened': [], 'meekenes': [], 'meekening': []},
 'meekeness': {'meekenesse': []},
 'meeker': {'meekers': []},
 'meekey': {'meekeyed': []},
 'meekfac': {'meekfaced': []},
 'meeki': {'meekie': [], 'meekis': [], 'meeky': []},
 'meekin': {'meekins': []},
 'meeking': ['meekings'],
 'meekins': {'meekinses': []},
 'meekir': {'meekirs': []},
 'meekl': {'meekle': [], 'meekling': []},
 'meekli': {'meekly': []},
 'meeklook': {'meeklooking': []},
 'meekn': {'meeknes': []},
 'meeknef': {'meeknefs': []},
 'meekness': {'meeknesse': []},
 'meekocera': {'meekoceras': []},
 'meeks': {'meekses': []},
 'meekspirit': {'meekspirited': []},
 'meekum': {'meekums': []},
 'meel': {'meele': ['meeles'], 'meeling': ['meelings'], 'meels': []},
 'meelc': {'meelcs': []},
 'meele': {'meelee': []},
 'meeli': {'meelie': [], 'meelis': [], 'meely': []},
 'meeling': ['meelings'],
 'meelissi': {'meelissy': []},
 'meeliu': {'meelius': []},
 'meem': {'meeme': [], 'meems': []},
 'meeme': {'meemee': []},
 'meemi': {'meemie': ['meemies'], 'meemy': []},
 'meemie': ['meemies'],
 'meen': {'meene': ['meenes'], 'meening': ['meenings'], 'meens': []},
 'meena': {'meenas': []},
 'meenach': {'meenachal': []},
 'meenah': {'meenahs': []},
 'meenakshe': {'meenakshee': []},
 'meenakshi': {'meenakshy': []},
 'meenamb': {'meenambal': []},
 'meenck': {'meencke': []},
 'meend': {'meende': [], 'meends': []},
 'meene': {'meenee': []},
 'meenend': {'meenende': []},
 'meenest': {'meenester': []},
 'meeng': {'meengs': []},
 'meengla': {'meenglas': []},
 'meeni': {'meenie': [], 'meeny': ['meenys']},
 'meening': {'meeninge': []},
 'meenist': {'meenister': ['meenisters']},
 'meenister': ['meenisters'],
 'meenistri': {'meenistry': []},
 'meenit': {'meenits': []},
 'meenmor': {'meenmore': []},
 'meenng': {'meenngs': []},
 'meenoplida': {'meenoplidae': []},
 'meent': {'meents': []},
 'meentemey': {'meentemeyer': []},
 'meentogu': {'meentogues': []},
 'meenut': {'meenute': ['meenutes'], 'meenuts': []},
 'meenute': ['meenutes'],
 'meeny': ['meenys'],
 'meeonid': {'meeonides': []},
 'meeoti': {'meeotis': []},
 'meeow': {'meeowed': []},
 'meep': {'meeped': [], 'meeping': [], 'meeps': []},
 'meer': {'meere': ['meered', 'meeres', 'meerely'],
          'meering': ['meerings'],
          'meers': []},
 'meera': {'meeras': []},
 'meeracl': {'meeracle': []},
 'meeracul': {'meeraculous': []},
 'meerakk': {'meerakker': []},
 'meeran': {'meerane': []},
 'meerasdar': {'meerasdars': []},
 'meerasse': {'meerassee': []},
 'meerau': {'meeraus': []},
 'meeraug': {'meerauge': []},
 'meerbek': {'meerbeke': []},
 'meerbot': {'meerbote': []},
 'meerbusen': {'meerbusens': []},
 'meerc': {'meercs': []},
 'meercat': {'meercats': []},
 'meerd': {'meerding': []},
 'meerder': {'meerdere': []},
 'meere': {'meeree': ['meerees']},
 'meeree': ['meerees'],
 'meerei': {'meereis': []},
 'meereis': {'meereises': []},
 'meeren': {'meerens': []},
 'meerend': {'meerendal': []},
 'meerendeel': {'meerendeels': []},
 'meerendr': {'meerendre': []},
 'meereng': {'meerenge': []},
 'meerengenfrag': {'meerengenfrage': []},
 'meeresabschnitt': {'meeresabschnitte': []},
 'meeresbiologi': {'meeresbiologie': []},
 'meeresboden': {'meeresbodens': []},
 'meereschemi': {'meereschemie': []},
 'meeresfisch': {'meeresfische': []},
 'meeresflach': {'meeresflache': []},
 'meeresgebiet': {'meeresgebiete': ['meeresgebietes']},
 'meeresgebiete': ['meeresgebietes'],
 'meeresgeologi': {'meeresgeologie': []},
 'meeresgrund': {'meeresgrunde': ['meeresgrundes']},
 'meeresgrunde': ['meeresgrundes'],
 'meereshoh': {'meereshohe': []},
 'meereskiist': {'meereskiiste': []},
 'meereskund': {'meereskunde': []},
 'meereskundlich': {'meereskundliche': []},
 'meereskust': {'meereskuste': []},
 'meeresniveau': {'meeresniveaus': []},
 'meeresoberflach': {'meeresoberflache': []},
 'meeressand': {'meeressandes': []},
 'meeresspiegel': {'meeresspiegels': []},
 'meeresst': {'meeresstation': []},
 'meeresstil': {'meeresstille': []},
 'meeresstrand': {'meeresstrande': []},
 'meeresteil': {'meeresteile': []},
 'meeresthier': {'meeresthiere': []},
 'meerestief': {'meerestiefe': []},
 'meerestier': {'meerestiere': []},
 'meerestil': {'meerestille': []},
 'meerestransgress': {'meerestransgression': []},
 'meeresuf': {'meeresufer': []},
 'meeresunl': {'meeresunlers': []},
 'meeresunt': {'meeresunter': ['meeresunters']},
 'meeresunter': ['meeresunters'],
 'meereswass': {'meereswasser': ['meereswassers']},
 'meereswasser': ['meereswassers'],
 'meereswasserfarb': {'meereswasserfarbe': []},
 'meerfeld': {'meerfelder': []},
 'meergung': {'meergunge': []},
 'meerhaegh': {'meerhaeghe': []},
 'meeri': {'meerie': [], 'meeris': [], 'meery': []},
 'meerili': {'meerily': []},
 'meering': ['meerings'],
 'meerkamp': {'meerkamper': []},
 'meerkat': {'meerkat': []},
 'meerkatz': {'meerkatze': []},
 'meerkott': {'meerkotter': []},
 'meerl': {'meerle': []},
 'meerli': {'meerlie': [], 'meerly': []},
 'meerman': {'meermans': []},
 'meeropol': {'meeropols': []},
 'meerpor': {'meerpore': []},
 'meers': {'meerse': []},
 'meersburg': {'meersburger': []},
 'meersch': {'meersche': []},
 'meerschaum': {'meerschaum': []},
 'meerschweinchen': {'meerschweinchens': []},
 'meerschweinchenei': {'meerschweincheneies': []},
 'meerschweinschen': {'meerschweinschens': []},
 'meerskund': {'meerskunde': []},
 'meersman': {'meersmans': []},
 'meerssch': {'meerssche': []},
 'meerstead': {'meersteads': []},
 'meerstil': {'meerstille': []},
 'meerston': {'meerstones': []},
 'meersunt': {'meersunters': []},
 'meert': {'meerts': []},
 'meerten': {'meertens': []},
 'meerut': {'meeruts': []},
 'meervenn': {'meervenne': []},
 'meervlakt': {'meervlakte': []},
 'meervoudig': {'meervoudige': []},
 'meervoudsvorm': {'meervoudsvorming': []},
 'meerwaard': {'meerwaarde': []},
 'meerwal': {'meerwall': []},
 'meerwass': {'meerwasser': ['meerwassers']},
 'meerwasser': ['meerwassers'],
 'meerwund': {'meerwunder': []},
 'meerza': {'meerzas': []},
 'mees': {'meese': ['meeses'], 'meesing': []},
 'meesag': {'meesage': []},
 'meese': ['meeses'],
 'meeser': {'meeserable': []},
 'meeseri': {'meesery': []},
 'meesi': {'meesis': [], 'meesy': []},
 'meesk': {'meeske': []},
 'meeskit': {'meeskite': []},
 'meesm': {'meesmes': []},
 'meeson': {'meesons': []},
 'meesr': {'meesrs': []},
 'meest': {'meeste': []},
 'meestair': {'meestaire': []},
 'meestak': {'meestake': []},
 'meestar': {'meestare': []},
 'meester': {'meesters': []},
 'meesterburri': {'meesterburrie': []},
 'meesu': {'meesus': []},
 'meesur': {'meesure': ['meesured', 'meesures', 'meesurement', 'meesurements'],
            'meesuring': []},
 'meesure': ['meesured', 'meesures', 'meesurement', 'meesurements'],
 'meet': ['meete',
          'meetes',
          'meeted',
          'meeting',
          'meetely',
          'meetness',
          'meeteing',
          'meetting',
          'meeteings',
          'meettings'],
 'meetabl': {'meetable': []},
 'meetbar': {'meetbare': []},
 'meetcheel': {'meetcheele': []},
 'meeteets': {'meeteetse': []},
 'meeteetse': {'meeteetsee': []},
 'meeteing': {'meeteinge': []},
 'meeten': {'meetened': [], 'meetening': [], 'meetens': []},
 'meeter': {'meeter': []},
 'meeterli': {'meeterly': []},
 'meetg': {'meetgs': []},
 'meetgegeven': {'meetgegevens': []},
 'meeth': {'meething': []},
 'meethi': {'meethis': []},
 'meethink': {'meethinkes': [], 'meethinks': []},
 'meeti': {'meetis': [], 'meety': []},
 'meetiag': {'meetiags': []},
 'meetig': {'meetigs': []},
 'meetin': {'meetine': ['meetines'], 'meetins': []},
 "meetin'u": {"meetin'us": []},
 'meetina': {'meetinas': []},
 'meetinc': {'meetincs': []},
 'meetine': ['meetines'],
 'meeting': {'meetinge': ['meetinged', 'meetinges', 'meetinger', 'meetingers'],
             'meetingism': [],
             'meetingitis': []},
 "meeting'l": {"meeting'll": []},
 'meetingbous': {'meetingbouse': []},
 'meetingcompetit': {'meetingcompetition': []},
 'meetinge': ['meetinged', 'meetinges', 'meetinger', 'meetingers'],
 'meetinggo': {'meetinggoing': []},
 'meetingground': {'meetinggrounds': []},
 'meetinghal': {'meetinghall': ['meetinghalls']},
 'meetinghall': ['meetinghalls'],
 'meetinghous': {'meetinghouse': []},
 'meetingi': {'meetingis': []},
 'meetingjesu': {'meetingjesus': []},
 'meetingofth': {'meetingofthe': []},
 'meetingplac': {'meetingplace': ['meetingplaces']},
 'meetingplace': ['meetingplaces'],
 'meetingpoint': {'meetingpoints': []},
 'meetingroom': {'meetingrooms': []},
 'meetingth': {'meetingthe': []},
 'meetingtim': {'meetingtime': []},
 'meetingwa': {'meetingwas': []},
 'meetingwar': {'meetingware': []},
 'meetingwork': {'meetingworks': []},
 'meetingy': {'meetingyou': []},
 'meetini': {'meetiny': []},
 'meetino': {'meetinos': []},
 'meetinq': {'meetinqs': []},
 'meetinr': {'meetinrs': []},
 'meetinstru': {'meetinstrument': []},
 'meetiog': {'meetiogs': []},
 'meetirg': {'meetirgs': []},
 'meetiug': {'meetiugs': []},
 'meetkerck': {'meetkercke': []},
 'meetkerk': {'meetkerke': ['meetkerkes']},
 'meetkerke': ['meetkerkes'],
 'meetkund': {'meetkunde': []},
 'meetkundig': {'meetkundige': []},
 'meetli': {'meetly': []},
 'meetlng': {'meetlngs': []},
 'meetm': {'meetme': []},
 'meetmeet': {'meetmeeting': []},
 'meetmethod': {'meetmethode': []},
 'meetmg': {'meetmgs': []},
 'meetn': {'meetnes': []},
 'meetnef': {'meetnefs': []},
 'meetness': {'meetnesse': []},
 'meetng': {'meetngs': []},
 'meeton': {'meetone': []},
 'meetr': {'meetre': ['meetres']},
 'meetre': ['meetres'],
 'meetsth': {'meetsthe': []},
 'meetth': {'meetthe': []},
 'meetthes': {'meetthese': []},
 'meetthi': {'meetthis': []},
 'meettng': {'meettngs': []},
 'meetup': {'meetups': []},
 'meetyng': {'meetynge': []},
 'meetz': {'meetze': []},
 'meeu': {'meeus': []},
 'meeung': {'meeungs': []},
 'meeur': {'meeurs': []},
 'meeus': {'meeuse': []},
 'meeuw': {'meeuwes': [], 'meeuws': []},
 'meeuwi': {'meeuwis': []},
 'meeuwiss': {'meeuwisse': []},
 'meev': {'meeves': []},
 'meeviu': {'meevius': []},
 'meew': {'meewes': []},
 'meewi': {'meewis': []},
 'meez': {'meeze': []},
 'mef': {'mefs': []},
 'mefai': {'mefais': []},
 'mefair': {'mefaire': []},
 'mefait': {'mefaites': [], 'mefaits': []},
 'mefak': {'mefaked': []},
 'mefal': {'mefall': [], 'mefals': []},
 'mefalopulo': {'mefalopulos': []},
 'mefan': {'mefane': []},
 'mefanam': {'mefanamic': []},
 'mefarlan': {'mefarlane': []},
 'mefchant': {'mefchants': []},
 'mefci': {'mefcy': []},
 'mefe': {'mefely': [], 'mefes': []},
 'mefenam': {'mefenamate': [], 'mefenamic': []},
 'mefenter': {'mefenteric': []},
 'mefer': {'mefers': []},
 'meff': {'meffe': ['meffes']},
 'meffag': {'meffage': ['meffages']},
 'meffage': ['meffages'],
 'meffai': {'meffais': []},
 'meffair': {'meffaire': []},
 'meffe': ['meffes'],
 'meffect': {'meffective': []},
 'meffectu': {'meffectual': []},
 'meffen': {'meffene': []},
 'meffeng': {'meffenger': ['meffengers']},
 'meffenger': ['meffengers'],
 'meffenian': {'meffenians': []},
 'meffia': {'meffias': []},
 'mefficaci': {'mefficacy': []},
 'meffici': {'mefficiency': [], 'mefficient': []},
 'meffieur': {'meffieurs': []},
 'meffir': {'meffire': []},
 'meffl': {'meffle': []},
 'meffr': {'meffre': [], 'meffrs': []},
 'meffray': {'meffraye': []},
 'meffta': {'mefftas': []},
 'mefhacryl': {'mefhacrylate': []},
 'mefhink': {'mefhinks': []},
 'mefhod': {'mefhods': []},
 'mefhyl': {'mefhylation': []},
 'mefi': {'mefie': [], 'mefis': [], 'mefy': []},
 'mefiag': {'mefiage': []},
 'mefianc': {'mefiance': ['mefiances']},
 'mefiance': ['mefiances'],
 'mefiant': {'mefiante': [], 'mefiants': []},
 'mefieng': {'mefienger': ['mefiengers']},
 'mefienger': ['mefiengers'],
 'mefiergebniss': {'mefiergebnisse': []},
 'mefiia': {'mefiias': []},
 'mefin': {'mefine': []},
 'mefion': {'mefions': []},
 'mefipriston': {'mefipristone': []},
 'mefir': {'mefirs': []},
 'mefistofel': {'mefistofele': ['mefistofeles']},
 'mefistofele': ['mefistofeles'],
 'mefistofil': {'mefistofile': []},
 'mefistojel': {'mefistojele': []},
 'mefistophel': {'mefistopheles': []},
 'mefistqfel': {'mefistqfele': []},
 'mefit': {'mefite': [], 'mefits': []},
 'mefiti': {'mefitis': []},
 'mefjia': {'mefjias': []},
 'mefkur': {'mefkure': []},
 'mefl': {'mefles': []},
 'meflag': {'meflage': ['meflages']},
 'meflage': ['meflages'],
 'mefleng': {'meflenger': ['meflengers']},
 'meflenger': ['meflengers'],
 'meflenian': {'meflenians': []},
 'mefler': {'meflere': []},
 'meflia': {'meflias': []},
 'meflieur': {'meflieurs': []},
 'mefloquin': {'mefloquine': []},
 'meflr': {'meflrs': []},
 'meflstofel': {'meflstofele': []},
 'mefluag': {'mefluage': []},
 'mefluidid': {'mefluidide': []},
 'mefm': {'mefme': ['mefmes']},
 'mefme': ['mefmes'],
 'mefn': {'mefne': []},
 'mefnag': {'mefnager': []},
 'mefo': {'mefos': []},
 'mefodi': {'mefody': []},
 'mefpri': {'mefpris': []},
 'mefr': {'mefre': []},
 'mefrusid': {'mefruside': []},
 'mefsag': {'mefsage': []},
 'mefsia': {'mefsias': []},
 'mefsr': {'mefsrs': []},
 'mefsta': {'mefstas': []},
 'meftag': {'meftage': []},
 'mefteng': {'meftenger': []},
 'mefti': {'mefty': []},
 'meftr': {'meftrs': []},
 'meftstofel': {'meftstofele': []},
 'mefulli': {'mefully': []},
 'mefur': {'mefure': ['mefures']},
 'mefure': ['mefures'],
 'meg': ['megged', 'megative'],
 'mega': {'megas': []},
 'megaag': {'megaagencies': []},
 'megaamper': {'megaamperes': []},
 'megab': {'megabates': [], 'megabeds': []},
 'megabac': {'megabace': []},
 'megabacchu': {'megabacchus': []},
 'megabalanu': {'megabalanus': []},
 'megaband': {'megabands': []},
 'megabank': {'megabanks': []},
 'megabar': {'megabare': [], 'megabars': []},
 'megabarn': {'megabarns': []},
 'megabas': {'megabase': ['megabases']},
 'megabase': ['megabases'],
 'megabasepair': {'megabasepairs': []},
 'megabasu': {'megabasus': []},
 'megabat': {'megabat': []},
 'megabaud': {'megabauds': []},
 'megabazo': {'megabazos': []},
 'megabazu': {'megabazus': []},
 'megabecquerel': {'megabecquerels': []},
 'megabenth': {'megabenthic': []},
 'megabentho': {'megabenthos': []},
 'megabet': {'megabetes': []},
 'megabil': {'megabills': []},
 'megabillion': {'megabillions': []},
 'megabiodivers': {'megabiodiversity': []},
 'megabis': {'megabise': []},
 'megabit': ['megabite', 'megabites'],
 'megabitp': {'megabitper': []},
 'megabladd': {'megabladder': []},
 'megablast': {'megablastic': [], 'megablasts': []},
 'megabloc': {'megablocs': []},
 'megablock': {'megablocks': []},
 'megablockbust': {'megablockbuster': []},
 'megabomb': {'megabombs': []},
 'megabombu': {'megabombus': []},
 'megabook': {'megabooks': []},
 'megabookstor': {'megabookstore': ['megabookstores']},
 'megabookstore': ['megabookstores'],
 'megabor': {'megabore': []},
 'megabothri': {'megabothris': []},
 'megaboudin': {'megaboudins': []},
 'megabrain': {'megabrains': []},
 'megabrand': {'megabrands': []},
 'megabreccia': {'megabreccias': []},
 'megabu': {'megabus': []},
 'megabuck': {'megabucks': []},
 'megabudget': {'megabudgets': []},
 'megabug': {'megabugs': []},
 'megabuild': {'megabuilding': ['megabuildings']},
 'megabuilding': ['megabuildings'],
 'megabunu': {'megabunus': []},
 'megabureaucraci': {'megabureaucracies': [], 'megabureaucracy': []},
 'megabusi': {'megabusiness': ['megabusinesses']},
 'megabusiness': ['megabusinesses'],
 'megabys': {'megabyses': []},
 'megabysu': {'megabysus': []},
 'megabyt': {'megabyte': []},
 'megabyz': {'megabyzes': []},
 'megabyzo': {'megabyzos': []},
 'megabyzu': {'megabyzus': []},
 'megac': {'megace': [], 'megacities': [], 'megacity': []},
 'megacalanu': {'megacalanus': []},
 'megacalic': {'megacalices': []},
 'megacalicosi': {'megacalicosis': []},
 'megacalori': {'megacalorie': ['megacalories']},
 'megacalorie': ['megacalories'],
 'megacalyc': {'megacalyces': []},
 'megacalycosi': {'megacalycosis': []},
 'megacarpu': {'megacarpus': []},
 'megacarri': {'megacarrier': ['megacarriers']},
 'megacarrier': ['megacarriers'],
 'megacaryocyt': {'megacaryocyte': ['megacaryocytes'], 'megacaryocytic': []},
 'megacaryocyte': ['megacaryocytes'],
 'megacasino': {'megacasinos': []},
 'megaccro': {'megaccros': []},
 'megacel': {'megacell': ['megacells']},
 'megacelebr': {'megacelebrities': [], 'megacelebrity': []},
 'megacell': ['megacells'],
 'megacent': {'megacenter': ['megacenters']},
 'megacenter': ['megacenters'],
 'megacentr': {'megacentres': []},
 'megacentropoli': {'megacentropolis': []},
 'megacephal': {'megacephalic': []},
 'megacephali': {'megacephaly': []},
 'megacephalu': {'megacephalus': []},
 'megacera': {'megaceras': []},
 'megacero': {'megaceros': []},
 'megaceroid': {'megaceroides': []},
 'megacerop': {'megacerops': []},
 'megaceru': {'megacerus': []},
 'megaceryl': {'megaceryle': []},
 'megachain': {'megachains': []},
 'megachang': {'megachange': ['megachanges']},
 'megachange': ['megachanges'],
 'megachannel': {'megachannels': []},
 'megachasmida': {'megachasmidae': []},
 'megachil': {'megachile': []},
 'megachilid': {'megachilids': []},
 'megachilida': {'megachilidae': []},
 'megachilina': {'megachilinae': []},
 'megachip': {'megachips': []},
 'megachiropteran': {'megachiropterans': []},
 'megachonet': {'megachonetes': []},
 'megachromosom': {'megachromosomes': []},
 'megachurch': {'megachurches': []},
 'megacin': {'megacins': []},
 'megacl': {'megacle': ['megacles']},
 'megaclassif': {'megaclassification': []},
 'megaclast': {'megaclasts': []},
 'megaclc': {'megaclcs': []},
 'megacle': ['megacles'],
 'megacleid': {'megacleides': []},
 'megaclid': {'megaclides': []},
 'megaclub': {'megaclubs': []},
 'megaclust': {'megaclusters': []},
 'megacognit': {'megacognitive': []},
 'megacolon': {'megacolon': []},
 'megacolumn': {'megacolumns': []},
 'megacommun': {'megacommunity': []},
 'megacompani': {'megacompanies': [], 'megacompany': []},
 'megacompetit': {'megacompetition': []},
 'megacomput': {'megacomputer': ['megacomputers']},
 'megacomputer': ['megacomputers'],
 'megaconcept': {'megaconcepts': []},
 'megaconcert': {'megaconcerts': []},
 'megaconfer': {'megaconferences': []},
 'megaconglomer': {'megaconglomerate': ['megaconglomerates']},
 'megaconglomerate': ['megaconglomerates'],
 'megaconi': {'megaconial': []},
 'megaconstitut': {'megaconstitutional': []},
 'megaconsum': {'megaconsumers': []},
 'megacontin': {'megacontinent': ['megacontinents']},
 'megacontinent': ['megacontinents'],
 'megacontract': {'megacontracts': []},
 'megacorp': {'megacorps': []},
 'megacorpor': {'megacorporate': [], 'megacorporation': ['megacorporations']},
 'megacorporation': ['megacorporations'],
 'megacorps': {'megacorpses': []},
 'megacosmo': {'megacosmos': []},
 'megacosmu': {'megacosmus': []},
 'megacounti': {'megacounties': []},
 'megacredit': {'megacredits': []},
 'megacrisi': {'megacrisis': []},
 'megacryst': {'megacrystals': [], 'megacrystic': [], 'megacrysts': []},
 'megacrystallin': {'megacrystalline': []},
 'megacultur': {'megacultural': [], 'megaculture': []},
 'megacuri': {'megacurie': ['megacuries']},
 'megacurie': ['megacuries'],
 'megacusp': {'megacusps': []},
 'megacycl': {'megacycle': [], 'megacyclic': []},
 'megacyclop': {'megacyclops': []},
 'megacyclothem': {'megacyclothems': []},
 'megacyl': {'megacyles': []},
 'megacyllen': {'megacyllene': []},
 'megacyst': {'megacystic': [], 'megacystitis': []},
 'megacysti': {'megacystis': []},
 'megad': {'megadeal': ['megadeals'], 'megades': []},
 'megadactylu': {'megadactylus': []},
 'megadalton': {'megadaltons': []},
 'megadam': {'megadams': []},
 'megadeal': {'megadealer': ['megadealers']},
 'megadealer': ['megadealers'],
 'megadeath': {'megadeath': []},
 'megadecibel': {'megadecibels': []},
 'megadeficit': {'megadeficits': []},
 'megadepart': {'megadepartment': ['megadepartments']},
 'megadepartment': ['megadepartments'],
 'megadermatid': {'megadermatids': []},
 'megadermatida': {'megadermatidae': []},
 'megadermida': {'megadermidae': []},
 'megadesmu': {'megadesmus': []},
 'megadevelop': {'megadevelopment': ['megadevelopments']},
 'megadevelopment': ['megadevelopments'],
 'megadisast': {'megadisaster': ['megadisasters']},
 'megadisaster': ['megadisasters'],
 'megadivers': {'megadiverse': [], 'megadiversity': []},
 'megadollar': {'megadollars': []},
 'megadonor': {'megadonors': []},
 'megadont': {'megadontic': [], 'megadonts': []},
 'megadophilu': {'megadophilus': []},
 'megadoru': {'megadorus': []},
 'megados': {'megadose': ['megadoses'], 'megadosing': []},
 'megadosag': {'megadosage': ['megadosages']},
 'megadosage': ['megadosages'],
 'megadose': ['megadoses'],
 'megadost': {'megadostes': []},
 'megadr': {'megadrive': []},
 'megadril': {'megadrile': ['megadriles']},
 'megadrile': ['megadriles'],
 'megadrought': {'megadroughts': []},
 'megadun': {'megadune': ['megadunes']},
 'megadune': ['megadunes'],
 'megadyn': {'megadyne': ['megadynes']},
 'megadyne': ['megadynes'],
 'megadypt': {'megadyptes': []},
 'megaeconom': {'megaeconomic': []},
 'megaelectronvolt': {'megaelectronvolts': []},
 'megaenviron': {'megaenvironment': ['megaenvironments']},
 'megaenvironment': ['megaenvironments'],
 'megaera': {'megaera': []},
 'megaerop': {'megaerops': []},
 'megaesophagu': {'megaesophagus': []},
 'megaev': {'megaevent': ['megaevents']},
 'megaevent': ['megaevents'],
 'megaevolut': {'megaevolution': []},
 'megaevolutionari': {'megaevolutionary': []},
 'megafaci': {'megafacies': []},
 'megafactori': {'megafactories': []},
 'megafamili': {'megafamilies': []},
 'megafan': {'megafans': []},
 'megafarm': {'megafarms': []},
 'megafaun': {'megafaunal': []},
 'megafauna': {'megafaunas': []},
 'megafirm': {'megafirms': []},
 'megaflood': {'megafloods': []},
 'megaflop': {'megaflop': []},
 'megaflor': {'megafloral': []},
 'megaflora': {'megafloras': []},
 'megaflut': {'megaflutes': []},
 'megafold': {'megafolds': []},
 'megafood': {'megafoods': []},
 'megaforc': {'megaforce': ['megaforces']},
 'megaforce': ['megaforces'],
 'megaform': {'megaforms': []},
 'megafortress': {'megafortresses': []},
 'megafortun': {'megafortune': ['megafortunes']},
 'megafortune': ['megafortunes'],
 'megafossil': {'megafossils': []},
 'megafractur': {'megafractures': []},
 'megafram': {'megaframe': []},
 'megafug': {'megafuge': []},
 'megafunct': {'megafunction': ['megafunctions']},
 'megafunction': ['megafunctions'],
 'megafund': {'megafunds': []},
 'megagalact': {'megagalactic': []},
 'megagam': {'megagames': []},
 'megagamet': {'megagamete': ['megagametes']},
 'megagamete': ['megagametes'],
 'megagametogenesi': {'megagametogenesis': []},
 'megagametophyt': {'megagametophyte': [], 'megagametophytic': []},
 'megageomorpholog': {'megageomorphology': []},
 'megagi': {'megagiant': ['megagiants']},
 'megagiant': ['megagiants'],
 'megagift': {'megagifts': []},
 'megagr': {'megagrants': []},
 'megagram': {'megagrams': []},
 'megagroup': {'megagroups': []},
 'megah': {'megahed': []},
 'megahau': {'megahaus': []},
 'megaherb': {'megaherbs': []},
 'megaherbivor': {'megaherbivore': ['megaherbivores']},
 'megaherbivore': ['megaherbivores'],
 'megahi': {'megahy': []},
 'megahippu': {'megahippus': []},
 'megahit': {'megahit': []},
 'megahom': {'megahomes': []},
 'megahotel': {'megahotels': []},
 'megahous': {'megahouse': ['megahouses']},
 'megahouse': ['megahouses'],
 'megahth': {'megahthic': []},
 'megainduct': {'megainduction': []},
 'megaindustri': {'megaindustries': [], 'megaindustry': []},
 'megainstitut': {'megainstitutions': []},
 'megajoul': {'megajoule': ['megajoules']},
 'megajoule': ['megajoules'],
 'megakari': {'megakary': []},
 'megakariocyt': {'megakariocytes': []},
 'megakarocyt': {'megakarocyte': ['megakarocytes'], 'megakarocytic': []},
 'megakarocyte': ['megakarocytes'],
 'megakarvocyt': {'megakarvocytes': []},
 'megakaryoblast': {'megakaryoblastic': [], 'megakaryoblasts': []},
 'megakaryoci': {'megakaryocy': []},
 'megakaryoct': {'megakaryoctes': []},
 'megakaryocyt': {'megakaryocyte': [], 'megakaryocytic': []},
 'megakaryocytopoiesi': {'megakaryocytopoiesis': []},
 'megakaryocytopoiet': {'megakaryocytopoietic': []},
 'megakaryocytosi': {'megakaryocytosis': []},
 'megakaryopoiesi': {'megakaryopoiesis': []},
 'megakaryopoiet': {'megakaryopoietic': []},
 'megakaryot': {'megakaryotic': []},
 'megakelvin': {'megakelvins': []},
 'megakl': {'megakles': []},
 'megakleid': {'megakleides': []},
 'megal': {'megale': ['megales'],
           'megalic': [],
           'megalle': [],
           'megalli': ['megallis'],
           'megally': [],
           'megalou': []},
 'megala': {'megalas': []},
 'megaladapi': {'megaladapis': []},
 'megaladapida': {'megaladapidae': []},
 'megaladapina': {'megaladapinae': []},
 'megalagyru': {'megalagyrus': []},
 'megalaimida': {'megalaimidae': []},
 'megalamphodu': {'megalamphodus': []},
 'megalancosauru': {'megalancosaurus': []},
 'megalanthu': {'megalanthus': []},
 'megalapoli': {'megalapolis': []},
 'megalarg': {'megalarge': []},
 'megalaro': {'megalaros': []},
 'megalaru': {'megalarus': []},
 'megalaspi': {'megalaspis': []},
 'megale': ['megales'],
 'megalea': {'megaleas': []},
 'megalecith': {'megalecithal': []},
 'megalencephal': {'megalencephalic': []},
 'megalencephali': {'megalencephaly': []},
 'megalens': {'megalenses': []},
 'megalepi': {'megalepis': []},
 'megalerg': {'megalergs': []},
 'megales': {'megalesion': []},
 'megalestri': {'megalestris': []},
 'megalevel': {'megalevels': []},
 'megalha': {'megalhaes': []},
 'megali': {'megalis': [], 'megaly': []},
 'megalichthi': {'megalichthys': []},
 'megalicthi': {'megalicthys': []},
 'megalicti': {'megalictis': []},
 'megalilh': {'megalilhic': []},
 'megalin': {'megaline': ['megaliner', 'megalines', 'megaliners']},
 'megaline': ['megaliner', 'megalines', 'megaliners'],
 'megalinea': {'megalineament': ['megalineaments']},
 'megalineament': ['megalineaments'],
 'megalipp': {'megalippe': []},
 'megalit': {'megaliter': ['megaliters'], 'megalitic': []},
 'megalitb': {'megalitbic': []},
 'megaliter': ['megaliters'],
 'megalith': ['megalithic', 'megalithes', 'megalithism', 'megalithics'],
 'megalithbuild': {'megalithbuilders': [], 'megalithbuilding': []},
 'megalithenfrag': {'megalithenfrage': []},
 'megalithgrab': {'megalithgraber': []},
 'megalithgrdb': {'megalithgrdber': []},
 'megalithi': {'megalithie': []},
 'megalithiqu': {'megalithique': ['megalithiques']},
 'megalithique': ['megalithiques'],
 'megalithism': {'megalithisme': []},
 'megalithismu': {'megalithismus': []},
 'megalitico': {'megaliticos': []},
 'megalitr': {'megalitre': ['megalitres']},
 'megalitre': ['megalitres'],
 'megaliu': {'megalius': []},
 'megallan': {'megallanes': [], 'megallanic': []},
 'megalli': ['megallis'],
 'megalo': {'megalos': []},
 'megalobast': {'megalobastic': []},
 'megalobatrachu': {'megalobatrachus': []},
 'megaloblast': ['megaloblastic'],
 'megaloblastosi': {'megaloblastosis': []},
 'megalobotri': {'megalobotrys': []},
 'megalocarpu': {'megalocarpus': []},
 'megalocephal': {'megalocephale': [], 'megalocephalic': []},
 'megalocephali': {'megalocephaly': []},
 'megalocephalu': {'megalocephalus': []},
 'megalocera': {'megaloceras': []},
 'megalocercu': {'megalocercus': []},
 'megalocero': {'megaloceros': []},
 'megaloch': {'megalochelys': []},
 'megalocnu': {'megalocnus': []},
 'megalocosmo': {'megalocosmos': []},
 'megalocysti': {'megalocystis': []},
 'megalocyt': {'megalocyte': [], 'megalocytic': []},
 'megalocytosi': {'megalocytosis': []},
 'megalodacn': {'megalodacne': []},
 'megalodactyl': {'megalodactylism': []},
 'megalodactyli': {'megalodactyly': []},
 'megalodiscu': {'megalodiscus': []},
 'megalodon': {'megalodons': []},
 'megalodont': {'megalodonts': []},
 'megalodontid': {'megalodontids': []},
 'megalodontida': {'megalodontidae': []},
 'megalodora': {'megalodoras': []},
 'megalodu': {'megalodus': []},
 'megaloencephali': {'megaloencephaly': []},
 'megalogeni': {'megalogenis': []},
 'megaloglossu': {'megaloglossus': []},
 'megalograph': {'megalographic': []},
 'megalographi': {'megalography': []},
 'megalograptu': {'megalograptus': []},
 'megalokaryocyt': {'megalokaryocytes': []},
 'megalokonomo': {'megalokonomos': []},
 'megaloman': {'megalomane': [], 'megalomanic': ['megalomanical']},
 'megalomani': {'megalomanie': []},
 'megalomania': {'megalomania': []},
 'megalomaniac': ['megalomaniacal', 'megalomaniacally'],
 'megalomanic': ['megalomanical'],
 'megalomi': {'megalomys': []},
 'megalomu': {'megalomus': []},
 'megalonaia': {'megalonaias': []},
 'megalonychid': {'megalonychids': []},
 'megalonychida': {'megalonychidae': []},
 'megalooikonom': {'megalooikonomou': []},
 'megalop': {'megalopal': [], 'megalops': []},
 'megalopa': {'megalopae': [], 'megalopas': []},
 'megalopeni': {'megalopenis': []},
 'megalophan': {'megalophanes': []},
 'megalophon': {'megalophonous': []},
 'megalophri': {'megalophrys': []},
 'megalophthalmo': {'megalophthalmos': []},
 'megalophthalmu': {'megalophthalmus': []},
 'megalophyllu': {'megalophyllus': []},
 'megalopi': {'megalopis': []},
 'megalopida': {'megalopidae': []},
 'megalopol': {'megalopoles': [], 'megalopolitis': [], 'megalopolization': []},
 'megalopolei': {'megalopoleis': []},
 'megalopoli': {'megalopolies': [], 'megalopolis': []},
 'megalopolis': {'megalopolis': []},
 'megalopolitan': {'megalopolitanism': [],
                   'megalopolitanization': [],
                   'megalopolitans': []},
 'megaloporu': {'megaloporus': []},
 'megaloprep': {'megaloprepes': []},
 'megaloprepu': {'megaloprepus': []},
 'megalopsucho': {'megalopsuchos': []},
 'megalopsycho': {'megalopsychos': []},
 'megalopteran': {'megalopterans': []},
 'megalopteri': {'megalopteris': []},
 'megalopteru': {'megalopterus': []},
 'megalopu': {'megalopus': []},
 'megalopyg': {'megalopyge': []},
 'megalopygida': {'megalopygidae': []},
 'megalorni': {'megalornis': []},
 'megalosaum': {'megalosaums': []},
 'megalosaur': {'megalosaur': []},
 'megalosaurian': {'megalosaurians': []},
 'megalosaurid': {'megalosaurids': []},
 'megalosaurida': {'megalosauridae': []},
 'megalosauru': {'megalosaurus': []},
 'megaloschizont': {'megaloschizonts': []},
 'megaloscop': {'megaloscope': []},
 'megalospher': {'megalosphere': ['megalospheres'], 'megalospheric': []},
 'megalosphere': ['megalospheres'],
 'megalosplanchn': {'megalosplanchnic': []},
 'megaloti': {'megalotis': []},
 'megalotomu': {'megalotomus': []},
 'megalotragu': {'megalotragus': []},
 'megalotu': {'megalotus': []},
 'megaloudi': {'megaloudis': []},
 'megalouret': {'megaloureter': ['megaloureters']},
 'megaloureter': ['megaloureters'],
 'megaloviru': {'megalovirus': []},
 'megalu': {'megalus': []},
 'megaluropu': {'megaluropus': []},
 'megalurothrip': {'megalurothrips': []},
 'megaluru': {'megalurus': []},
 'megalymphat': {'megalymphatics': []},
 'megalyrida': {'megalyridae': []},
 'megam': {'megams': []},
 'megamachin': {'megamachine': ['megamachines']},
 'megamachine': ['megamachines'],
 'megamachineri': {'megamachinery': []},
 'megamal': {'megamall': ['megamalls']},
 'megamall': ['megamalls'],
 'megamamm': {'megamammals': []},
 'megamans': {'megamansions': []},
 'megamarket': {'megamarketing': [], 'megamarkets': []},
 'megamart': {'megamarts': []},
 'megamas': {'megamaser': ['megamasers']},
 'megamaser': ['megamasers'],
 'megamastoid': {'megamastoides': []},
 'megameatu': {'megameatus': []},
 'megamed': {'megamedes': []},
 'megamelu': {'megamelus': []},
 'megamer': {'megameres': [], 'megameric': []},
 'megamerg': {'megamerger': ['megamergers']},
 'megamerger': ['megamergers'],
 'megamet': {'megameter': ['megameters']},
 'megameter': ['megameters'],
 'megametr': {'megametre': ['megametres']},
 'megametre': ['megametres'],
 'megametropoli': {'megametropolis': []},
 'megami': {'megamys': []},
 'megamicr': {'megamicres': []},
 'megamil': {'megamiles': []},
 'megamillion': {'megamillions': []},
 'megamillionair': {'megamillionaire': ['megamillionaires']},
 'megamillionaire': ['megamillionaires'],
 'megaminer': {'megamineral': []},
 'megaministri': {'megaministry': []},
 'megamistak': {'megamistakes': []},
 'megamodel': {'megamodels': []},
 'megamolecul': {'megamolecule': ['megamolecules']},
 'megamolecule': ['megamolecules'],
 'megamona': {'megamonas': []},
 'megamoni': {'megamonies': []},
 'megamonsoon': {'megamonsoons': []},
 'megamonst': {'megamonster': []},
 'megamous': {'megamouse': []},
 'megamouth': {'megamouths': []},
 'megamovi': {'megamovie': ['megamovies']},
 'megamovie': ['megamovies'],
 'megamper': {'megampere': ['megamperes']},
 'megampere': ['megamperes'],
 'megamuntiacu': {'megamuntiacus': []},
 'megamurd': {'megamurder': []},
 'megamurder': {'megamurderers': []},
 'megamus': {'megamusical': ['megamusicals']},
 'megamusical': ['megamusicals'],
 'megan': {'megane': [], 'megans': []},
 'meganarr': {'meganarrative': ['meganarratives']},
 'meganarrative': ['meganarratives'],
 'megand': {'megander': []},
 'meganeurida': {'meganeuridae': []},
 'meganeurit': {'meganeurites': []},
 'meganewton': {'meganewtons': []},
 'megani': {'megany': []},
 'megann': {'meganne': []},
 'megano': {'meganos': []},
 'megant': {'megantic': []},
 'meganthropu': {'meganthropus': []},
 'meganucleas': {'meganuclease': []},
 'meganucleu': {'meganucleus': []},
 'meganutri': {'meganutrient': ['meganutrients']},
 'meganutrient': ['meganutrients'],
 'meganyctiphan': {'meganyctiphanes': []},
 'megaoesophagu': {'megaoesophagus': []},
 'megaohm': {'megaohms': []},
 'megaorgan': {'megaorganizations': []},
 'megapanu': {'megapanus': []},
 'megapark': {'megaparks': []},
 'megaparsec': {'megaparsecs': []},
 'megaparti': {'megaparty': []},
 'megapasc': {'megapascal': ['megapascals']},
 'megapascal': ['megapascals'],
 'megapenth': {'megapenthes': []},
 'megaphanerophyt': {'megaphanerophytes': []},
 'megaphenocryst': {'megaphenocrysts': []},
 'megaphern': {'megaphernes': []},
 'megaphon': {'megaphone': ['megaphoned'],
              'megaphonic': ['megaphonically'],
              'megaphoning': []},
 'megaphone': ['megaphoned'],
 'megaphonelik': {'megaphonelike': []},
 'megaphonic': ['megaphonically'],
 'megaphyl': {'megaphyll': ['megaphylls', 'megaphyllous']},
 'megaphyll': ['megaphylls', 'megaphyllous'],
 'megaphyllit': {'megaphyllites': []},
 'megaphyllu': {'megaphyllus': []},
 'megaphyr': {'megaphyric': []},
 'megaphyt': {'megaphytes': []},
 'megapi': {'megapis': []},
 'megapl': {'megaplant': ['megaplants']},
 'megaplan': {'megaplans': []},
 'megaplant': ['megaplants'],
 'megaplasmid': {'megaplasmids': []},
 'megaplay': {'megaplayers': []},
 'megaplu': {'megaplus': []},
 'megaplum': {'megaplume': ['megaplumes']},
 'megaplume': ['megaplumes'],
 'megapod': {'megapode': [], 'megapods': []},
 'megapodagrionida': {'megapodagrionidae': []},
 'megapodida': {'megapodidae': []},
 'megapodidc': {'megapodidce': []},
 'megapodiida': {'megapodiidae': []},
 'megapodiu': {'megapodius': []},
 'megapol': {'megapole': ['megapoles']},
 'megapole': ['megapoles'],
 'megapolensi': {'megapolensis': []},
 'megapoli': {'megapolis': []},
 'megapolici': {'megapolicies': [], 'megapolicy': []},
 'megapolis': {'megapolises': []},
 'megapolit': {'megapolitical': [], 'megapolitics': []},
 'megapolitan': {'megapolitans': []},
 'megapolonsi': {'megapolonsis': []},
 'megapopul': {'megapopulation': ['megapopulations']},
 'megapopulation': ['megapopulations'],
 'megapor': {'megapores': []},
 'megaporphyrit': {'megaporphyritic': []},
 'megaport': {'megaports': []},
 'megapow': {'megapower': ['megapowers', 'megapowerful']},
 'megapower': ['megapowers', 'megapowerful'],
 'megaprazon': {'megaprazons': []},
 'megaprim': {'megaprime': ['megaprimer', 'megaprimers']},
 'megaprime': ['megaprimer', 'megaprimers'],
 'megaprison': {'megaprisons': []},
 'megaproblem': {'megaproblems': []},
 'megaprocess': {'megaprocesses': []},
 'megaproduc': {'megaproducer': ['megaproducers']},
 'megaproducer': ['megaproducers'],
 'megaproduct': {'megaproduction': ['megaproductions']},
 'megaproduction': ['megaproductions'],
 'megaprofit': {'megaprofits': []},
 'megaprogram': {'megaprogramming': [], 'megaprograms': []},
 'megaproject': {'megaprojects': []},
 'megaprosthes': {'megaprostheses': []},
 'megaprosthesi': {'megaprosthesis': []},
 'megapublish': {'megapublishers': []},
 'megapuls': {'megapulse': ['megapulses']},
 'megapulse': ['megapulses'],
 'megaput': {'megaputer': []},
 'megaquiscalu': {'megaquiscalus': []},
 'megar': {'megare': ['megares'], 'megaric': ['megarics'], 'megarity': []},
 'megara': {'megaras': []},
 'megarad': {'megarads': []},
 'megaraean': {'megaraeans': []},
 'megaran': {'megarans': []},
 'megaravicu': {'megaravicus': []},
 'megarban': {'megarbane': []},
 'megarci': {'megarcys': []},
 'megard': {'megarde': []},
 'megare': {'megaree': []},
 'megarean': {'megareans': []},
 'megaregion': {'megaregional': [], 'megaregions': []},
 'megarens': {'megarense': ['megarenses']},
 'megarense': ['megarenses'],
 'megarensi': {'megarensis': []},
 'megarensian': {'megarensians': []},
 'megarep': {'megareps': []},
 'megareserv': {'megareserves': []},
 'megaresort': {'megaresorts': []},
 'megaretail': {'megaretailer': ['megaretailers']},
 'megaretailer': ['megaretailers'],
 'megareu': {'megareus': []},
 'megarg': {'megarge': []},
 'megarge': {'megargee': []},
 'megargl': {'megargle': []},
 'megarhinina': {'megarhininae': []},
 'megarhinu': {'megarhinus': []},
 'megarhyncho': {'megarhynchos': []},
 'megarhynchu': {'megarhynchus': []},
 'megarhythm': {'megarhythms': []},
 'megari': {'megaris': [], 'megary': []},
 'megarian': {'megarianism': [], 'megarians': []},
 'megariau': {'megariaus': []},
 'megaric': ['megarics'],
 'megarid': {'megaride': []},
 'megaridi': {'megaridis': []},
 'megarik': {'megariker': []},
 'megarioti': {'megariotis': []},
 'megarippl': {'megaripple': ['megaripples']},
 'megaripple': ['megaripples'],
 'megarisch': {'megarische': []},
 'megaro': {'megaros': []},
 'megaroentgen': {'megaroentgens': []},
 'megaron': {'megarons': []},
 'megaronid': {'megaronides': []},
 'megarr': {'megarrity': []},
 'megarri': {'megarry': []},
 'megarsu': {'megarsus': []},
 'megarthru': {'megarthrus': []},
 'megaru': {'megarus': []},
 'megarynchu': {'megarynchus': []},
 'megas': {'megasize': ['megasized']},
 'megasal': {'megasales': []},
 'megasalari': {'megasalaries': []},
 'megasampl': {'megasample': ['megasamples']},
 'megasample': ['megasamples'],
 'megascal': {'megascale': []},
 'megaschool': {'megaschools': []},
 'megasci': {'megascience': []},
 'megascler': {'megasclere': ['megascleres']},
 'megasclere': ['megascleres'],
 'megascolecid': {'megascolecids': []},
 'megascolecida': {'megascolecidae': []},
 'megascolecina': {'megascolecinae': []},
 'megascolid': {'megascolides': []},
 'megascop': {'megascope': [],
              'megascopic': ['megascopical', 'megascopically'],
              'megascops': []},
 'megascopic': ['megascopical', 'megascopically'],
 'megascor': {'megascores': []},
 'megasea': {'megaseas': []},
 'megasecond': {'megaseconds': []},
 'megasel': {'megaseller': ['megasellers'], 'megaselling': []},
 'megaseller': ['megasellers'],
 'megasem': {'megaseme': ['megasemes']},
 'megaseme': ['megasemes'],
 'megasequ': {'megasequence': ['megasequences']},
 'megasequence': ['megasequences'],
 'megaseri': {'megaseries': []},
 'megasess': {'megasessions': []},
 'megashear': {'megashears': []},
 'megaship': {'megaships': []},
 'megashop': {'megashopping': []},
 'megashow': {'megashows': []},
 'megasidru': {'megasidrus': []},
 'megasit': {'megasite': ['megasites']},
 'megasite': ['megasites'],
 'megasize': ['megasized'],
 'megaskil': {'megaskills': []},
 'megaslhen': {'megaslhenes': []},
 'megaslum': {'megaslums': []},
 'megasocieti': {'megasociety': []},
 'megason': {'megasonic': ['megasonics']},
 'megasonic': ['megasonics'],
 'megaspac': {'megaspace': []},
 'megaspectacl': {'megaspectacles': []},
 'megaspher': {'megaspheric': []},
 'megaspilida': {'megaspilidae': []},
 'megaspor': {'megaspore': []},
 'megasporangi': {'megasporangial': [], 'megasporangiate': []},
 'megasporc': {'megasporcs': []},
 'megasporocarp': {'megasporocarps': []},
 'megasporocyt': {'megasporocyte': ['megasporocytes']},
 'megasporocyte': ['megasporocytes'],
 'megasporogenesi': {'megasporogenesis': []},
 'megasporophyl': {'megasporophyll': []},
 'megass': {'megasse': []},
 'megassaru': {'megassarus': []},
 'megast': {'megastate': ['megastates'], 'megastes': []},
 'megastar': {'megastars': []},
 'megastate': ['megastates'],
 'megastben': {'megastbenes': []},
 'megasten': {'megastenes': []},
 'megasthan': {'megasthanes': []},
 'megasthanes': {'megasthanese': []},
 'megasthcn': {'megasthcnes': []},
 'megasthen': {'megasthene': ['megasthenes']},
 'megasthenc': {'megasthencs': []},
 'megasthene': ['megasthenes'],
 'megasthenes': {'megasthenese': []},
 'megastheni': {'megasthenis': []},
 'megastheu': {'megastheues': []},
 'megastigmu': {'megastigmus': []},
 'megastlien': {'megastlienes': []},
 'megastomatobu': {'megastomatobus': []},
 'megastomu': {'megastomus': []},
 'megastor': {'megastore': ['megastores']},
 'megastore': ['megastores'],
 'megastori': {'megastories': [], 'megastory': []},
 'megastrobilu': {'megastrobilus': []},
 'megastructur': {'megastructural': [], 'megastructure': ['megastructures']},
 'megastructuralist': {'megastructuralists': []},
 'megastructure': ['megastructures'],
 'megasuccess': {'megasuccessful': []},
 'megasutur': {'megasuture': []},
 'megaswel': {'megaswell': []},
 'megasymbol': {'megasymbols': []},
 'megasyndrom': {'megasyndromes': []},
 'megasynthesi': {'megasynthesis': []},
 'megasystem': {'megasystems': []},
 'megat': {'megateli': [], 'megator': []},
 'megatapiru': {'megatapirus': []},
 'megatebennu': {'megatebennus': []},
 'megatechn': {'megatechne': [],
               'megatechnic': ['megatechnics', 'megatechnical']},
 'megatechnic': ['megatechnics', 'megatechnical'],
 'megatechnolog': {'megatechnological': [],
                   'megatechnologies': [],
                   'megatechnology': []},
 'megatecton': {'megatectonic': ['megatectonics']},
 'megatectonic': ['megatectonics'],
 'megaterror': {'megaterrorism': []},
 'megateuthi': {'megateuthis': []},
 'megathen': {'megathenes': []},
 'megatheori': {'megatheory': []},
 'megather': {'megathere': []},
 'megatherapi': {'megatherapy': []},
 'megatheriida': {'megatheriidae': []},
 'megatherioid': {'megatherioids': []},
 'megatherion': {'megatherions': []},
 'megatherium': {'megatherium': []},
 'megatherm': {'megathermal': [], 'megathermic': [], 'megatherms': []},
 'megatheroid': {'megatheroids': []},
 'megathrombocyt': {'megathrombocyte': ['megathrombocytes']},
 'megathrombocyte': ['megathrombocytes'],
 'megathrust': {'megathrusts': []},
 'megathymida': {'megathymidae': []},
 'megathymina': {'megathyminae': []},
 'megathymu': {'megathymus': []},
 'megathyri': {'megathyris': []},
 'megaton': ['megatone', 'megatonic'],
 'megatonag': {'megatonage': []},
 'megatonn': {'megatonne': ['megatonnes']},
 'megatonnag': {'megatonnage': ['megatonnages']},
 'megatonnage': ['megatonnages'],
 'megatonne': ['megatonnes'],
 'megatow': {'megatowers': []},
 'megatransf': {'megatransfers': []},
 'megatrauma': {'megatraumas': []},
 'megatrend': {'megatrends': []},
 'megatri': {'megatrial': ['megatrials']},
 'megatrial': ['megatrials'],
 'megatripoli': {'megatripolis': []},
 'megatron': {'megatronics': []},
 'megatropoli': {'megatropolis': []},
 'megaturbidit': {'megaturbidite': ['megaturbidites']},
 'megaturbidite': ['megaturbidites'],
 'megatylopu': {'megatylopus': []},
 'megatyp': {'megatype': []},
 'megaunit': {'megaunits': []},
 'megaunivers': {'megauniverse': [],
                 'megauniversities': [],
                 'megauniversity': []},
 'megauret': {'megaureter': ['megaureters']},
 'megaureter': ['megaureters'],
 'megavar': {'megavars': []},
 'megavari': {'megavariate': []},
 'megaverdict': {'megaverdicts': []},
 'megavers': {'megaverse': [], 'megaversities': [], 'megaversity': []},
 'megavertebr': {'megavertebrates': []},
 'megavis': {'megavision': []},
 'megavitamin': {'megavitamins': []},
 'megavitaminosi': {'megavitaminosis': []},
 'megavolt': {'megavolts': []},
 'megavoltag': {'megavoltage': []},
 'megavoltamper': {'megavoltamperes': []},
 'megaw': {'megaws': []},
 'megawar': {'megawars': []},
 'megawat': {'megawats': []},
 'megawatt': {'megawatt': []},
 'megawattag': {'megawattage': []},
 'megawatthour': {'megawatthours': []},
 'megawav': {'megawave': []},
 'megawealthi': {'megawealthy': []},
 'megaweapon': {'megaweapons': []},
 'megaword': {'megawords': []},
 'megayacht': {'megayachts': []},
 'megayear': {'megayears': []},
 'megazin': {'megazine': ['megazines']},
 'megazine': ['megazines'],
 'megazon': {'megazone': ['megazones']},
 'megazone': ['megazones'],
 'megazoo': {'megazoos': []},
 'megazym': {'megazyme': []},
 'megb': {'megbe': []},
 'megbolugb': {'megbolugbe': []},
 'megdani': {'megdanis': []},
 'mege': {'meged': [], 'megee': ['megeed'], 'meges': []},
 'meged': {'megede': []},
 'megee': ['megeed'],
 'megehe': {'megehee': []},
 'megel': {'megele': []},
 'megella': {'megellas': []},
 'megellan': {'megellanic': []},
 'megellu': {'megellus': []},
 'megemouri': {'megemouries': []},
 'megen': {'megenity': [], 'megens': []},
 'megencephali': {'megencephaly': []},
 'megendi': {'megendie': []},
 'megener': {'megeneration': []},
 'megeorg': {'megeorge': []},
 'meger': {'megere': ['megeres'], 'megers': []},
 'megera': {'megeras': []},
 'megere': ['megeres'],
 'megerg': {'megergs': []},
 'megerl': {'megerle': []},
 'megessi': {'megessier': []},
 'megesthen': {'megesthenes': []},
 'megethiu': {'megethius': []},
 'megetho': {'megethos': []},
 'megev': {'megeve': []},
 'megg': {'megge': ['megges'], 'meggs': []},
 'meggar': {'meggars': []},
 'meggari': {'meggary': []},
 'meggatdal': {'meggatdale': []},
 'megge': ['megges'],
 'meggen': {'meggens': []},
 'meggendorf': {'meggendorfer': []},
 'megger': {'meggered': [], 'meggering': [], 'meggers': []},
 'meggerni': {'meggernie': []},
 'meggi': {'meggie': ['meggies'], 'meggy': []},
 'meggie': ['meggies'],
 'meggin': {'meggins': []},
 'meggl': {'meggle': []},
 'meggo': {'meggos': []},
 'meggot': {'meggots': []},
 'megguir': {'megguire': []},
 'meggy': {'meggyes': []},
 'meggyesi': {'meggyesy': []},
 'meggyessi': {'meggyessy': []},
 'megh': {'meghe': [], 'meghs': []},
 'megha': {'meghas': []},
 'meghaje': {'meghajee': []},
 'meghalay': {'meghalays': []},
 'meghalayan': {'meghalayans': []},
 'meghasthen': {'meghasthenes': []},
 'meghataroza': {'meghatarozas': []},
 'meghe': {'meghee': []},
 'meghje': {'meghjee': []},
 'meghom': {'meghoms': []},
 'meghval': {'meghvals': []},
 'meghwal': {'meghwals': []},
 'megi': {'megie': [], 'megis': [], 'megy': []},
 'megia': {'megias': []},
 'megidi': {'megidis': []},
 'megil': {'megile': [], 'megill': []},
 'megila': {'megilas': []},
 'megilla': {'megillae': [], 'megillas': []},
 'megillah': {'megillah': []},
 'megillo': {'megillos': []},
 'megillu': {'megillus': []},
 'megilp': {'megilp': []},
 'megimid': {'megimide': []},
 'megin': {'meginness': []},
 'meginh': {'meginher': []},
 'meginn': {'meginnes': []},
 'meginni': {'meginnis': []},
 'megiri': {'megiris': []},
 'megis': {'megiser': []},
 'megiseru': {'megiserus': []},
 'megismer': {'megismeres': []},
 'megisseri': {'megisserie': []},
 'megissi': {'megissier': []},
 'megist': {'megiste': ['megistes', 'megister']},
 'megistan': {'megistanes': []},
 'megistaspi': {'megistaspis': []},
 'megiste': ['megistes', 'megister'],
 'megisti': {'megistis': []},
 'megistia': {'megistias': []},
 'megisto': {'megistos': []},
 'megistocrinu': {'megistocrinus': []},
 'megiston': {'megistonous': []},
 'megistonu': {'megistonus': []},
 'megistr': {'megistrate': []},
 'megistu': {'megistus': []},
 'megjegyz': {'megjegyzes': []},
 'megjel': {'megjelent': []},
 'megl': {'megle': ['megles']},
 'megladderi': {'megladdery': []},
 'meglatheri': {'meglathery': []},
 'megle': ['megles'],
 'megli': {'meglis': []},
 'megling': {'meglinger': []},
 'meglior': {'megliore': []},
 'meglitinid': {'meglitinide': ['meglitinides']},
 'meglitinide': ['meglitinides'],
 'meglo': {'meglos': []},
 'meglomaniac': {'meglomaniacal': []},
 'meglumin': {'meglumine': []},
 'megn': {'megne': []},
 'megnet': {'megnetic': [], 'megnetism': []},
 'megni': {'megnie': []},
 'megnitud': {'megnitude': []},
 'mego': {'megos': []},
 'megoblast': {'megoblastic': []},
 'megohm': {'megohm': []},
 'megohmet': {'megohmeter': []},
 'megohmmet': {'megohmmeter': ['megohmmeters']},
 'megohmmeter': ['megohmmeters'],
 'megolda': {'megoldas': []},
 'megolith': {'megolithic': [], 'megoliths': []},
 'megolopoli': {'megolopolis': []},
 'megon': {'megone': []},
 'megonig': {'megonigal': []},
 'megonnel': {'megonnell': []},
 'megophri': {'megophrys': []},
 'megophryida': {'megophryidae': []},
 'megophryina': {'megophryinae': []},
 'megopoli': {'megopolis': []},
 'megori': {'megory': []},
 'megot': {'megots': []},
 'megpunna': {'megpunnaism': []},
 'megr': {'megre': ['megres', 'megrelis']},
 'megre': {'megree': []},
 'megrel': {'megrels': []},
 'megrelian': {'megrelians': []},
 'megrelidz': {'megrelidze': []},
 'megremi': {'megremis': []},
 'megrendelhet': {'megrendelhets': []},
 'megrigni': {'megrigny': []},
 'megrim': {'megrim': []},
 'megrin': {'megrine': []},
 'megro': {'megroes': [], 'megros': []},
 'megru': {'megrue': []},
 'megrum': {'megrums': []},
 'megsera': {'megseras': []},
 'megsi': {'megsie': []},
 'megsti': {'megsty': []},
 'megston': {'megstone': []},
 'megu': {'megue': [], 'megus': []},
 'meguin': {'meguinness': []},
 'meguir': {'meguire': []},
 'megujula': {'megujulas': []},
 'megujuld': {'megujulds': []},
 'megumaag': {'megumaage': []},
 'megurit': {'megurite': []},
 'megutt': {'megutte': []},
 'megy': {'megye': ['megyes']},
 'megye': ['megyes'],
 'megyeri': {'megyery': []},
 'megyesi': {'megyesy': []},
 'meh': {'mehs': []},
 'meha': {'mehaing': [], 'mehas': []},
 'mehab': {'mehaber': []},
 'mehaffi': {'mehaffie': [], 'mehaffy': []},
 'mehaign': {'mehaigne': []},
 'mehaigneri': {'mehaignerie': []},
 'mehain': {'mehaine': []},
 'mehairi': {'mehairy': []},
 'mehal': {'mehale': ['mehales'],
           'mehalic': [],
           'mehall': ['mehalle', 'mehallis'],
           'mehals': []},
 'mehale': ['mehales'],
 'mehall': ['mehalle', 'mehallis'],
 'mehalla': {'mehallas': []},
 'meham': {'mehamed': [], 'mehammed': []},
 'mehan': {'mehane': [],
           'mehanical': [],
           'mehanics': [],
           'mehanism': ['mehanisms'],
           'mehans': []},
 'mehana': {'mehanas': []},
 'mehandal': {'mehandale': []},
 'mehani': {'mehany': []},
 'mehanism': ['mehanisms'],
 'mehanizm': {'mehanizme': []},
 'mehar': {'meharally': [], 'mehars': []},
 'mehari': {'meharis': [], 'mehary': []},
 'meharist': {'mehariste': ['meharistes'], 'meharists': []},
 'mehariste': ['meharistes'],
 'meharri': {'meharry': []},
 'mehat': {'mehats': []},
 'mehaut': {'mehaute': []},
 'mehav': {'mehave': []},
 'mehcan': {'mehcanical': [], 'mehcanism': ['mehcanisms']},
 'mehcanism': ['mehcanisms'],
 'mehd': {'mehde': []},
 'mehde': {'mehdee': []},
 'mehdi': {'mehdis': [], 'mehdy': []},
 'mehe': {'mehed': [], 'mehee': [], 'mehely': [], 'mehes': [], 'mehing': []},
 'mehedi': {'mehedy': []},
 'mehel': {'mehele': []},
 'mehela': {'mehelas': []},
 'mehem': {'mehemed': [], 'mehemmed': []},
 'mehendal': {'mehendale': []},
 'mehendel': {'mehendele': []},
 'mehenkwetr': {'mehenkwetre': []},
 'mehenri': {'mehenry': []},
 'mehentel': {'mehentele': []},
 'meher': {'meherally': [], 'mehere': ['meherer'], 'mehers': []},
 'mehercl': {'mehercle': []},
 'mehercul': {'mehercule': ['mehercules']},
 'mehercule': ['mehercules'],
 'meherd': {'meherdates': []},
 'mehere': ['meherer'],
 'meheregani': {'meheregany': []},
 'meherje': {'meherjee': []},
 'meherpor': {'meherpore': []},
 'meherrin': {'meherrins': []},
 'mehet': {'mehetable': []},
 'mehetabel': {'mehetabell': []},
 'mehetr': {'mehetre': []},
 'meheu': {'meheus': []},
 'mehfil': {'mehfils': []},
 'mehi': {'mehis': [], 'mehy': []},
 'mehic': {'mehicic': []},
 'mehidpor': {'mehidpore': []},
 'mehil': {'mehill': ['mehille']},
 'mehill': ['mehille'],
 'mehindri': {'mehindry': []},
 'mehinov': {'mehinovic': []},
 'mehit': {'mehitable': [], 'mehitible': []},
 'mehitabel': {'mehitabell': [], 'mehitabels': []},
 'mehitebel': {'mehitebell': []},
 'mehitt': {'mehittable': []},
 'mehkem': {'mehkeme': []},
 'mehkemeh': {'mehkemehs': []},
 'mehl': {'mehle': ['mehles'], 'mehling': [], 'mehls': []},
 'mehlby': {'mehlbye': []},
 'mehle': ['mehles'],
 'mehlem': {'mehlemer': []},
 'mehlenbach': {'mehlenbacher': []},
 'mehlgrub': {'mehlgrube': []},
 'mehlhos': {'mehlhose': []},
 'mehli': {'mehlis': []},
 'mehling': {'mehlinger': []},
 'mehlkaf': {'mehlkafer': ['mehlkafers']},
 'mehlkafer': ['mehlkafers'],
 'mehlmott': {'mehlmotte': []},
 'mehlo': {'mehlos': []},
 'mehlschwalb': {'mehlschwalbe': []},
 'mehlspeis': {'mehlspeise': []},
 'mehlsupp': {'mehlsuppe': []},
 'mehltaupilz': {'mehltaupilze': []},
 'mehltrett': {'mehltretter': []},
 'mehlvil': {'mehlville': []},
 'mehlwurm': {'mehlwurms': []},
 'mehm': {'mehme': ['mehmed', 'mehmeds']},
 'mehman': {'mehmans': []},
 'mehmand': {'mehmander': []},
 'mehmandar': {'mehmandars': []},
 'mehme': ['mehmed', 'mehmeds'],
 'mehmedbas': {'mehmedbasic': []},
 'mehmedinov': {'mehmedinovic': []},
 'mehmet': {'mehmets': []},
 'mehmetl': {'mehmetll': []},
 'mehmk': {'mehmke': []},
 'mehn': {'mehne': [], 'mehns': []},
 'mehnde': {'mehndee': []},
 'meho': {'mehos': []},
 'mehod': {'mehods': []},
 'mehof': {'mehofer': []},
 'mehoff': {'mehoffer': []},
 'mehogani': {'mehogany': []},
 'mehok': {'mehoke': []},
 'meholathit': {'meholathite': []},
 'mehoopani': {'mehoopany': []},
 'mehoul': {'mehoulal': []},
 'mehr': {'mehre': [], 'mehring': ['mehrings'], 'mehrs': []},
 'mehra': {'mehras': []},
 'mehrab': {'mehrabs': []},
 'mehrachsig': {'mehrachsiger': []},
 'mehral': {'mehrally': [], 'mehrals': []},
 'mehratomig': {'mehratomiger': []},
 'mehrdeutig': {'mehrdeutige': ['mehrdeutiger']},
 'mehrdeutige': ['mehrdeutiger'],
 'mehrdimension': {'mehrdimensional': []},
 'mehrdimensional': {'mehrdimensionale': ['mehrdimensionaler']},
 'mehrdimensionale': ['mehrdimensionaler'],
 'mehrebenenanalys': {'mehrebenenanalyse': []},
 'mehregani': {'mehregany': []},
 'mehren': {'mehrene': [], 'mehrens': []},
 'mehrenteil': {'mehrenteils': []},
 'mehrentheil': {'mehrentheils': []},
 'mehrer': {'mehrere': ['mehreres', 'mehrerer'], 'mehrers': []},
 'mehrere': ['mehreres', 'mehrerer'],
 'mehrfach': {'mehrfache': ['mehrfacher', 'mehrfaches']},
 'mehrfache': ['mehrfacher', 'mehrfaches'],
 'mehrfamilienhau': {'mehrfamilienhaus': []},
 'mehrfarbig': {'mehrfarbige': []},
 'mehrgeschossig': {'mehrgeschossige': []},
 'mehrgitt': {'mehrgitter': []},
 'mehrgliedrig': {'mehrgliedrige': ['mehrgliedriger']},
 'mehrgliedrige': ['mehrgliedriger'],
 'mehrgrobensystem': {'mehrgrobensysteme': []},
 'mehrheit': {'mehrheits': []},
 'mehrheitsbeschluss': {'mehrheitsbeschlusse': []},
 'mehrheitsdemokrati': {'mehrheitsdemokratie': []},
 'mehri': {'mehry': []},
 'mehrig': {'mehrige': []},
 'mehring': {'mehringer': []},
 'mehrjahrig': {'mehrjahrige': ['mehrjahriger']},
 'mehrjahrige': ['mehrjahriger'],
 'mehrk': {'mehrke': []},
 'mehrkan': {'mehrkanal': []},
 'mehrken': {'mehrkens': []},
 'mehrkernig': {'mehrkernige': ['mehrkerniger']},
 'mehrkernige': ['mehrkerniger'],
 'mehrkorperproblem': {'mehrkorperproblems': []},
 'mehrkorpersystem': {'mehrkorpersysteme': []},
 'mehrl': {'mehrle': [], 'mehrling': []},
 'mehrlaend': {'mehrlaender': []},
 'mehrland': {'mehrlander': []},
 'mehrmal': {'mehrmals': []},
 'mehrmalig': {'mehrmalige': ['mehrmaliger', 'mehrmaliges']},
 'mehrmalige': ['mehrmaliger', 'mehrmaliges'],
 'mehrmonatig': {'mehrmonatige': []},
 'mehrphasig': {'mehrphasige': ['mehrphasiger']},
 'mehrphasige': ['mehrphasiger'],
 'mehrpolig': {'mehrpolige': []},
 'mehrschichtig': {'mehrschichtige': ['mehrschichtiger']},
 'mehrschichtige': ['mehrschichtiger'],
 'mehrseitig': {'mehrseitige': []},
 'mehrshe': {'mehrsheed': []},
 'mehrsprachig': {'mehrsprachige': ['mehrsprachiges', 'mehrsprachiger']},
 'mehrsprachige': ['mehrsprachiges', 'mehrsprachiger'],
 'mehrstellig': {'mehrstellige': []},
 'mehrstimmig': {'mehrstimmige': ['mehrstimmiger']},
 'mehrstimmige': ['mehrstimmiger'],
 'mehrstufig': {'mehrstufige': ['mehrstufiges', 'mehrstufiger']},
 'mehrstufige': ['mehrstufiges', 'mehrstufiger'],
 'mehrstundig': {'mehrstundiger': []},
 'mehrt': {'mehrte': []},
 'mehrtagig': {'mehrtagige': []},
 'mehrteilig': {'mehrteilige': []},
 'mehrten': {'mehrtens': []},
 'mehrwert': {'mehrwerts': []},
 'mehrwertig': {'mehrwertige': ['mehrwertiger']},
 'mehrwertige': ['mehrwertiger'],
 'mehrwertsteu': {'mehrwertsteuer': []},
 'mehrzellig': {'mehrzellige': []},
 'mehrzweckhal': {'mehrzweckhalle': []},
 'meht': {'mehte': [], 'mehts': []},
 'mehta': {'mehtas': []},
 'mehtar': {'mehtars': []},
 'mehter': {'mehters': []},
 'mehterhan': {'mehterhane': []},
 'mehtion': {'mehtioned': []},
 'mehtod': {'mehtods': []},
 'mehtr': {'mehtre': []},
 'mehtur': {'mehturs': []},
 'mehu': {'mehus': []},
 'mehun': {'mehune': []},
 'mehunim': {'mehunims': []},
 'mehuy': {'mehuys': []},
 'mehva': {'mehvas': []},
 'mehwa': {'mehwas': []},
 'mei': ['meise', 'meising'],
 "mei'": {"mei'e": []},
 'meia': {'meias': []},
 'meiaber': {'meiabers': []},
 'meiabol': {'meiabolism': []},
 'meiacanthu': {'meiacanthus': []},
 'meial': {'meials': []},
 'meiamorph': {'meiamorphic': [], 'meiamorphism': []},
 'meiani': {'meianie': []},
 'meianogast': {'meianogaster': []},
 'meibo': {'meibos': []},
 'meibom': {'meibomitis': []},
 'meibomian': {'meibomianitis': []},
 'meibomiu': {'meibomius': []},
 'meibourn': {'meibourne': []},
 'meibu': {'meibus': []},
 'meiburg': {'meiburger': []},
 'meicelas': {'meicelase': []},
 'meicenheim': {'meicenheimer': []},
 'meich': {'meiche': ['meiches']},
 'meichandis': {'meichandise': []},
 'meichant': {'meichants': []},
 'meiche': ['meiches'],
 'meichl': {'meichle': []},
 'meichola': {'meicholas': []},
 'meichtri': {'meichtry': []},
 'meici': {'meicies': [], 'meicy': []},
 'meickl': {'meickle': []},
 'meicuri': {'meicury': []},
 'meid': {'meide': [], 'meiding': [], 'meids': []},
 'meidani': {'meidanis': []},
 'meidel': {'meidell': []},
 'meiden': {'meidenes': []},
 'meidenbau': {'meidenbauer': []},
 'meideng': {'meidenger': []},
 'meidero': {'meideros': []},
 'meidhr': {'meidhre': []},
 'meidia': {'meidias': []},
 'meiding': {'meidinger': []},
 'meidl': {'meidling': []},
 'meidling': {'meidlinger': []},
 'meidn': {'meidnes': []},
 'meidner': {'meidners': []},
 'meidosem': {'meidosems': []},
 'meieli': {'meiely': []},
 'meienberg': {'meienberger': []},
 'meienhof': {'meienhofer': []},
 'meienhoff': {'meienhoffer': []},
 'meier': {'meiere': [], 'meiering': [], 'meiers': []},
 'meierd': {'meierding': []},
 'meiergraef': {'meiergraefe': []},
 'meierhan': {'meierhans': []},
 'meierhenri': {'meierhenry': []},
 'meierhoef': {'meierhoefer': []},
 'meierhof': {'meierhofer': []},
 'meierhoff': {'meierhoffer': []},
 'meierier': {'meieriers': []},
 'meierl': {'meierling': []},
 'meierov': {'meierovics': []},
 'meierseashor': {'meierseashore': []},
 'meieru': {'meierus': []},
 'meiettu': {'meiettus': []},
 'meietu': {'meietus': []},
 'meifin': {'meifiner': []},
 'meifr': {'meifred': []},
 'meig': {'meige': ['meiges', 'meiged'], 'meigs': []},
 'meiga': {'meigas': []},
 'meige': ['meiges', 'meiged'],
 'meigg': {'meiggs': []},
 'meigh': {'meighs': []},
 'meighan': {'meighans': []},
 'meighen': {'meighens': []},
 'meigl': {'meigle': []},
 'meiglypt': {'meiglyptes': []},
 'meign': {'meigne': []},
 'meigr': {'meigre': []},
 'meigs': {'meigses': []},
 'meigsvil': {'meigsville': []},
 'meih': {'meihe': []},
 'meihau': {'meihaus': []},
 'meihek': {'meihekou': []},
 'meihi': {'meihy': []},
 'meihink': {'meihinks': []},
 'meihl': {'meihle': [], 'meihls': []},
 'meihod': {'meihode': ['meihodes'], 'meihods': []},
 'meihode': ['meihodes'],
 'meihodu': {'meihodus': []},
 'meihoef': {'meihoefer': []},
 'meii': {'meiies': [], 'meiis': []},
 'meiime': {'meiimee': []},
 'meiin': {'meiins': []},
 'meiis': {'meiise': []},
 'meiisand': {'meiisande': []},
 'meiit': {'meiite': ['meiited'], 'meiits': []},
 'meiite': ['meiited'],
 'meij': {'meije': ['meijes'], 'meijing': [], 'meijs': []},
 'meija': {'meijas': []},
 'meije': ['meijes'],
 'meijer': {'meijere': [], 'meijering': [], 'meijers': []},
 'meijerberg': {'meijerbergs': []},
 'meiji': {'meijie': [], 'meijis': []},
 'meijid': {'meijide': []},
 'meijl': {'meijling': []},
 'meijn': {'meijne': []},
 'meijnder': {'meijnders': []},
 'meijs': {'meijsing': []},
 'meik': {'meike': [], 'meiks': []},
 'meiki': {'meikie': []},
 'meikiad': {'meikiades': []},
 'meikil': {'meikill': []},
 'meikl': {'meikle': ['meikles']},
 'meikle': ['meikles'],
 'meikledal': {'meikledale': []},
 'meiklehos': {'meiklehose': []},
 'meiklejohn': {'meiklejohns': []},
 'meiklerigg': {'meikleriggs': []},
 'meiksen': {'meiksens': []},
 'meiksin': {'meiksins': []},
 'meil': {'meile': ['meiles'], 'meiling': [], 'meils': []},
 'meilaend': {'meilaender': []},
 'meiland': {'meilander': []},
 'meild': {'meilde': []},
 'meile': ['meiles'],
 'meilenstein': {'meilensteine': []},
 'meiler': {'meilers': []},
 'meileriu': {'meilerius': []},
 'meilg': {'meilge': []},
 'meilhau': {'meilhaus': []},
 'meili': {'meilis': [], 'meily': []},
 'meilic': {'meilical': []},
 'meilichio': {'meilichios': []},
 'meilichiu': {'meilichius': []},
 'meilicho': {'meilichos': []},
 'meilichu': {'meilichus': []},
 'meilicin': {'meilicine': []},
 'meilick': {'meilicke': []},
 'meilikhio': {'meilikhios': []},
 'meiling': {'meilinger': []},
 'meilitu': {'meilitus': []},
 'meilk': {'meilke': []},
 'meill': {'meille': ['meilles']},
 'meilland': {'meillands': []},
 'meille': ['meilles'],
 'meiller': {'meillere': [], 'meillers': []},
 'meillerai': {'meilleraie': []},
 'meilleray': {'meilleraye': []},
 'meilleri': {'meillerie': []},
 'meillet': {'meillets': []},
 'meilleur': {'meilleure': ['meilleures'], 'meilleurs': []},
 'meilleure': ['meilleures'],
 'meilli': {'meilly': []},
 'meillona': {'meillonas': []},
 'meillor': {'meillors': []},
 'meillour': {'meillours': []},
 'meillur': {'meillure': ['meillures']},
 'meillure': ['meillures'],
 'meilu': {'meilus': []},
 'meiluna': {'meilunas': []},
 'meilut': {'meilute': []},
 'meilzin': {'meilziner': []},
 'meim': {'meime': ['meimes'], 'meims': []},
 'meimari': {'meimaris': []},
 'meime': ['meimes'],
 'meimechit': {'meimechites': []},
 'meimoun': {'meimoune': []},
 'mein': {'meine': ['meines', 'meined'], 'meining': [], 'meins': []},
 'meinand': {'meinander': []},
 'meinardu': {'meinardus': []},
 'meinber': {'meinbers': []},
 'meinbran': {'meinbrane': []},
 'meinbress': {'meinbresse': []},
 'meinc': {'meincs': []},
 'meincck': {'meinccke': []},
 'meinck': {'meincke': []},
 'meincr': {'meincrs': []},
 'meind': {'meinde': []},
 'meindaert': {'meindaerts': []},
 'meinder': {'meinders': []},
 'meindert': {'meinderts': []},
 'meindl': {'meindle': []},
 'meindr': {'meindre': ['meindres']},
 'meindre': ['meindres'],
 'meine': ['meines', 'meined'],
 'meinech': {'meineche': []},
 'meineck': {'meinecke': ['meineckes']},
 'meinecke': ['meineckes'],
 'meineckestrass': {'meineckestrasse': []},
 'meineidbau': {'meineidbauer': []},
 'meinek': {'meineke': []},
 'meinekestrass': {'meinekestrasse': []},
 'meinel': {'meinell': [], 'meinels': []},
 'meinen': {'meinens': []},
 'meinend': {'meinende': []},
 'meiner': {'meinere': [], 'meiners': []},
 'meinerseit': {'meinerseits': []},
 'meinert': {'meinerts': []},
 'meinertellida': {'meinertellidae': []},
 'meinertzhagen': {'meinertzhagens': []},
 'meingassn': {'meingassner': []},
 'meingr': {'meingre': []},
 'meinhardu': {'meinhardus': []},
 'meinheer': {'meinheers': []},
 'meinher': {'meinhers': []},
 'meinhof': {'meinhofer': [], 'meinhofs': []},
 'meini': {'meinie': ['meinies'], 'meinis': [], 'meiny': []},
 'meinick': {'meinicke': []},
 'meinie': ['meinies'],
 'meinier': {'meinieres': []},
 'meinig': {'meinige': ['meiniger']},
 'meinige': ['meiniger'],
 'meinik': {'meinike': []},
 'meinil': {'meinill': []},
 'meining': {'meininger': ['meiningers']},
 'meiningen': {'meiningens': []},
 'meininger': ['meiningers'],
 'meininghau': {'meininghaus': []},
 'meink': {'meinke': [], 'meinking': []},
 'meinli': {'meinly': []},
 'meinoir': {'meinoire': ['meinoires'], 'meinoirs': []},
 'meinoirc': {'meinoircs': []},
 'meinoire': ['meinoires'],
 'meinong': {'meinongs': []},
 'meinongian': {'meinongianism': [], 'meinongians': []},
 'meinori': {'meinorie': [], 'meinory': []},
 'meinoria': {'meinorias': []},
 'meinrad': {'meinrads': []},
 'meinsing': {'meinsinger': []},
 'meint': {'meinte': ['meintes'], 'meints': []},
 'meintain': {'meintained': []},
 'meinte': ['meintes'],
 'meintein': {'meinteined': [], 'meinteining': []},
 'meinten': {'meintenance': [], 'meintenant': [], 'meintenence': []},
 'meintenour': {'meintenours': []},
 'meintj': {'meintje': ['meintjes']},
 'meintje': ['meintjes'],
 'meintji': {'meintjies': []},
 'meintym': {'meintyme': []},
 'meintyr': {'meintyre': []},
 'meinung': {'meinunger': [], 'meinungs': []},
 'meinungsaustausch': {'meinungsaustausches': []},
 'meinungsforsch': {'meinungsforscher': []},
 'meinungsumfrag': {'meinungsumfrage': []},
 'meinungsunterschied': {'meinungsunterschiede': []},
 'meinviel': {'meinvielle': []},
 'meinvil': {'meinville': []},
 'meinzi': {'meinzies': []},
 'meinzing': {'meinzinger': []},
 'meio': {'meios': []},
 'meiobenth': {'meiobenthic': []},
 'meiobentho': {'meiobenthos': []},
 'meiobentholog': {'meiobenthology': []},
 'meiocen': {'meiocene': []},
 'meiocera': {'meioceras': []},
 'meiocyt': {'meiocyte': ['meiocytes']},
 'meiocyte': ['meiocytes'],
 'meiodi': {'meiody': []},
 'meiofaun': {'meiofaunal': []},
 'meiolaniida': {'meiolaniidae': []},
 'meion': {'meione': [], 'meions': []},
 'meionian': {'meionians': []},
 'meionit': {'meionite': []},
 'meior': {'meiores': []},
 'meios': {'meiose': [], 'meiosis': []},
 'meiosi': {'meiosis': []},
 'meiosisinduc': {'meiosisinducing': []},
 'meiosisspecif': {'meiosisspecific': []},
 'meiosl': {'meiosls': []},
 'meiospor': {'meiospore': ['meiospores']},
 'meiospore': ['meiospores'],
 'meioti': {'meiotie': []},
 'meiotic': {'meiotically': [], 'meiotics': []},
 'meiotiqu': {'meiotique': ['meiotiques']},
 'meiotique': ['meiotiques'],
 'meiotisch': {'meiotische': []},
 'meip': {'meipe': [], 'meiping': []},
 'meiq': {'meiqing': []},
 'meiqu': {'meique': []},
 'meir': ['meire', 'meires', 'meiring', 'meirings'],
 'meira': {'meiras': []},
 'meirack': {'meiracker': []},
 'meirargu': {'meirargues': []},
 'meirber': {'meirbers': []},
 'meirei': {'meireis': []},
 'meirel': {'meireles': [], 'meirelles': []},
 'meirelbek': {'meirelbeke': []},
 'meiresonn': {'meiresonne': []},
 'meirhaegh': {'meirhaeghe': []},
 'meiri': {'meiris': [], 'meiry': []},
 'meirib': {'meiribers': []},
 'meiril': {'meirill': []},
 'meirinho': {'meirinhos': []},
 'meirionethshir': {'meirionethshire': []},
 'meirk': {'meirke': []},
 'meirli': {'meirlys': []},
 'meiro': {'meiros': []},
 'meironyt': {'meironyte': []},
 'meiros': {'meirose': []},
 'meirowski': {'meirowsky': []},
 'meirt': {'meirte': []},
 'meiru': {'meirus': []},
 'meirvenn': {'meirvenne': []},
 'meis': {'mei': ['meise', 'meising']},
 'meisag': {'meisage': []},
 'meisak': {'meisake': []},
 'meisala': {'meisalas': []},
 'meisan': {'meisaner': []},
 'meisberg': {'meisberger': []},
 'meisburg': {'meisburger': []},
 'meischk': {'meischke': []},
 'meisegei': {'meisegeier': []},
 'meiseh': {'meisehs': []},
 'meisel': {'meiseles': [], 'meisels': []},
 'meisela': {'meiselas': []},
 'meisen': {'meisener': []},
 'meisenberg': {'meisenberger': []},
 'meiseng': {'meisenger': []},
 'meisenheim': {'meisenheimer': []},
 'meisenheld': {'meisenhelder': []},
 'meisenhelt': {'meisenhelter': []},
 'meisenhold': {'meisenholder': []},
 'meisenth': {'meisenthal': []},
 'meiserstrass': {'meiserstrasse': []},
 'meisi': {'meisie': ['meisies'], 'meisy': []},
 'meisie': ['meisies'],
 'meisiersing': {'meisiersinger': []},
 'meising': {'meisinger': []},
 'meisj': {'meisje': ['meisjes']},
 'meisje': ['meisjes'],
 'meisk': {'meiske': []},
 'meiski': {'meisky': []},
 'meiskin': {'meiskins': []},
 'meisl': {'meisle': [], 'meisling': []},
 'meisler': {'meislers': []},
 'meislersing': {'meislersinger': []},
 'meism': {'meisme': ['meismes']},
 'meisme': ['meismes'],
 'meisner': {'meisners': []},
 'meisneru': {'meisnerus': []},
 'meisonni': {'meisonnier': []},
 'meisoseism': {'meisoseismal': []},
 'meisosi': {'meisosis': []},
 'meisqu': {'meisque': []},
 'meisr': {'meisrs': []},
 'meiss': {'meisse': []},
 'meissa': {'meissas': []},
 'meissburg': {'meissburger': []},
 'meissel': {'meissels': []},
 'meissen': {'meissener': ['meisseners']},
 'meissener': ['meisseners'],
 'meissenheim': {'meissenheimer': []},
 'meissenwar': {'meissenware': []},
 'meissing': {'meissinger': []},
 'meissioni': {'meissionier': []},
 'meissling': {'meisslinger': []},
 'meissner': {'meissner': []},
 'meissnisch': {'meissnische': []},
 'meissoni': {'meissonier': ['meissoniers']},
 'meissonier': ['meissoniers'],
 'meissonni': {'meissonnier': ['meissonniers']},
 'meissonnier': ['meissonniers'],
 'meist': {'meiste': []},
 'meista': {'meistas': []},
 'meistcrsing': {'meistcrsinger': []},
 'meiste': {'meistee': []},
 'meistef': {'meistefs': []},
 'meisten': {'meistens': []},
 'meistening': {'meisteninger': []},
 'meistenteil': {'meistenteils': []},
 'meistentheil': {'meistentheils': []},
 'meistenverk': {'meistenverke': []},
 'meister': {'meisters': []},
 'meisterbrief': {'meisterbriefe': []},
 'meisterd': {'meisterdes': []},
 'meisterdenk': {'meisterdenker': []},
 'meistergesang': {'meistergesanges': [], 'meistergesangs': []},
 'meisterhaft': {'meisterhafte': ['meisterhafter']},
 'meisterhafte': ['meisterhafter'],
 'meisterhan': {'meisterhans': []},
 'meisterjahr': {'meisterjahre': []},
 'meisterklass': {'meisterklasse': []},
 'meisterl': {'meisterling': []},
 'meisterli': {'meisterlied': []},
 'meisterlich': {'meisterliche': []},
 'meisterlied': {'meisterlieder': []},
 'meistersang': {'meistersanger': []},
 'meisterschaft': {'meisterschafts': []},
 'meisterschul': {'meisterschule': ['meisterschuler']},
 'meisterschule': ['meisterschuler'],
 'meistersdng': {'meistersdnger': []},
 'meistersiing': {'meistersiinger': []},
 'meistersing': {'meistersinger': ['meistersingers']},
 'meistersinger': ['meistersingers'],
 'meistersingerhal': {'meistersingerhalle': []},
 'meisterslng': {'meisterslnger': []},
 'meistersmg': {'meistersmger': []},
 'meisterstich': {'meisterstiche': []},
 'meisterstiick': {'meisterstiicke': []},
 'meisterstng': {'meisterstnger': []},
 'meisterstuck': {'meisterstucke': []},
 'meistert': {'meisterte': []},
 'meisterwerk': {'meisterwerke': [], 'meisterwerks': []},
 'meistr': {'meistre': ['meistres']},
 'meistre': ['meistres'],
 'meistrel': {'meistrell': []},
 'meistur': {'meisture': []},
 'meisuk': {'meisuke': []},
 'meisur': {'meisure': ['meisures']},
 'meisure': ['meisures'],
 'meit': {'meite': ['meites', 'meited'],
          'meiting': ['meitings'],
          'meits': [],
          'meitting': ['meittings']},
 'meita': {'meitas': []},
 'meitc': {'meitcs': []},
 'meite': ['meites', 'meited'],
 'meitei': {'meiteis': []},
 'meitel': {'meiteles': []},
 'meith': {'meithe': [], 'meiths': []},
 'meithei': {'meitheis': []},
 'meithi': {'meithies': [], 'meithis': []},
 'meithra': {'meithras': []},
 'meiti': {'meitie': ['meities'], 'meitis': [], 'meity': []},
 'meitie': ['meities'],
 'meiting': {'meitinger': []},
 'meitj': {'meitje': []},
 'meitli': {'meitlis': []},
 'meitner': {'meitner': []},
 'meitot': {'meitotic': []},
 'meitowack': {'meitowacks': []},
 'meitrov': {'meitrovic': []},
 'meitting': ['meittings'],
 'meitu': {'meitus': []},
 'meiu': {'meius': []},
 'meiv': {'meives': []},
 'meiviii': {'meiviiie': []},
 'meivil': {'meiville': []},
 'meiw': {'meiwes': []},
 'meiy': {'meiying': []},
 'meiz': {'meize': []},
 'meizel': {'meizels': []},
 'meizoseism': {'meizoseismal': [], 'meizoseismic': []},
 'mej': {'mejs': []},
 'meja': {'mejas': []},
 'mejak': {'mejakic': []},
 'mejami': {'mejamie': []},
 'mejan': {'mejane': ['mejanes']},
 'mejane': ['mejanes'],
 'mejanel': {'mejanelle': []},
 'mejann': {'mejannes': []},
 'mejar': {'mejare': ['mejares']},
 'mejare': ['mejares'],
 'mejbrat': {'mejbrats': []},
 'mejdel': {'mejdell': []},
 'mejdunarodni': {'mejdunarodny': []},
 'meje': {'mejeed': [], 'mejely': []},
 'mejel': {'mejelle': []},
 'mejer': {'mejers': []},
 'mejeri': {'mejeriers': []},
 'mejerierna': {'mejeriernas': []},
 'mejeru': {'mejerus': []},
 'mejesti': {'mejesty': []},
 'mejfa': {'mejfas': []},
 'mejfag': {'mejfage': []},
 'mejfeng': {'mejfenger': []},
 'mejfia': {'mejfias': []},
 'mejfta': {'mejftas': []},
 'meji': {'mejis': []},
 "meji'a": {"meji'as": []},
 'mejia': {'mejias': []},
 'mejic': {'mejical': []},
 'mejicana': {'mejicanas': []},
 'mejicanismo': {'mejicanismos': []},
 'mejicano': {'mejicanos': []},
 'mejid': {'mejides': []},
 'mejidi': {'mejidie': ['mejidies'], 'mejidis': []},
 'mejidie': ['mejidies'],
 'mejidieh': {'mejidiehs': []},
 'mejidiy': {'mejidiye': []},
 'mejilla': {'mejillas': []},
 'mejillon': {'mejillones': []},
 'mejistofel': {'mejistofele': []},
 'mejit': {'mejital': []},
 'mejjia': {'mejjias': []},
 'mejjieur': {'mejjieurs': []},
 'mejla': {'mejlas': []},
 'mejlhed': {'mejlhede': []},
 'mejli': {'mejlis': []},
 'mejn': {'mejns': []},
 'mejnber': {'mejnbers': []},
 'mejnori': {'mejnory': []},
 'mejor': {'mejoral': [], 'mejore': ['mejores'], 'mejority': []},
 'mejora': {'mejoras': []},
 'mejorada': {'mejoradas': []},
 'mejorado': {'mejorados': []},
 'mejoramiento': {'mejoramientos': []},
 'mejorarla': {'mejorarlas': []},
 'mejorarlo': {'mejorarlos': []},
 'mejorars': {'mejorarse': []},
 'mejore': ['mejores'],
 'mejoria': {'mejorias': []},
 'mejsag': {'mejsage': []},
 'mejseng': {'mejsenger': []},
 'mejsia': {'mejsias': []},
 'mejsr': {'mejsrs': []},
 'mejsta': {'mejstas': []},
 'mejta': {'mejtas': []},
 'mejudic': {'mejudice': []},
 'mejum': {'mejums': []},
 'mek': ['mekking'],
 'meka': {'mekas': []},
 'mekagri': {'mekagris': []},
 'mekak': {'mekake': []},
 'mekala': {'mekalas': []},
 'mekalano': {'mekalanos': []},
 'mekan': {'mekane': [], 'mekanism': []},
 'mekani': {'mekanis': []},
 'mekanik': {'mekaniker': []},
 'mekanis': {'mekanisering': []},
 'mekanisk': {'mekaniske': []},
 'mekanism': {'mekanisme': ['mekanismer']},
 'mekanisme': ['mekanismer'],
 'mekaouch': {'mekaouche': []},
 'mekar': {'mekare': []},
 'mekci': {'mekcy': []},
 'mekcuri': {'mekcury': []},
 'meke': {'meked': [],
          'mekee': [],
          'mekeli': [],
          'mekely': [],
          'mekeness': [],
          'mekes': [],
          'meking': []},
 'mekechni': {'mekechnie': []},
 'mekeev': {'mekeever': []},
 'mekel': {'mekele': [], 'mekell': ['mekelle']},
 'mekelburg': {'mekelburger': []},
 'mekell': ['mekelle'],
 'meken': {'mekenes': [], 'mekens': []},
 'mekendre': {'mekendree': []},
 'mekeness': {'mekenesse': []},
 'mekenzi': {'mekenzie': []},
 'mekeo': {'mekeos': []},
 'meker': {'mekere': [], 'mekers': []},
 'mekerchu': {'mekerchus': []},
 'mekerer': {'mekerere': []},
 'meketr': {'meketre': []},
 'mekgo': {'mekgoe': []},
 'mekgw': {'mekgwe': []},
 'mekh': {'mekhe': []},
 'mekhala': {'mekhalas': []},
 'mekhan': {'mekhane': [], 'mekhanism': []},
 'mekhanicheski': {'mekhanicheskie': []},
 'mekhanik': {'mekhanike': []},
 'mekhanizm': {'mekhanizme': []},
 'mekhanizmi': {'mekhanizmy': []},
 'mekher': {'mekhers': []},
 'mekhilta': {'mekhiltas': []},
 'mekhitarist': {'mekhitaristes': [], 'mekhitarists': []},
 'mekhitharist': {'mekhitharistes': []},
 'mekhli': {'mekhlis': []},
 'meki': {'mekie': ['mekies'], 'mekis': [], 'meky': []},
 'mekia': {'mekias': []},
 'mekie': ['mekies'],
 'mekil': {'mekill': []},
 'mekin': {'mekines': [], 'mekins': []},
 'meking': {'mekinges': []},
 'mekinstri': {'mekinstry': []},
 'mekisteu': {'mekisteus': []},
 'mekits': {'mekitse': []},
 'mekitz': {'mekitze': []},
 'mekival': {'mekivale': []},
 'mekiz': {'mekize': []},
 'mekjav': {'mekjavic': []},
 'mekk': {'mekke': ['mekkes'], 'mekks': []},
 'mekka': {'mekkas': []},
 'mekkaansch': {'mekkaansche': []},
 'mekkan': {'mekkans': []},
 'mekkawi': {'mekkawy': ['mekkawys']},
 'mekkawy': ['mekkawys'],
 'mekke': ['mekkes'],
 'mekki': {'mekky': []},
 'mekl': {'mekle': []},
 'mekla': {'meklas': []},
 'mekli': {'mekly': []},
 'mekmogast': {'mekmogaster': []},
 'mekn': {'meknes': []},
 'mekna': {'meknas': []},
 'meknassi': {'meknassy': []},
 'mekness': {'meknesse': []},
 'meko': {'mekos': []},
 'mekoch': {'mekoche': []},
 'mekomb': {'mekombe': []},
 'mekomet': {'mekometer': []},
 'mekon': {'mekone': [], 'mekons': []},
 'mekongensi': {'mekongensis': []},
 'mekra': {'mekras': []},
 'mekrane': {'mekranees': []},
 'mekrani': {'mekranis': []},
 'meksik': {'meksike': []},
 'meksongse': {'meksongsee': []},
 'mekteb': {'mektebs': []},
 'mektep': {'mekteps': []},
 'mektig': {'mektige': []},
 'meku': {'mekus': []},
 'mekuatl': {'mekuatling': []},
 'mekub': {'mekubal': []},
 'mekubetz': {'mekubetzes': []},
 'mekya': {'mekyas': []},
 'mekyl': {'mekyll': []},
 'mel': {'melness': [], 'mels': []},
 "mel'e": {"mel'ee": []},
 'mela': {'melae': [], 'melas': []},
 'melaa': {'melaas': []},
 'melab': {'melabs': []},
 'melabe': {'melabee': []},
 'melabol': {'melabolic': [], 'melabolism': []},
 'melacheri': {'melacheris': []},
 'melacho': {'melachos': []},
 'melacholi': {'melacholy': []},
 'melachouri': {'melachouris': []},
 'melachrino': {'melachrinos': []},
 'melachrinoudi': {'melachrinoudis': []},
 'melacin': {'melacine': []},
 'melaconit': {'melaconite': []},
 'melacoryphu': {'melacoryphus': []},
 'melade': {'meladee': []},
 'meladi': {'meladies': [], 'melady': []},
 'meladinin': {'meladinine': []},
 'meladiorit': {'meladiorite': ['meladiorites']},
 'meladiorite': ['meladiorites'],
 'meladz': {'meladze': []},
 'melaena': {'melaenae': []},
 'melaeni': {'melaenis': []},
 'melaenorni': {'melaenornis': []},
 'melaert': {'melaerts': []},
 'melaff': {'melaffes': []},
 'melafl': {'melafles': []},
 'melag': {'melager': []},
 'melagabbro': {'melagabbros': []},
 'melaghlin': {'melaghlins': []},
 'melagonimu': {'melagonimus': []},
 'melai': {'melais': []},
 'melain': {'melaine': []},
 'melaini': {'melainie': [], 'melainis': []},
 'melainotyp': {'melainotype': ['melainotypes']},
 'melainotype': ['melainotypes'],
 'melajo': {'melajoe': []},
 'melak': {'melake': []},
 'melakan': {'melakans': []},
 'melakarta': {'melakartas': []},
 'melakopid': {'melakopides': []},
 'melal': {'melale': [],
           'melall': ['melalle', 'melally', 'melallic'],
           'melals': []},
 'melaleuca': {'melaleucae': [], 'melaleucas': []},
 'melaleucu': {'melaleucus': []},
 'melaleuk': {'melaleukation': []},
 'melall': ['melalle', 'melally', 'melallic'],
 'melallkund': {'melallkunde': []},
 'melallurgi': {'melallurgie': []},
 'melalopho': {'melalophos': []},
 'melalophu': {'melalophus': []},
 'melam': {'melame': ['melamed', 'melames', 'melameds'], 'melammed': []},
 'melamb': {'melambe': []},
 'melambrotu': {'melambrotus': []},
 'melame': ['melamed', 'melames', 'melameds'],
 'melamed': {'melamede': []},
 'melami': {'melamis': []},
 'melamin': {'melamine': []},
 'melamineformaldehyd': {'melamineformaldehyde': []},
 'melamln': {'melamlne': []},
 'melamorph': {'melamorphic': [], 'melamorphism': []},
 'melamp': {'melampe': [], 'melampous': []},
 'melampha': {'melamphaes': []},
 'melamphaeida': {'melamphaeidae': []},
 'melamphaid': {'melamphaids': []},
 'melamphaida': {'melamphaidae': []},
 'melampi': {'melampy': []},
 'melampn': {'melampns': []},
 'melampo': {'melampos': []},
 'melampod': {'melampode': ['melampodes']},
 'melampode': ['melampodes'],
 'melampodi': {'melampodie': []},
 'melampodida': {'melampodidae': []},
 'melamprosop': {'melamprosops': []},
 'melampsoracea': {'melampsoraceae': []},
 'melampu': {'melampus': []},
 'melampyg': {'melampyge': []},
 'melampygo': {'melampygos': []},
 'melampygu': {'melampygus': []},
 'melan': {'melane': ['melanes'],
           'melanic': ['melanics'],
           'melanism': [],
           'melanitis': [],
           'melanization': [],
           'melanize': ['melanized'],
           'melanizing': [],
           'melanous': [],
           'melans': []},
 'melanact': {'melanactes': []},
 'melanaegi': {'melanaegis': []},
 'melanagast': {'melanagaster': []},
 'melanaigi': {'melanaigis': []},
 'melanaphi': {'melanaphis': []},
 'melanariu': {'melanarius': []},
 'melanasian': {'melanasians': []},
 'melanaspi': {'melanaspis': []},
 'melanast': {'melanaster': []},
 'melanau': {'melanaus': []},
 'melanbi': {'melanby': []},
 'melanc': {'melance': []},
 'melanch': {'melanchely': []},
 'melanchaet': {'melanchaetes': []},
 'melanchi': {'melanchier': []},
 'melanchol': {'melanchole': [],
               'melancholic': ['melancholical', 'melancholically'],
               'melancholize': [],
               'melancholizing': []},
 'melancholi': {'melancholie': [],
                'melancholiness': [],
                'melancholious': ['melancholiously'],
                'melancholy': []},
 'melancholia': ['melancholiae'],
 'melancholiac': {'melancholiac': []},
 'melancholic': ['melancholical', 'melancholically'],
 'melancholici': {'melancholicis': []},
 'melancholick': {'melancholicke': []},
 'melancholico': {'melancholicos': []},
 'melancholicu': {'melancholicus': []},
 'melancholik': {'melancholike': ['melancholiker']},
 'melancholike': ['melancholiker'],
 'melancholili': {'melancholily': []},
 'melancholious': ['melancholiously'],
 'melancholiqu': {'melancholique': ['melancholiques']},
 'melancholique': ['melancholiques'],
 'melancholisch': {'melancholische': ['melancholischer']},
 'melancholische': ['melancholischer'],
 'melancholist': {'melancholists': []},
 'melancholli': {'melancholly': []},
 'melancholy': {'melancholye': []},
 'melancholylook': {'melancholylooking': []},
 'melanchoti': {'melanchoty': []},
 'melanchrida': {'melanchridas': []},
 'melanchro': {'melanchros': []},
 'melanchru': {'melanchrus': []},
 'melanchth': {'melanchthou': []},
 'melanchthon': ['melanchthone', 'melanchthonism'],
 'melanchthoni': {'melanchthonis': []},
 'melanchthonian': {'melanchthonianism': [], 'melanchthonians': []},
 'melanchthonismu': {'melanchthonismus': []},
 'melanchton': {'melanchtons': []},
 'melanchtoni': {'melanchtonis': []},
 'melancnoli': {'melancnoly': []},
 'melancol': {'melancolic': []},
 'melancoli': {'melancolie': ['melancolies'], 'melancoly': []},
 'melancolia': {'melancolias': []},
 'melancolica': {'melancolicas': []},
 'melancolicament': {'melancolicamente': []},
 'melancolico': {'melancolicos': []},
 'melancolicu': {'melancolicus': []},
 'melancolie': ['melancolies'],
 'melancoliqu': {'melancolique': ['melancoliques', 'melancoliquement']},
 'melancolique': ['melancoliques', 'melancoliquement'],
 'melancolli': {'melancolly': []},
 'melancoly': {'melancolye': []},
 'melancoma': {'melancomas': []},
 'melancon': {'melancons': []},
 'melanconi': {'melanconis': []},
 'melanconiacea': {'melanconiaceae': []},
 'melanconial': {'melanconiales': []},
 'melancoryphu': {'melancoryphus': []},
 'melancrida': {'melancridas': []},
 'melancrp': {'melancrpes': []},
 'melancsian': {'melancsians': []},
 'melancth': {'melancthou': []},
 'melancthon': {'melancthone': [], 'melancthons': []},
 'melancthoni': {'melancthonis': []},
 'melancthonian': {'melancthonians': []},
 'meland': {'melander': ['melanders'], 'melandes': []},
 'melander': ['melanders'],
 'melandi': {'melandy': []},
 'melandr': {'melandre': []},
 'melandryida': {'melandryidae': []},
 'melane': {'melanee': []},
 'melaneholi': {'melaneholy': []},
 'melaneliu': {'melanelius': []},
 'melanellida': {'melanellidae': []},
 'melanephelinit': {'melanephelinite': ['melanephelinites']},
 'melanephelinite': ['melanephelinites'],
 'melanerp': {'melanerpes': []},
 'melanerpc': {'melanerpcs': []},
 'melanes': {'melanese': []},
 'melanesi': {'melanesie': ['melanesier']},
 'melanesia': {'melanesiae': []},
 'melanesian': {'melanesianism': [], 'melanesians': []},
 'melanesianist': {'melanesianists': []},
 'melanesie': ['melanesier'],
 'melanesien': {'melanesiens': []},
 'melanesienn': {'melanesienne': ['melanesiennes']},
 'melanesienne': ['melanesiennes'],
 'melanesisch': {'melanesische': ['melanesischer']},
 'melanesische': ['melanesischer'],
 'melaneslan': {'melaneslans': []},
 'melanesoid': {'melanesoids': []},
 'melaneu': {'melaneus': []},
 'melang': {'melange': ['melanger', 'melanged', 'melangent', 'melangeant']},
 'melangast': {'melangaster': []},
 'melange': {'melangee': ['melangees']},
 'melangee': ['melangees'],
 'melangel': {'melangell': []},
 'melangeur': {'melangeurs': []},
 'melani': {'melanie': ['melanies'], 'melanis': [], 'melany': []},
 'melania': {'melaniae': [], 'melanias': []},
 'melanian': {'melanians': []},
 'melanic': {'melanice': []},
 'melanicteru': {'melanicterus': []},
 'melanid': {'melanide': [], 'melanids': []},
 'melanie': ['melanies'],
 'melanifer': {'melaniferous': []},
 'melaniida': {'melaniidae': []},
 'melanin': ['melanine', 'melanines', 'melaninized', 'melaninization'],
 'melaninconcentr': {'melaninconcentrating': []},
 'melanincontain': {'melanincontaining': []},
 'melaninform': {'melaninforming': []},
 'melaninlik': {'melaninlike': []},
 'melaninogenicu': {'melaninogenicus': []},
 'melaninproduc': {'melaninproducing': []},
 'melaniphi': {'melaniphy': []},
 'melanipp': {'melanippe': ['melanippes']},
 'melanippe': ['melanippes'],
 'melanippid': {'melanippides': []},
 'melanippo': {'melanippos': []},
 'melanippu': {'melanippus': []},
 'melaniqu': {'melanique': ['melaniques']},
 'melanique': ['melaniques'],
 'melaniri': {'melaniris': []},
 'melanis': {'melanisation': [], 'melanise': ['melanised']},
 'melanise': ['melanised'],
 'melanismu': {'melanismus': []},
 'melanist': {'melanistic': [], 'melanists': []},
 'melanistiu': {'melanistius': []},
 'melanit': {'melanite': ['melanites'], 'melanitic': [], 'melanitou': []},
 'melanite': ['melanites'],
 'melaniu': {'melanius': []},
 'melanize': ['melanized'],
 'melanj': {'melanje': []},
 'melankoma': {'melankomas': []},
 'melanl': {'melanle': []},
 'melann': {'melanne': []},
 'melanni': {'melannie': []},
 'melannotu': {'melannotus': []},
 'melano': {'melanos': []},
 'melanoaast': {'melanoaaster': []},
 'melanoacanthoma': {'melanoacanthomas': []},
 'melanobasi': {'melanobasis': []},
 'melanobatrachu': {'melanobatrachus': []},
 'melanoblast': ['melanoblastic'],
 'melanoblastoma': {'melanoblastomas': []},
 'melanoblastosi': {'melanoblastosis': []},
 'melanoc': {'melanocallis': []},
 'melanocarcinoma': {'melanocarcinomas': []},
 'melanocarpu': {'melanocarpus': []},
 'melanoccphalu': {'melanoccphalus': []},
 'melanocenchri': {'melanocenchris': []},
 'melanocephalu': {'melanocephalus': []},
 'melanocercu': {'melanocercus': []},
 'melanocerit': {'melanocerite': []},
 'melanoceru': {'melanocerus': []},
 'melanocetida': {'melanocetidae': []},
 'melanocetu': {'melanocetus': []},
 'melanoch': {'melanochelys': []},
 'melanochaet': {'melanochaetes': []},
 'melanochari': {'melanocharis': []},
 'melanochlami': {'melanochlamys': []},
 'melanochr': {'melanochrous': []},
 'melanochro': {'melanochroic': []},
 'melanochroit': {'melanochroite': []},
 'melanochromi': {'melanochromis': []},
 'melanoci': {'melanocy': []},
 'melanocori': {'melanocorys': []},
 'melanocortin': {'melanocortins': []},
 'melanocortinerg': {'melanocortinergic': []},
 'melanocoryphu': {'melanocoryphus': []},
 'melanocrat': {'melanocratic': []},
 'melanocvt': {'melanocvtes': [], 'melanocvtic': []},
 'melanocyt': {'melanocyte': [], 'melanocytic': []},
 'melanocytestimul': {'melanocytestimulating': []},
 'melanocyti': {'melanocytie': []},
 'melanocytoma': {'melanocytomas': []},
 'melanocytos': {'melanocytoses': []},
 'melanocytosi': {'melanocytosis': []},
 'melanod': {'melanodes': []},
 'melanoderm': {'melanodermic': [], 'melanoderms': []},
 'melanodermat': {'melanodermatitis': []},
 'melanodrya': {'melanodryas': []},
 'melanoga': {'melanogas': []},
 'melanogaat': {'melanogaater': []},
 'melanogasi': {'melanogasier': []},
 'melanogasl': {'melanogasler': []},
 'melanogast': {'melanogaster': []},
 'melanogatt': {'melanogatter': []},
 'melanogen': {'melanogenes': [], 'melanogenic': [], 'melanogens': []},
 'melanogenesi': {'melanogenesis': []},
 'melanogenet': {'melanogenetic': []},
 'melanogeni': {'melanogenys': []},
 'melanogenicu': {'melanogenicus': []},
 'melanogenu': {'melanogenus': []},
 'melanogost': {'melanogoster': []},
 'melanogrammu': {'melanogrammus': []},
 'melanogst': {'melanogster': []},
 'melanogust': {'melanoguster': []},
 'melanoholi': {'melanoholy': []},
 'melanoid': {'melanoides': [], 'melanoids': []},
 'melanoidin': {'melanoidines': [], 'melanoidins': []},
 'melanokeratosi': {'melanokeratosis': []},
 'melanolcucu': {'melanolcucus': []},
 'melanolepi': {'melanolepis': []},
 'melanolest': {'melanolestes': []},
 'melanoleuca': {'melanoleucas': []},
 'melanoleuco': {'melanoleucos': []},
 'melanoleucu': {'melanoleucus': []},
 'melanolomu': {'melanolomus': []},
 'melanolophu': {'melanolophus': []},
 'melanolysosom': {'melanolysosomes': []},
 'melanom': {'melanome': ['melanomes'], 'melanomic': [], 'melanoms': []},
 'melanoma': {'melanoma': []},
 'melanomaassoci': {'melanomaassociated': []},
 'melanomacrophag': {'melanomacrophage': ['melanomacrophages']},
 'melanomacrophage': ['melanomacrophages'],
 'melanomalyt': {'melanomalytic': []},
 'melanomaspecif': {'melanomaspecific': []},
 'melanomat': {'melanomatous': []},
 'melanomatosi': {'melanomatosis': []},
 'melanome': ['melanomes'],
 'melanomi': {'melanomys': []},
 'melanonida': {'melanonidae': []},
 'melanonotu': {'melanonotus': []},
 'melanonu': {'melanonus': []},
 'melanop': {'melanope': [], 'melanops': []},
 'melanophag': {'melanophage': ['melanophages']},
 'melanophage': ['melanophages'],
 'melanophloeo': {'melanophloeos': []},
 'melanophlogit': {'melanophlogite': []},
 'melanophor': {'melanophore': ['melanophores'], 'melanophoric': []},
 'melanophorc': {'melanophorcs': []},
 'melanophore': ['melanophores'],
 'melanophorestimul': {'melanophorestimulating': []},
 'melanophorotrop': {'melanophorotropic': []},
 'melanophri': {'melanophris': [], 'melanophrys': []},
 'melanophryniscu': {'melanophryniscus': []},
 'melanophycea': {'melanophyceae': []},
 'melanopi': {'melanopis': []},
 'melanoplina': {'melanoplinae': []},
 'melanopln': {'melanoplns': []},
 'melanoplu': {'melanoplus': []},
 'melanopo': {'melanopos': []},
 'melanoprotein': {'melanoproteins': []},
 'melanopsi': {'melanopsis': []},
 'melanopsida': {'melanopsidae': []},
 'melanopteru': {'melanopterus': []},
 'melanoptysi': {'melanoptysis': []},
 'melanopu': {'melanopus': []},
 'melanopygiu': {'melanopygius': []},
 'melanoqast': {'melanoqaster': []},
 'melanorhampho': {'melanorhamphos': []},
 'melanorhamphu': {'melanorhamphus': []},
 'melanorhinu': {'melanorhinus': []},
 'melanorhyncho': {'melanorhynchos': []},
 'melanorhynchu': {'melanorhynchus': []},
 'melanorosaurida': {'melanorosauridae': []},
 'melanorosauru': {'melanorosaurus': []},
 'melanos': {'melanose': ['melanoses']},
 'melanosarcoma': {'melanosarcomas': []},
 'melanoscelu': {'melanoscelus': []},
 'melanosclerit': {'melanosclerites': []},
 'melanose': ['melanoses'],
 'melanosep': {'melanoseps': []},
 'melanosi': {'melanosis': []},
 'melanosom': {'melanosomal': [], 'melanosome': ['melanosomes']},
 'melanosome': ['melanosomes'],
 'melanosperm': {'melanosperms': []},
 'melanospermea': {'melanospermeae': []},
 'melanospilo': {'melanospilos': []},
 'melanosporacea': {'melanosporaceae': []},
 'melanostachi': {'melanostachys': []},
 'melanostictu': {'melanostictus': []},
 'melanosticu': {'melanosticus': []},
 'melanostomia': {'melanostomias': []},
 'melanostomiatida': {'melanostomiatidae': []},
 'melanostomu': {'melanostomus': []},
 'melanosuchu': {'melanosuchus': []},
 'melanot': {'melanotic': ['melanotics']},
 'melanotaenida': {'melanotaenidae': []},
 'melanotaeniida': {'melanotaeniidae': []},
 'melanoti': {'melanotis': []},
 'melanotic': ['melanotics'],
 'melanoto': {'melanotos': []},
 'melanotragu': {'melanotragus': []},
 'melanotrop': {'melanotrope': ['melanotropes'], 'melanotropic': []},
 'melanotrope': ['melanotropes'],
 'melanotroph': {'melanotrophic': [], 'melanotrophs': []},
 'melanotropin': {'melanotropins': []},
 'melanott': {'melanotte': []},
 'melanotu': {'melanotus': []},
 'melanson': {'melansons': []},
 'melant': {'melante': ['melantes', 'melanter'], 'melanting': []},
 'melanta': {'melantas': []},
 'melante': ['melantes', 'melanter'],
 'melanterit': {'melanterite': []},
 'melanth': {'melanthe': ['melanthes', 'melanther']},
 'melanthacea': {'melanthaceae': []},
 'melanthacec': {'melanthacece': []},
 'melanthe': ['melanthes', 'melanther'],
 'melantheu': {'melantheus': []},
 'melanthia': {'melanthias': []},
 'melanthiacea': {'melanthiaceae': []},
 'melanthida': {'melanthidae': []},
 'melanthio': {'melanthios': []},
 'melanthioidea': {'melanthioideae': []},
 'melanthiu': {'melanthius': []},
 'melantho': {'melanthos': []},
 'melanthon': {'melanthone': []},
 'melanthoni': {'melanthonis': []},
 'melanthu': {'melanthus': []},
 'melantia': {'melantias': []},
 'melantiu': {'melantius': []},
 'melantoi': {'melantois': []},
 'melanton': {'melantone': []},
 'melantu': {'melantus': []},
 'melanu': {'melanus': []},
 'melanur': {'melanuric': []},
 'melanuroid': {'melanuroides': []},
 'melanuru': {'melanurus': []},
 'melanzan': {'melanzane': []},
 'melaphas': {'melaphase': []},
 'melaphi': {'melaphis': [], 'melaphys': []},
 'melaphyr': {'melaphyre': ['melaphyres'], 'melaphyrs': []},
 'melaphyre': ['melaphyres'],
 'melaphys': {'melaphysic': ['melaphysics']},
 'melaphysic': ['melaphysics'],
 'melaphysiqu': {'melaphysique': []},
 'melapteru': {'melapterus': []},
 'melaqu': {'melaque': []},
 'melaquia': {'melaquias': []},
 'melar': {'melarance': [], 'melars': []},
 'melaranci': {'melarancie': []},
 'melaraph': {'melaraphe': []},
 'melarhaph': {'melarhaphe': []},
 'melarki': {'melarky': []},
 'melarsomin': {'melarsomine': []},
 'melaschisto': {'melaschistos': []},
 'melasi': {'melasis': []},
 'melasida': {'melasidae': []},
 'melaski': {'melasky': []},
 'melasm': {'melasmic': []},
 'melass': {'melasse': ['melasses'], 'melassic': []},
 'melasse': ['melasses'],
 'melassigen': {'melassigenic': []},
 'melast': {'melastable': [], 'melastic': []},
 'melastas': {'melastases': []},
 'melastat': {'melastatic': []},
 'melastom': {'melastome': ['melastomes']},
 'melastoma': ['melastomae'],
 'melastomac': {'melastomace': ['melastomaceous']},
 'melastomace': {'melastomacees': []},
 'melastomacea': {'melastomaceae': [], 'melastomaceas': []},
 'melastomacec': {'melastomacece': []},
 'melastomaces': {'melastomacese': []},
 'melastomad': {'melastomads': []},
 'melastomatacea': {'melastomataceae': []},
 'melastomatacei': {'melastomataceis': []},
 'melastome': ['melastomes'],
 'melastomu': {'melastomus': []},
 'melat': {'melate': []},
 'melaten': {'melatener': []},
 'melato': {'melatos': []},
 'melatonin': {'melatonine': []},
 'melatop': {'melatope': ['melatopes']},
 'melatope': ['melatopes'],
 'melaucholi': {'melaucholy': []},
 'melav': {'melave': []},
 'melavil': {'melaville': []},
 'melaw': {'melaws': []},
 'melawar': {'melaware': []},
 'melawi': {'melawis': []},
 'melay': {'melaye': []},
 'melayn': {'melayne': []},
 'melazi': {'melazies': []},
 'melb': {'melbe': []},
 'melba': {'melba': []},
 'melbanck': {'melbancke': []},
 'melbeck': {'melbecks': []},
 'melbei': {'melbeis': []},
 'melbi': {'melby': []},
 'melbing': {'melbinger': []},
 'melbom': {'melbome': []},
 'melbonrn': {'melbonrne': []},
 'melboo': {'melboos': []},
 'melborn': {'melborne': []},
 'melborun': {'melborune': []},
 'melboubn': {'melboubne': []},
 'melbouen': {'melbouene': []},
 'melboum': {'melboume': []},
 'melboun': {'melboune': []},
 'melbour': {'melboure': []},
 'melbourn': {'melbourne': ['melbourner']},
 'melbourne': ['melbourner'],
 'melbournebas': {'melbournebased': []},
 'melbournian': {'melbournians': []},
 'melbournit': {'melbournite': ['melbournites']},
 'melbournite': ['melbournites'],
 'melbouro': {'melbouroe': []},
 'melbouru': {'melbourue': []},
 'melbridg': {'melbridge': []},
 'melbumian': {'melbumians': []},
 'melburi': {'melbury': ['melburys']},
 'melburn': {'melburne': []},
 'melburnian': {'melburnians': []},
 'melburniensi': {'melburniensis': []},
 'melbury': ['melburys'],
 'melby': {'melbye': []},
 'melc': {'melcs': []},
 'melcag': {'melcager': []},
 'melcagri': {'melcagris': []},
 'melcalf': {'melcalfe': []},
 'melcarn': {'melcarne': []},
 'melcarthu': {'melcarthus': []},
 'melcartu': {'melcartus': []},
 'melcdi': {'melcdy': []},
 'melch': {'melching': []},
 'melchbourn': {'melchbourne': []},
 'melchcr': {'melchcrs': []},
 'melcher': {'melchers': []},
 'melchest': {'melchester': []},
 'melchett': {'melchetts': []},
 'melchi': {'melchis': []},
 'melchia': {'melchias': []},
 'melchiad': {'melchiade': ['melchiades']},
 'melchiade': ['melchiades'],
 'melchiadi': {'melchiadis': []},
 'melching': {'melchinger': []},
 'melchiod': {'melchiode': []},
 'melchion': {'melchione': []},
 'melchionn': {'melchionne': []},
 'melchior': ['melchiore'],
 'melchiord': {'melchiorde': []},
 'melchiori': {'melchioris': []},
 'melchiorit': {'melchiorite': ['melchiorites']},
 'melchiorite': ['melchiorites'],
 'melchiorr': {'melchiorre': []},
 'melchis': {'melchise': []},
 'melchised': {'melchisedic': []},
 'melchisede': {'melchisedee': []},
 'melchisedec': {'melchisedecs': []},
 'melchisedechian': {'melchisedechians': []},
 'melchisedecian': {'melchisedecians': []},
 'melchisedek': {'melchisedeks': []},
 'melchisedekian': {'melchisedekians': []},
 'melchit': {'melchite': []},
 'melchitzki': {'melchitzky': []},
 'melchiz': {'melchize': []},
 'melchizedek': {'melchizedeks': []},
 'melchizedekian': {'melchizedekians': []},
 'melchor': {'melchore': [], 'melchors': []},
 'melchora': {'melchoras': []},
 'melchord': {'melchorde': []},
 'melchse': {'melchsee': []},
 'melci': {'melcy': []},
 'melciad': {'melciades': []},
 'melck': {'melcks': []},
 'melckebek': {'melckebeke': []},
 'melcmogast': {'melcmogaster': []},
 'melcocha': {'melcochas': []},
 'melcom': {'melcome': []},
 'melcomb': {'melcombe': []},
 'melcomberegi': {'melcomberegis': []},
 'melcomh': {'melcomhe': []},
 'melctiu': {'melctius': []},
 'meld': ['melde', 'melded', 'meldes', 'melding', 'meldings'],
 'meldanu': {'meldanus': []},
 'meldegang': {'meldeganger': []},
 'meldegdng': {'meldegdnger': []},
 'meldemannstrass': {'meldemannstrasse': []},
 'melden': {'meldens': []},
 'meldend': {'meldende': []},
 'meldeniu': {'meldenius': []},
 'meldens': {'meldense': []},
 'meldensi': {'meldensis': []},
 'melder': {'melders': []},
 'melderi': {'melderis': []},
 'meldestel': {'meldestelle': []},
 'meldet': {'meldete': []},
 'meldi': {'meldis': [], 'meldy': []},
 'melding': {'meldinger': []},
 'meldoi': {'meldois': []},
 'meldola': {'meldolas': []},
 'meldomet': {'meldometer': []},
 'meldon': {'meldone': []},
 'meldr': {'meldred': []},
 'meldrum': {'meldrums': []},
 'meldt': {'meldte': []},
 'mele': {'meled': [], 'melee': [], 'meles': [], 'meling': ['melings']},
 "mele'": {"mele'e": []},
 'melea': {'meleas': []},
 'meleadi': {'meleady': []},
 'meleag': {'meleagant': [], 'meleager': ['meleagers']},
 'meleagan': {'meleagans': []},
 'meleager': ['meleagers'],
 'meleagn': {'meleagns': []},
 'meleagr': {'meleagre': [], 'meleagrou': []},
 'meleagri': {'meleagris': []},
 'meleagrid': {'meleagrides': []},
 'meleagrida': {'meleagridae': []},
 'meleagridi': {'meleagridis': []},
 'meleagridida': {'meleagrididae': []},
 'meleagridina': {'meleagridinae': []},
 'meleagrim': {'meleagrimitis': []},
 'meleagrina': {'meleagrinae': []},
 'meleagro': {'meleagros': []},
 'meleagroid': {'meleagroides': []},
 'meleagru': {'meleagrus': []},
 'meleagu': {'meleaguant': []},
 'melean': {'meleans': []},
 'meleand': {'meleander': []},
 'meleandr': {'meleandre': []},
 'meleat': {'meleate': []},
 'melebeu': {'melebeus': []},
 'melec': {'melece': []},
 'melech': {'meleches': []},
 'melecul': {'melecule': ['melecules']},
 'melecule': ['melecules'],
 'meledi': {'meledy': []},
 'melefor': {'melefors': []},
 'meleghi': {'meleghy': []},
 'meleh': {'meleher': ['melehers']},
 'meleher': ['melehers'],
 'melehi': {'melehy': []},
 'melei': {'meleis': []},
 'melek': {'meleke': ['melekes'], 'meleks': []},
 'meleke': ['melekes'],
 'melekhov': {'melekhovs': []},
 'meleki': {'meleky': []},
 'melekit': {'melekites': []},
 'meleko': {'melekos': []},
 'melel': {'melele': []},
 'melellu': {'melellus': []},
 'melem': {'melemed': []},
 'melemel': {'melemele': []},
 'melemi': {'melemis': []},
 'melemor': {'melemore': []},
 'melen': {'melene': [], 'melenic': []},
 'melena': {'melena': []},
 'melenait': {'melenaite': []},
 'melenback': {'melenbacker': []},
 'melenc': {'melenci': []},
 'melencholi': {'melencholy': []},
 'melencoli': {'melencolie': [], 'melencoly': []},
 'melend': {'melende': ['melender', 'melendes']},
 'melende': ['melender', 'melendes'],
 'melendi': {'melendy': ['melendys']},
 'melendr': {'melendres': []},
 'melendrera': {'melendreras': []},
 'melendy': ['melendys'],
 'melenevski': {'melenevsky': []},
 'meleni': {'melenie': [], 'melenis': [], 'meleny': []},
 'melenit': {'melenite': []},
 'melenki': {'melenky': []},
 'melenovski': {'melenovsky': []},
 'melenti': {'melentis': []},
 'melenudo': {'melenudos': []},
 'melenyz': {'melenyzer': []},
 'meleomb': {'meleombe': []},
 'meleon': {'meleons': []},
 'meleorologi': {'meleorologie': []},
 'melepa': {'melepas': []},
 'meler': {'melerent': [], 'melers': []},
 'melercholi': {'melercholy': []},
 'melerin': {'melerine': []},
 'meleriu': {'melerius': []},
 'meleru': {'melerus': []},
 'meles': {'melese': []},
 'melesagora': {'melesagoras': []},
 'melesand': {'melesander': []},
 'melesia': {'melesias': []},
 'melesian': {'melesians': []},
 'melesigen': {'melesigenes': []},
 'melesippida': {'melesippidas': []},
 'melesippu': {'melesippus': []},
 'melesiu': {'melesius': []},
 'meleski': {'melesky': []},
 'melesmel': {'melesmeles': []},
 'meless': {'melesse': []},
 'melesvil': {'melesville': []},
 'melet': {'melete': ['meletes'], 'melets': []},
 'melete': ['meletes'],
 'meleti': {'meletie': [], 'meletiou': [], 'meletis': [], 'melety': []},
 'meletian': {'meletianism': [], 'meletians': []},
 'meletin': {'meletine': [], 'meletins': []},
 'meletinski': {'meletinsky': []},
 'meletio': {'meletios': []},
 'meletiu': {'meletius': []},
 'meleto': {'meletos': []},
 'meletopoulo': {'meletopoulos': []},
 'meletski': {'meletsky': []},
 'melett': {'melette': []},
 'meletu': {'meletus': []},
 'meletzi': {'meletzis': []},
 'meletzu': {'meletzus': []},
 'meleu': {'meleus': []},
 'meleusippu': {'meleusippus': []},
 'melez': {'meleze': ['melezes']},
 'meleze': ['melezes'],
 'melezitos': {'melezitose': []},
 'melf': {'melfe': [], 'melfs': []},
 'melfes': {'melfese': []},
 'melford': {'melforde': [], 'melfords': []},
 'melfort': {'melforts': []},
 'melg': {'melge': ['melges'], 'melgs': []},
 'melga': {'melgas': []},
 'melgar': {'melgares': []},
 'melge': ['melges'],
 'melgrav': {'melgrave': []},
 'melh': {'melhs': []},
 'melhacryl': {'melhacrylate': []},
 'melham': {'melhame': []},
 'melhanococcu': {'melhanococcus': []},
 'melhas': {'melhase': []},
 'melherb': {'melherbe': []},
 'melhink': {'melhinks': []},
 'melhionin': {'melhionine': []},
 'melhod': {'melhode': ['melhodes'], 'melhods': []},
 'melhode': ['melhodes'],
 'melhodiqu': {'melhodique': []},
 'melhodolog': {'melhodology': []},
 'melhodu': {'melhodus': []},
 'melhor': {'melhores': [], 'melhorou': [], 'melhors': []},
 'melhoramento': {'melhoramentos': []},
 'melhoria': {'melhorias': []},
 'melhos': {'melhose': []},
 'melhourn': {'melhourne': []},
 'melhous': {'melhouse': []},
 'melhtu': {'melhtus': []},
 'melhu': {'melhus': []},
 'melhus': {'melhuse': []},
 'melhuu': {'melhuus': []},
 'melhyl': {'melhylation': []},
 'melhylprednisolon': {'melhylprednisolone': []},
 'meli': {'melie': ['melies', 'melied'],
          'meliing': [],
          'melis': [],
          'mely': ['melys']},
 'melia': ['meliae'],
 'meliac': {'meliace': ['meliaceous']},
 'meliaca': {'meliacae': []},
 'meliacca': {'meliaccae': []},
 'meliace': ['meliaceous'],
 'meliacea': {'meliaceae': [], 'meliaceas': []},
 'meliacec': {'meliacece': []},
 'meliaces': {'meliacese': []},
 'meliacin': {'meliacins': []},
 'meliad': {'meliades': [], 'meliads': []},
 'meliadic': {'meliadice': []},
 'meliadu': {'meliadus': []},
 'meliadus': {'meliaduse': []},
 'meliagaunc': {'meliagaunce': []},
 'meliagr': {'meliagrance': []},
 'meliagraunc': {'meliagraunce': []},
 'melial': {'meliales': []},
 'melian': {'meliane': [], 'melians': []},
 'melianthacea': {'melianthaceae': []},
 'melianthu': {'melianthus': []},
 'melianu': {'melianus': []},
 'meliapor': {'meliapore': []},
 'meliarak': {'meliarakes': []},
 'melib': {'melibe': []},
 'meliba': {'melibae': []},
 'melibaeu': {'melibaeus': []},
 'melibau': {'melibaus': []},
 'melibc': {'melibce': []},
 'melibce': {'melibcee': []},
 'melibceu': {'melibceus': []},
 'melibe': {'melibee': []},
 'melibeu': {'melibeus': []},
 'melibias': {'melibiase': []},
 'melibios': {'melibiose': []},
 'melibo': {'meliboe': []},
 'melibochu': {'melibochus': []},
 'melibocu': {'melibocus': []},
 'meliboe': {'meliboee': []},
 'meliboeu': {'meliboeus': []},
 'meliboku': {'melibokus': []},
 'melibseu': {'melibseus': []},
 'melic': {'melical': [], 'melice': ['melicent'], 'melics': []},
 'melican': {'melicans': []},
 'melicarthu': {'melicarthus': []},
 'melicartu': {'melicartus': []},
 'melice': ['melicent'],
 'melicea': {'meliceae': []},
 'melicep': {'meliceps': []},
 'melicer': {'melicerous': []},
 'meliceri': {'meliceris': []},
 'melicert': {'melicerte': ['melicertes']},
 'melicerta': {'melicertae': []},
 'melicerte': ['melicertes'],
 'melicertida': {'melicertidae': []},
 'melicertu': {'melicertus': []},
 'melicett': {'melicette': []},
 'melich': {'melicher': []},
 'melichar': {'melichares': []},
 'melichio': {'melichios': []},
 'melichiu': {'melichius': []},
 'melichthi': {'melichthys': []},
 'melici': {'melicious': []},
 'melicit': {'melicite': ['melicites']},
 'melicite': ['melicites'],
 'melick': {'melicks': []},
 'melicoccu': {'melicoccus': []},
 'melicop': {'melicope': []},
 'melicu': {'melicus': []},
 'melicytu': {'melicytus': []},
 'melid': {'melide': ['melides']},
 'melide': ['melides'],
 'melidect': {'melidectes': []},
 'melidoni': {'melidonis': []},
 'melidor': {'melidore': []},
 'melie': ['melies', 'melied'],
 'melier': {'melieres': [], 'meliers': []},
 'melieu': {'melieus': []},
 'meliflu': {'melifluous': ['melifluously']},
 'meliflua': {'melifluas': []},
 'melifluous': ['melifluously'],
 'meliganu': {'meliganus': []},
 'meligeth': {'meligethes': []},
 'meligi': {'meligy': []},
 'meligni': {'meligny': []},
 'meligran': {'meligrane': []},
 'meliguni': {'meligunis': []},
 'melii': {'meliis': []},
 'meliiensi': {'meliiensis': []},
 'meliitu': {'meliitus': []},
 'melik': {'melike': [], 'meliks': []},
 'melikadz': {'melikadze': []},
 'melikan': {'melikane': []},
 'melikert': {'melikertes': []},
 'melikoff': {'melikoffs': []},
 'meliky': {'melikyants': []},
 'melil': {'melile': [], 'melille': []},
 'melilensi': {'melilensis': []},
 'melilest': {'melilestes': []},
 'melilit': {'melilite': ['melilites'], 'melilitic': []},
 'melilite': ['melilites'],
 'melilitit': {'melilitite': ['melilitites'], 'melilititic': []},
 'melilitite': ['melilitites'],
 'melilolu': {'melilolus': []},
 'melilot': ['melilote', 'melilotic'],
 'melilotn': {'melilotns': []},
 'meliloto': {'melilotos': []},
 'melilotoid': {'melilotoides': []},
 'melilotu': {'melilotus': []},
 'melimin': {'meliminable': []},
 'melin': {'meline': ['melines'], 'melins': []},
 'melina': {'melinae': [], 'melinas': []},
 'melincu': {'melincue': []},
 'melind': {'melinde': ['melinder']},
 'melinda': {'melindas': []},
 'melinde': ['melinder'],
 'melindi': {'melindy': []},
 'melindr': {'melindre': ['melindres']},
 'melindre': ['melindres'],
 'melindu': {'melindus': []},
 'meline': {'melinee': []},
 'meling': {'melinge': ['melinger']},
 'melinge': ['melinger'],
 'melingu': {'melingue': []},
 'melini': {'melinis': []},
 'melinit': {'melinite': ['melinites']},
 'melinite': ['melinites'],
 'melinophan': {'melinophane': []},
 'melinot': {'melinots': []},
 'melinski': {'melinsky': []},
 'melint': {'melinte': []},
 'melinta': {'melintas': []},
 'melinu': {'melinus': []},
 'melio': {'melios': []},
 'melioda': {'meliodas': []},
 'meliodogyn': {'meliodogyne': []},
 'meliodosi': {'meliodosis': []},
 'meliogra': {'meliogras': []},
 'melioidosi': {'melioidosis': []},
 'meliolacea': {'meliolaceae': []},
 'meliolal': {'meliolales': []},
 'melion': {'meliones': [], 'melions': []},
 'meliopoulo': {'meliopoulos': []},
 'melior': {'meliorable': [],
            'meliorate': ['meliorated', 'meliorates'],
            'meliorating': [],
            'melioration': [],
            'meliorative': ['melioratives', 'melioratively'],
            'meliorator': ['meliorators'],
            'meliore': ['meliores'],
            'meliorism': [],
            'meliority': [],
            'meliorization': [],
            'meliors': []},
 'melioracion': {'melioracione': []},
 'melioranski': {'melioransky': []},
 'meliorar': {'meliorare': []},
 'meliorate': ['meliorated', 'meliorates'],
 'melioration': {'melioratione': ['meliorationes']},
 'melioratione': ['meliorationes'],
 'meliorative': ['melioratives', 'melioratively'],
 'meliorator': ['meliorators'],
 'melioratu': {'melioratus': []},
 'meliorc': {'meliorcs': []},
 'meliore': ['meliores'],
 'melioremqu': {'melioremque': []},
 'meliori': {'melioris': []},
 'melioribu': {'melioribus': []},
 'meliorist': ['melioristic', 'melioristically'],
 'meliorni': {'meliornis': []},
 'meliorqu': {'meliorque': []},
 'meliosmacea': {'meliosmaceae': []},
 'meliot': {'meliotes': []},
 'meliotu': {'meliotus': []},
 'meliou': {'melious': []},
 'melip': {'melipal': []},
 'meliphagid': {'meliphagids': []},
 'meliphagida': {'meliphagidae': []},
 'meliphagidc': {'meliphagidce': []},
 'meliphagids': {'meliphagidse': []},
 'meliphanit': {'meliphanite': []},
 'melipon': {'melipone': ['melipones']},
 'melipona': {'meliponae': [], 'meliponas': []},
 'melipone': ['melipones'],
 'meliponida': {'meliponidae': []},
 'meliponin': {'meliponine': ['meliponines']},
 'meliponina': {'meliponinae': []},
 'meliponine': ['meliponines'],
 'melipot': {'melipotes': []},
 'melipotamu': {'melipotamus': []},
 'melipramin': {'melipramine': []},
 'meliqu': {'melique': []},
 'melis': {'melise': ['melisent']},
 'melisand': {'melisande': ['melisandes', 'melisander']},
 'melisande': ['melisandes', 'melisander'],
 'melisandr': {'melisandre': []},
 'melisarato': {'melisaratos': []},
 'melisc': {'meliscent': []},
 'melisch': {'melische': []},
 'melise': ['melisent'],
 'melisellensi': {'melisellensis': []},
 'melisend': {'melisende': []},
 'melish': {'melishes': []},
 'melisind': {'melisinde': []},
 'melism': {'melisms': []},
 'melisma': {'melismas': []},
 'melismat': {'melismatic': ['melismatics', 'melismatically']},
 'melismatic': ['melismatics', 'melismatically'],
 'melismo': {'melismos': []},
 'melismu': {'melismus': []},
 'meliss': {'melissant': [], 'melissate': [], 'melisse': [], 'melissic': []},
 'melissa': ['melissae'],
 'melissaeu': {'melissaeus': []},
 'melissand': {'melissande': ['melissander']},
 'melissande': ['melissander'],
 'melissarato': {'melissaratos': []},
 'melissari': {'melissaris': []},
 'melisseno': {'melissenos': []},
 'melissenu': {'melissenus': []},
 'melisseu': {'melisseus': []},
 'melissi': {'melissie': [], 'melissy': []},
 'melissind': {'melissinde': []},
 'melissino': {'melissinos': []},
 'melissn': {'melissns': []},
 'melisso': {'melissos': []},
 'melissococcu': {'melissococcus': []},
 'melissod': {'melissodes': []},
 'melissopalynolog': {'melissopalynology': []},
 'melissopu': {'melissopus': []},
 'melissotarsu': {'melissotarsus': []},
 'melissu': {'melissus': []},
 'melit': {'melite': ['melites'], 'melits': []},
 'melita': {'melitae': [], 'melitas': []},
 'melitaeina': {'melitaeinae': []},
 'melitan': {'melitans': []},
 'melitcn': {'melitcne': []},
 'melitcnsi': {'melitcnsis': []},
 'melite': ['melites'],
 'meliten': {'melitene': []},
 'meliteniot': {'meliteniotes': []},
 'melitens': {'melitense': ['melitenses']},
 'melitense': ['melitenses'],
 'melitensi': {'melitensis': []},
 'melitenu': {'melitenus': []},
 'meliteu': {'meliteus': []},
 'melithaeida': {'melithaeidae': []},
 'melithrept': {'melithreptes': []},
 'melithreptu': {'melithreptus': []},
 'meliti': {'melitis': []},
 'melitian': {'melitians': []},
 'melitid': {'melitides': []},
 'melitida': {'melitidae': []},
 'melitin': {'melitine': []},
 'melitiu': {'melitius': []},
 'melito': {'melitos': []},
 'melitod': {'melitodes': []},
 'meliton': {'melitone': []},
 'melitoni': {'melitonis': []},
 'melitoofsardi': {'melitoofsardis': []},
 'melitos': {'melitose': []},
 'melitotu': {'melitotus': []},
 'melitrios': {'melitriose': []},
 'melitt': {'melitte': []},
 'melittc': {'melittce': []},
 'melitti': {'melittis': []},
 'melittida': {'melittidae': []},
 'melittophagu': {'melittophagus': []},
 'melittophil': {'melittophilous': []},
 'melittophili': {'melittophily': []},
 'melitu': {'melitus': []},
 'melituria': {'meliturias': []},
 'melitz': {'melitzer': []},
 'melitzan': {'melitzanes': []},
 'meliu': {'melius': []},
 'meliuscul': {'meliuscule': []},
 'meliusqu': {'meliusque': []},
 'meliusv': {'meliusve': []},
 'meliv': {'melivs': []},
 'melivi': {'melivier': []},
 'meliz': {'melize': ['melizer']},
 'melize': ['melizer'],
 'melizitas': {'melizitase': []},
 'melizitos': {'melizitose': []},
 'melizophilu': {'melizophilus': []},
 'meljin': {'meljine': []},
 'melk': {'melke': [], 'melks': []},
 'melka': {'melkas': []},
 'melkadz': {'melkadze': []},
 'melkart': {'melkarte': []},
 'melkbo': {'melkbos': []},
 'melkebek': {'melkebeke': []},
 'melkeprodusent': {'melkeprodusenters': []},
 'melker': {'melkers': []},
 'melkerssonrosenth': {'melkerssonrosenthal': []},
 'melkhoutkra': {'melkhoutkraal': []},
 'melkhygien': {'melkhygiene': []},
 'melki': {'melkie': [], 'melkis': [], 'melky': []},
 'melkindustri': {'melkindustrie': []},
 'melkinthorp': {'melkinthorpe': []},
 'melkinu': {'melkinus': []},
 'melkit': {'melkite': []},
 'melkl': {'melkle': []},
 'melko': {'melkoe': []},
 'melkot': {'melkote': []},
 'melkridg': {'melkridge': []},
 'melku': {'melkus': []},
 'melkuni': {'melkunie': []},
 'mell': {'melle': ['melles', 'melled'], 'melling': ['mellings'], 'mells': []},
 'mella': {'mellae': [], 'mellas': []},
 'mellac': {'mellace': []},
 'mellaceu': {'mellaceus': []},
 'mellach': {'mellacher': []},
 'mellacore': {'mellacoree': []},
 'mellacouri': {'mellacourie': []},
 'mellaert': {'mellaerts': []},
 'mellaf': {'mellafe': []},
 'mellag': {'mellage': []},
 'mellah': {'mellahs': []},
 'mellambi': {'mellamby': []},
 'mellamphi': {'mellamphy': []},
 'mellan': {'mellane': []},
 'mellanbi': {'mellanby': ['mellanbys']},
 'mellanby': ['mellanbys'],
 'mellancholi': {'mellancholy': []},
 'mellancholli': {'mellancholly': []},
 'mellancolli': {'mellancolly': []},
 'melland': {'mellander': []},
 'mellang': {'mellange': []},
 'mellani': {'mellanie': [], 'mellany': []},
 'mellankrigstiden': {'mellankrigstidens': []},
 'mellanliggand': {'mellanliggande': []},
 'mellansverig': {'mellansverige': []},
 'mellar': {'mellars': []},
 'mellard': {'mellards': []},
 'mellared': {'mellarede': []},
 'mellari': {'mellary': []},
 'mellarm': {'mellarme': []},
 'mellass': {'mellasses': []},
 'mellat': {'mellate': []},
 'mellawe': {'mellawee': []},
 'mellay': {'mellays': []},
 'mellbi': {'mellby': []},
 'mellbourn': {'mellbourne': []},
 'mellbr': {'mellbring': []},
 'mellby': {'mellbye': []},
 'melle': {'mellee': []},
 'mellebaud': {'mellebaude': []},
 'mellebi': {'melleby': []},
 'melleck': {'mellecker': []},
 'melledg': {'melledge': []},
 'mellegu': {'mellegue': []},
 'melleiren': {'melleirenes': []},
 'mellemkja': {'mellemkjaer': []},
 'mellemliggend': {'mellemliggende': []},
 'mellemskol': {'mellemskole': []},
 'mellemst': {'mellemste': []},
 'mellen': {'mellene': [], 'mellens': []},
 'mellenberg': {'mellenberger': []},
 'mellenbi': {'mellenby': []},
 'mellend': {'mellender': []},
 'melleng': {'mellenger': []},
 'melleniu': {'mellenius': []},
 'mellenri': {'mellenry': []},
 'mellenvil': {'mellenville': []},
 'melleolu': {'melleolus': []},
 'meller': {'mellere': ['mellered'], 'mellering': [], 'mellers': []},
 'melleray': {'melleraye': []},
 'mellerbi': {'mellerby': []},
 'mellerdramm': {'mellerdrammer': []},
 'mellere': ['mellered'],
 'melleri': {'mellerie': [], 'mellery': []},
 'mellersh': {'mellershe': []},
 'mellerstan': {'mellerstane': ['mellerstanes']},
 'mellerstane': ['mellerstanes'],
 'mellerzakomelski': {'mellerzakomelsky': []},
 'mellestin': {'mellestine': []},
 'mellet': {'mellete': []},
 'mellett': {'mellette': []},
 'melletu': {'melletus': []},
 'melleu': {'melleus': []},
 'mellevil': {'melleville': []},
 'mellhenni': {'mellhenny': []},
 'melli': {'mellie': ['mellies'], 'mellis': [], 'melly': ['mellys']},
 'melliand': {'melliands': []},
 'mellibe': {'mellibee': []},
 'mellibios': {'mellibiose': []},
 'mellibovski': {'mellibovsky': []},
 'mellic': {'mellice': ['mellicent']},
 'mellice': ['mellicent'],
 'mellicens': {'mellicense': ['mellicenses']},
 'mellicense': ['mellicenses'],
 'mellicensi': {'mellicensis': []},
 'mellichamp': {'mellichampe': []},
 'mellick': {'mellicker': []},
 'mellicouri': {'mellicourie': []},
 'mellidg': {'mellidge': []},
 'mellidu': {'mellidus': []},
 'mellie': ['mellies'],
 'mellier': {'melliere': []},
 'mellif': {'mellifer': [], 'mellification': []},
 'mellifer': {'melliferes': [], 'melliferous': []},
 'mellifica': {'mellificae': []},
 'mellificati': {'mellificatis': []},
 'mellifiu': {'mellifiuously': []},
 'mellifl': {'melliflous': ['melliflously', 'melliflousness']},
 'melliflous': ['melliflously', 'melliflousness'],
 'melliflu': {'mellifluate': [],
              'melliflue': ['mellifluent',
                            'mellifluence',
                            'mellifluences',
                            'mellifluently'],
              'mellifluity': [],
              'mellifluous': ['mellifluously', 'mellifluousness']},
 'melliflue': ['mellifluent', 'mellifluence', 'mellifluences', 'mellifluently'],
 'melliflui': {'mellifluis': []},
 'mellifluo': {'mellifluos': []},
 'mellifluous': ['mellifluously', 'mellifluousness'],
 'mellifluu': {'mellifluus': []},
 'mellig': {'melliger': []},
 'melliiu': {'melliius': []},
 'mellilit': {'mellilite': []},
 'mellilotu': {'mellilotus': []},
 'mellilu': {'mellilus': []},
 'mellim': {'mellims': []},
 'mellin': {'melline': [], 'mellins': []},
 'melling': {'mellinge': ['mellinger', 'mellingers']},
 'mellinge': ['mellinger', 'mellingers'],
 'mellinida': {'mellinidae': []},
 'mellinkoff': {'mellinkoffs': []},
 'mellinu': {'mellinus': []},
 'mellion': {'mellions': []},
 'mellioner': {'mellionere': []},
 'mellip': {'mellipes': []},
 'melliru': {'mellirus': []},
 'mellisand': {'mellisande': []},
 'mellish': {'mellishe': ['mellishes']},
 'mellishe': ['mellishes'],
 'mellison': {'mellisonant': []},
 'mellisqu': {'mellisque': []},
 'mellissino': {'mellissinos': []},
 'mellissu': {'mellissus': []},
 'mellit': {'mellitate': ['mellitates'],
            'mellite': ['mellites'],
            'mellitic': [],
            'mellits': []},
 'mellita': {'mellitae': [], 'mellitas': []},
 'mellitate': ['mellitates'],
 'mellite': ['mellites'],
 'mellitensi': {'mellitensis': []},
 'melliti': {'mellitis': []},
 'mellitida': {'mellitidae': []},
 'mellitii': {'mellitiis': []},
 'mellitn': {'mellitns': []},
 'mellito': {'mellitos': []},
 'mellitu': {'mellitus': []},
 'mellituria': {'melliturias': []},
 'mellitz': {'mellitzer': []},
 'melliu': {'mellius': []},
 'mellivorina': {'mellivorinae': []},
 'mellivoru': {'mellivorus': []},
 'melliza': {'mellizas': []},
 'mellizo': {'mellizos': []},
 'melllitu': {'melllitus': []},
 'melllotu': {'melllotus': []},
 'mellltu': {'mellltus': []},
 'melln': {'mellne': []},
 'mellna': {'mellnas': []},
 'mello': {'melloe': [], 'mellos': []},
 "mello'": {"mello's": []},
 'mellobaud': {'mellobaudes': []},
 'mellodi': {'mellodious': [], 'mellody': []},
 'mellomliggend': {'mellomliggende': []},
 'mellon': ['mellone', 'mellonism', 'mellonics'],
 'mellona': {'mellonae': []},
 'mellone': {'mellonee': []},
 'melloni': {'mellonie': [], 'mellony': []},
 'mellonid': {'mellonide': []},
 'mellonier': {'melloniere': []},
 'mellonto': {'mellontos': []},
 'mellonvil': {'mellonville': []},
 'melloon': {'melloone': []},
 'mellop': {'mellops': []},
 'mellophan': {'mellophanic': []},
 'mellophon': {'mellophone': ['mellophones']},
 'mellophone': ['mellophones'],
 'mellophonium': {'mellophoniums': []},
 'mellor': {'mellore': [], 'mellors': []},
 'mellori': {'mellory': []},
 'mellorin': {'mellorine': []},
 'melloroo': {'melloroos': []},
 'melloton': {'mellotone': ['mellotones']},
 'mellotone': ['mellotones'],
 'mellotron': {'mellotrons': []},
 'mellott': {'mellotte': []},
 'mellotte': {'mellottee': []},
 'mellow': {'mellowe': ['mellowed', 'mellowes', 'mellower'],
            'mellowing': [],
            'mellowness': [],
            'mellows': []},
 'mellowe': ['mellowed', 'mellowes', 'mellower'],
 'mellowi': {'mellowy': []},
 'mellowingli': {'mellowingly': []},
 'mellowli': {'mellowly': []},
 'mellowton': {'mellowtoned': []},
 'mellowvo': {'mellowvoiced': []},
 'mellrtu': {'mellrtus': []},
 'mellsand': {'mellsande': []},
 'mellt': {'mellte': []},
 'mellttu': {'mellttus': []},
 'mellu': {'mellus': []},
 'mellusian': {'mellusians': []},
 'mellusin': {'mellusine': []},
 'mellvain': {'mellvaine': []},
 'mellvil': {'mellvill': ['mellville']},
 'mellvill': ['mellville'],
 'melly': ['mellys'],
 'mellyagaunc': {'mellyagaunce': []},
 'mellyagraunc': {'mellyagraunce': []},
 'mellyn': {'mellyne': []},
 'melm': {'melme': ['melmed'], 'melms': []},
 'melman': {'melmans': []},
 'melme': ['melmed'],
 'melmerbi': {'melmerby': []},
 'melmodi': {'melmody': []},
 'melmor': {'melmore': []},
 'melmoth': {'melmoths': []},
 'melmott': {'melmotte': ['melmottes']},
 'melmotte': ['melmottes'],
 'meln': {'melne': [], 'melns': []},
 'melna': {'melnas': []},
 'melnai': {'melnais': []},
 'melner': {'melners': []},
 'melnett': {'melnette': []},
 'melngaili': {'melngailis': []},
 'melngali': {'melngalis': []},
 'melni': {'melnis': [], 'melny': []},
 'melnibon': {'melnibone': []},
 'melnichanski': {'melnichansky': []},
 'melnick': {'melnicker': [], 'melnicks': []},
 'melnico': {'melnicoe': []},
 'melnicov': {'melnicove': []},
 'melnik': {'melniker': []},
 'melnika': {'melnikas': []},
 'melnikait': {'melnikaite': []},
 'melnikovit': {'melnikovite': []},
 'melnitski': {'melnitsky': []},
 'melnitz': {'melnitzer': []},
 'melnitzki': {'melnitzky': []},
 'melnk': {'melnke': []},
 'melnn': {'melnnes': []},
 'melnott': {'melnotte': ['melnottes']},
 'melnotte': ['melnottes'],
 'melntir': {'melntire': []},
 'melntyr': {'melntyre': []},
 'melnycki': {'melnycky': []},
 'melnykit': {'melnykites': []},
 'melo': {'meloe': ['meloes'], 'melos': []},
 "melo'": {"melo'e": []},
 'melobesia': {'melobesiae': []},
 'melobesie': {'melobesiees': []},
 'melobesiea': {'melobesieae': []},
 'melobesioid': {'melobesioides': []},
 'melobesioidea': {'melobesioideae': []},
 'melobiu': {'melobius': []},
 'melobosi': {'melobosis': []},
 'melocactu': {'melocactus': []},
 'melocalamu': {'melocalamus': []},
 'melocentr': {'melocentrism': []},
 'meloceu': {'meloceus': []},
 'meloch': {'meloche': []},
 'melochevil': {'melocheville': []},
 'melocoton': {'melocotone': ['melocotones']},
 'melocotone': ['melocotones'],
 'melocrinit': {'melocrinites': []},
 'melocrinu': {'melocrinus': []},
 'melod': {'melodant': [],
           'melode': ['melodes', 'melodeers'],
           'melodic': ['melodics', 'melodical', 'melodicity', 'melodically'],
           'melodism': [],
           'melodization': [],
           'melodize': ['melodizes', 'melodized'],
           'melodizing': []},
 'melode': {'melodee': []},
 'melodear': {'melodears': []},
 'melodeclam': {'melodeclamation': []},
 'melodeon': {'melodeons': []},
 'melodi': {'melodial': [],
            'melodie': ['melodied', 'melodier', 'melodiers'],
            'melodious': ['melodiously', 'melodiousness'],
            'melody': []},
 'melodia': {'melodiae': [], 'melodias': []},
 'melodian': {'melodians': []},
 'melodic': {'melodicism': []},
 'melodica': {'melodicas': []},
 'melodich': {'melodiche': []},
 'melodicharmon': {'melodicharmonic': []},
 'melodicl': {'melodicles': []},
 'melodicrhythm': {'melodicrhythmic': []},
 'melodie': ['melodied', 'melodier', 'melodiers'],
 'melodieinstru': {'melodieinstrument': []},
 'melodielehr': {'melodielehre': []},
 'melodieus': {'melodieuse': ['melodieuses', 'melodieusement']},
 'melodieuse': ['melodieuses', 'melodieusement'],
 'melodii': {'melodiis': []},
 'melodinu': {'melodinus': []},
 'melodion': {'melodions': []},
 'melodiosa': {'melodiosas': []},
 'melodioufli': {'melodioufly': []},
 'melodious': ['melodiously', 'melodiousness'],
 'melodiqu': {'melodique': ['melodiques']},
 'melodique': ['melodiques'],
 'melodis': {'melodise': ['melodised'], 'melodising': []},
 'melodisch': {'melodische': ['melodischer', 'melodisches']},
 'melodische': ['melodischer', 'melodisches'],
 'melodise': ['melodised'],
 'melodist': {'melodists': []},
 'melodiu': {'melodius': []},
 'melodize': ['melodizes', 'melodized'],
 'melodl': {'melodle': []},
 'melodlc': {'melodlcally': []},
 'melodo': {'melodos': []},
 'melodram': {'melodrame': ['melodrames'], 'melodramic': [], 'melodrams': []},
 'melodrama': {'melodrama': []},
 'melodramad': {'melodramadness': []},
 'melodramat': {'melodramatic': ['melodramatics',
                                 'melodramatical',
                                 'melodramatically'],
                'melodramatism': [],
                'melodramatization': [],
                'melodramatize': ['melodramatizes', 'melodramatized'],
                'melodramatizing': []},
 'melodramatic': {'melodramaticism': []},
 'melodramatiqu': {'melodramatique': ['melodramatiques']},
 'melodramatique': ['melodramatiques'],
 'melodramatis': {'melodramatisation': [],
                  'melodramatise': ['melodramatised'],
                  'melodramatising': []},
 'melodramatisch': {'melodramatische': []},
 'melodramatise': ['melodramatised'],
 'melodramatist': {'melodramatists': []},
 'melodramatize': ['melodramatizes', 'melodramatized'],
 'melodrame': ['melodrames'],
 'melodramm': {'melodrammer': []},
 'melodrammatich': {'melodrammatiche': []},
 'melodramt': {'melodramtic': []},
 'melodu': {'melodus': []},
 'melody': {'melodye': ['melodyes'], 'melodyous': []},
 'melodye': ['melodyes'],
 'melodymak': {'melodymaking': []},
 'melodyn': {'melodyne': []},
 'melodytyp': {'melodytypes': []},
 'meloe': ['meloes'],
 'meloformi': {'meloformis': []},
 'melogal': {'melogale': []},
 'melogen': {'melogenic': []},
 'melografiada': {'melografiadas': []},
 'melograph': {'melographic': [], 'melographs': []},
 'meloid': ['meloides'],
 'meloida': {'meloidae': []},
 'meloidc': {'meloidce': []},
 'meloidogyn': {'meloidogyne': []},
 'meloidogynida': {'meloidogynidae': []},
 'meloids': {'meloidse': []},
 'melois': {'meloise': ['meloises']},
 'meloise': ['meloises'],
 'meloiz': {'meloizes': []},
 'meloj': {'melojous': []},
 'melokinet': {'melokinetic': []},
 'melolabi': {'melolabial': []},
 'melologu': {'melologue': []},
 'melolontha': {'melolonthae': []},
 'melolonthian': {'melolonthians': []},
 'melolonthida': {'melolonthidae': []},
 'melolonthidc': {'melolonthidce': []},
 'melolonthina': {'melolonthinae': []},
 'meloman': {'melomane': ['melomanes']},
 'melomane': ['melomanes'],
 'melomani': {'melomanie': []},
 'melomaniac': {'melomaniacs': []},
 'melomi': {'melomys': []},
 'melon': ['melone', 'melonic', 'melones', 'melonous'],
 'melona': {'melonae': [], 'melonas': []},
 'melonako': {'melonakos': []},
 'melonb': {'melonbeds': []},
 'melonbal': {'melonball': []},
 'melonchol': {'meloncholic': []},
 'meloncholi': {'meloncholy': []},
 'meloncholli': {'meloncholly': []},
 'melonci': {'meloncy': []},
 'meloncolor': {'meloncolored': []},
 'melone': {'melonee': []},
 'melonechinu': {'melonechinus': []},
 'melonfield': {'melonfields': []},
 'melongen': {'melongene': ['melongenes']},
 'melongena': {'melongenae': []},
 'melongene': ['melongenes'],
 'melongenida': {'melongenidae': []},
 'melonhead': {'melonheaded': []},
 'meloni': {'melonie': [], 'melonis': [], 'melony': []},
 'melonier': {'meloniere': []},
 'melonit': {'melonite': ['melonites']},
 'melonite': ['melonites'],
 'melonlik': {'melonlike': []},
 'melonogast': {'melonogaster': []},
 'melonrind': {'melonrinds': []},
 'melons': {'melonsized': []},
 'melonse': {'melonseed': ['melonseeds']},
 'melonseed': ['melonseeds'],
 'melonsel': {'melonseller': []},
 'melonshap': {'melonshaped': []},
 'melonsmellon': {'melonsmellonous': []},
 'melonvil': {'melonville': []},
 'melonycteri': {'melonycteris': []},
 'meloobi': {'meloobious': []},
 'melop': {'melops': []},
 'melopa': {'melopas': []},
 'melope': {'melopee': ['melopees']},
 'melopee': ['melopees'],
 'melophagina': {'melophaginae': []},
 'melophagu': {'melophagus': []},
 'melophilu': {'melophilus': []},
 'melophon': {'melophone': []},
 'melophoru': {'melophorus': []},
 'melophu': {'melophus': []},
 'meloplasti': {'meloplasty': []},
 'melopo': {'melopoeic': []},
 'melopoet': {'melopoetic': ['melopoetics']},
 'melopoetic': ['melopoetics'],
 'melopoi': {'melopoie': []},
 'melopoia': {'melopoiae': []},
 'melopomen': {'melopomene': []},
 'melopsittacu': {'melopsittacus': []},
 'melor': {'melore': []},
 'melorheostosi': {'melorheostosis': []},
 'melorheostot': {'melorheostotic': []},
 'melorhythm': {'melorhythmic': [], 'melorhythms': []},
 'melori': {'melory': []},
 'melorrheostosi': {'melorrheostosis': []},
 'meloru': {'melorus': []},
 'melosauru': {'melosaurus': []},
 'meloschisi': {'meloschisis': []},
 'melosi': {'melosis': []},
 'melosiracea': {'melosiraceae': []},
 'meloski': {'melosky': []},
 'melosl': {'melosls': []},
 'melot': {'melote': ['melotes'], 'melotic': []},
 'melote': ['melotes'],
 'melothriea': {'melothrieae': []},
 'meloti': {'melotis': []},
 'melotiu': {'melotius': []},
 'meloton': {'melotone': []},
 'melott': {'melotte': []},
 'melozet': {'melozets': []},
 'melozon': {'melozone': []},
 'melperon': {'melperone': []},
 'melph': {'melphe': []},
 'melphi': {'melphis': []},
 'melphidippida': {'melphidippidae': []},
 'melpold': {'melpolder': []},
 'melpomen': {'melpomene': []},
 'melpomeni': {'melpomeny': []},
 'melpomeno': {'melpomenos': []},
 'melpomenu': {'melpomenus': []},
 'melpomin': {'melpomine': []},
 'melpomon': {'melpomone': []},
 'melqu': {'melque': []},
 'melqufad': {'melqufades': []},
 'melquiad': {'melquiades': []},
 'melr': {'melre': ['melres', 'melred']},
 'melre': ['melres', 'melred'],
 'melridg': {'melridge': []},
 'melril': {'melrille': []},
 'melro': {'melroe': [], 'melros': []},
 'melroa': {'melroae': []},
 'melrof': {'melrofe': [], 'melrofs': []},
 'melrom': {'melrome': []},
 'melropol': {'melropole': []},
 'melros': {'melrose': ['melroses']},
 'melrose': ['melroses'],
 'melrosidero': {'melrosideros': []},
 'melross': {'melrosse': []},
 'melrourn': {'melrourne': []},
 'melrwat': {'melrwater': []},
 'mels': {'melse': [], 'melsing': [], 'melsness': []},
 'melsanbi': {'melsanby': []},
 'melsel': {'melsele': []},
 'melsen': {'melsens': []},
 'melsett': {'melsetter': []},
 'melseu': {'melseus': []},
 'melsheim': {'melsheimer': []},
 'melsiu': {'melsius': []},
 'melski': {'melsky': []},
 'melsom': {'melsome': []},
 'melson': {'melsons': []},
 'melsonbi': {'melsonby': []},
 'melspr': {'melspring': []},
 'melst': {'melsted': []},
 'melstersing': {'melstersinger': []},
 'melston': {'melstone': []},
 'melsung': {'melsunger': []},
 'melt': ['melte', 'melted', 'meltes', 'melting'],
 'melta': {'meltas': []},
 'meltabl': {'meltability': [], 'meltable': ['meltables']},
 'meltable': ['meltables'],
 'meltag': {'meltage': []},
 'meltau': {'meltaus': []},
 'meltaway': {'meltaways': []},
 'meltcrystal': {'meltcrystallized': []},
 'meltdown': {'meltdown': []},
 'meltebek': {'meltebeke': []},
 'melted': {'meltedness': []},
 'melteigit': {'melteigite': ['melteigites']},
 'melteigite': ['melteigites'],
 'meltem': {'melteme': []},
 'melter': {'melter': []},
 'melthon': {'melthone': []},
 'melthorp': {'melthorpe': []},
 'melti': {'meltis': [], 'melty': []},
 'meltiad': {'meltiades': []},
 'meltil': {'meltille': []},
 'meltilli': {'meltillis': []},
 'meltin': {'meltine': [], 'meltins': []},
 'melting': {'meltinge': ['meltinger'], 'meltingness': []},
 'meltinge': ['meltinger'],
 'meltingfurnac': {'meltingfurnace': []},
 'meltinghous': {'meltinghouse': ['meltinghouses']},
 'meltinghouse': ['meltinghouses'],
 'meltingli': {'meltingly': []},
 'meltingpoint': {'meltingpoints': []},
 'meltingpot': {'meltingpots': []},
 'meltingtemperatur': {'meltingtemperature': []},
 'meltitu': {'meltitus': []},
 'meltoft': {'meltofte': []},
 'melton': {'meltone': ['meltones'], 'meltons': []},
 'meltonbi': {'meltonby': []},
 'meltone': ['meltones'],
 'meltonian': {'meltonians': []},
 'meltonu': {'meltonus': []},
 'meltos': {'meltose': []},
 'meltpond': {'meltponds': []},
 'meltprocess': {'meltprocessable': [], 'meltprocessed': []},
 'meltquench': {'meltquenched': []},
 'meltr': {'meltre': []},
 'meltspin': {'meltspinning': []},
 'meltstream': {'meltstreams': []},
 'meltwat': {'meltwater': []},
 'meltz': {'meltze': [], 'meltzing': []},
 'meltzer': {'meltzers': []},
 'meltzoff': {'meltzoffs': []},
 'melu': {'melus': []},
 'melua': {'meluas': []},
 'melud': {'meluding': []},
 'meluhhan': {'meluhhans': []},
 'meluil': {'meluill': []},
 'meluk': {'meluke': []},
 'melukh': {'melukhe': []},
 'meluki': {'melukis': []},
 'melukot': {'melukote': []},
 'melumcolli': {'melumcolly': []},
 'melun': {'melune': [], 'meluns': []},
 'melungeon': {'melungeons': []},
 'melunogast': {'melunogaster': []},
 'melunski': {'melunsky': []},
 'meluotu': {'meluotus': []},
 'melursu': {'melursus': []},
 'meluru': {'melurus': []},
 'melusin': {'melusine': ['melusines']},
 'melusina': {'melusinas': []},
 'melusine': ['melusines'],
 'melusinen': {'melusinens': []},
 'melusinensag': {'melusinensage': []},
 'melusinida': {'melusinidae': []},
 'meluski': {'melusky': []},
 'melusyn': {'melusyne': []},
 'melutu': {'melutus': []},
 'melv': {'melve': [], 'melving': []},
 'melva': {'melvas': []},
 'melval': {'melvale': []},
 'melveg': {'melveger': []},
 'melvel': {'melvell': []},
 'melven': {'melvene': []},
 'melveni': {'melveny': []},
 'melver': {'melveric': []},
 'melvi': {'melvie': [], 'melvis': [], 'melvy': []},
 'melviil': {'melviile': []},
 'melvil': {'melvile': [], 'melvill': ['melvills', 'melville'], 'melvils': []},
 'melvilf': {'melvilfs': []},
 'melvili': {'melvilie': []},
 'melvill': ['melvills', 'melville'],
 "melville'": {"melville's": []},
 'melvillean': {'melvilleans': []},
 'melvillensi': {'melvillensis': []},
 'melvillian': {'melvillians': []},
 'melvillit': {'melvillites': []},
 'melvilp': {'melvilps': []},
 'melvilv': {'melvilvs': []},
 'melvin': {'melvine': [], 'melvins': []},
 'melvindal': {'melvindale': []},
 'melving': {'melvinger': []},
 'melvinu': {'melvinus': []},
 'melvip': {'melvips': []},
 'melviu': {'melviue': [], 'melvius': []},
 'melvlll': {'melvllle': []},
 'melvtll': {'melvtlle': []},
 'melvul': {'melvule': []},
 'melvyn': {'melvyns': []},
 'melwa': {'melwas': []},
 'melwake': {'melwakee': []},
 'melway': {'melways': []},
 'mely': ['melys'],
 'melya': {'melyas': []},
 'melyil': {'melyille': []},
 'melyn': {'melyne': []},
 'melynd': {'melynde': []},
 'melynla': {'melynlas': []},
 'melyoda': {'melyodas': []},
 'melyri': {'melyris': []},
 'melyrida': {'melyridae': []},
 'melz': {'melze': []},
 'melzer': {'melzers': []},
 'melzheim': {'melzheimer': []},
 'melzi': {'melzie': [], 'melzy': []},
 'mem': ['memmed', 'memming'],
 "mem'ri": {"mem'ry": []},
 'mema': {'memas': []},
 'memaer': {'memaers': []},
 'memair': {'memaire': ['memaires'], 'memairs': []},
 'memaire': ['memaires'],
 'memal': {'memale': [], 'memals': []},
 'memaloos': {'memaloose': []},
 'meman': {'memane': [], 'memans': []},
 'memanc': {'memancing': []},
 'memantin': {'memantine': []},
 'memanu': {'memanus': []},
 'memari': {'memarial': [], 'memarie': [], 'memary': []},
 'memaria': {'memarias': []},
 'memark': {'memarks': []},
 'memast': {'memaster': ['memasters']},
 'memaster': ['memasters'],
 'memb': {'membe': ['membes', 'membeli'], 'membs': []},
 'memba': {'membas': []},
 'membah': {'membahs': []},
 'membaha': {'membahas': []},
 'membala': {'membalas': []},
 'memban': {'membane': ['membanes']},
 'membane': ['membanes'],
 'membant': {'membanting': []},
 'membar': {'membars': []},
 'membci': {'membcis': []},
 'membcr': {'membcred': [], 'membcrs': []},
 'membe': {'membee': ['membees']},
 "membe'r": {"membe'rs": []},
 'membeb': {'membebs': []},
 'membec': {'membecs': []},
 'membee': ['membees'],
 'membef': {'membefs': []},
 'membeg': {'membege': []},
 'membeh': {'membehs': []},
 'membei': {'membeis': []},
 'membej': {'membejs': []},
 'membek': {'membeks': []},
 'memben': {'membens': []},
 'membenc': {'membenci': []},
 'member': ['membere',
            'membered',
            'memberes',
            'membering',
            'memberance',
            'memberment',
            'memberings',
            'memberments'],
 "member'": {"member's": []},
 'memberag': {'memberagencies': []},
 'memberan': {'memberane': ['memberanes']},
 'memberane': ['memberanes'],
 'memberassoci': {'memberassociations': []},
 'memberbank': {'memberbanks': []},
 'memberbas': {'memberbased': []},
 'memberbi': {'memberby': []},
 'memberborrow': {'memberborrowers': []},
 'memberchurch': {'memberchurches': []},
 'membercompani': {'membercompanies': []},
 'membercontrol': {'membercontrolled': []},
 'membercountri': {'membercountries': [], 'membercountry': []},
 'memberedr': {'memberedring': []},
 'memberemploye': {'memberemployees': []},
 'memberf': {'memberfs': []},
 'memberfamili': {'memberfamilies': []},
 'memberfarm': {'memberfarmers': []},
 'memberfirm': {'memberfirms': []},
 'membergovern': {'membergovernments': []},
 'membergroup': {'membergroups': []},
 'memberhip': {'memberhips': []},
 'memberi': {'memberis': [], 'membery': []},
 'membermanag': {'membermanaged': [], 'membermanager': ['membermanagers']},
 'membermanager': ['membermanagers'],
 'membermemb': {'membermember': []},
 'membern': {'membernation': ['membernations']},
 'membernam': {'membername': []},
 'membernation': ['membernations'],
 'membernumb': {'membernumber': []},
 'memberofth': {'memberofthe': []},
 'memberon': {'memberone': []},
 'memberorgan': {'memberorganizations': []},
 'memberorganis': {'memberorganisations': []},
 'memberori': {'memberoriented': []},
 'memberown': {'memberowned': [], 'memberowners': []},
 'memberparti': {'memberparties': []},
 'memberpatron': {'memberpatrons': []},
 'memberr': {'memberrs': []},
 'membersar': {'membersare': []},
 'membersecretari': {'membersecretary': []},
 'membershar': {'membershare': []},
 'membership': ['membershipping'],
 'membershipbas': {'membershipbased': []},
 'membershipcharact': {'membershipcharacter': []},
 'membershipcreatestatu': {'membershipcreatestatus': []},
 'membershipfunct': {'membershipfunction': ['membershipfunctions']},
 'membershipfunction': ['membershipfunctions'],
 'membershipprovid': {'membershipprovider': []},
 'membershipus': {'membershipuser': []},
 'membershipusercollect': {'membershipusercollection': []},
 'membershlp': {'membershlps': []},
 'membersinclud': {'membersincluding': []},
 'membersocieti': {'membersocieties': []},
 'membersofth': {'membersofthe': []},
 'membersonli': {'membersonly': []},
 'memberst': {'memberstate': ['memberstates']},
 'memberstate': ['memberstates'],
 'membersth': {'membersthe': []},
 'membersupport': {'membersupported': []},
 'memberswer': {'memberswere': []},
 'membert': {'membertou': [], 'memberts': []},
 'membertyp': {'membertype': ['membertypes']},
 'membertype': ['membertypes'],
 'memberunion': {'memberunions': []},
 'memberwis': {'memberwise': []},
 'memberwiseclon': {'memberwiseclone': []},
 'memberwork': {'memberworkers': []},
 'membet': {'membets': []},
 'membgr': {'membgrs': []},
 'membi': {'memby': []},
 'membian': {'membiane': ['membianes']},
 'membiane': ['membianes'],
 'membimb': {'membimbing': []},
 'membir': {'membirs': []},
 'membjr': {'membjrs': []},
 'membkr': {'membkrs': []},
 'membl': {'membled': []},
 'membliaro': {'membliaros': []},
 'membliaru': {'membliarus': []},
 'membmn': {'membmne': []},
 'membor': {'membors': []},
 'membpr': {'membprs': []},
 'membr': {'membre': ['membres', 'membred'], 'membring': [], 'membrs': []},
 'membra': {'membras': []},
 'membraa': {'membraae': []},
 'membraci': {'membracis': []},
 'membracid': {'membracids': []},
 'membracida': {'membracidae': []},
 'membracidc': {'membracidce': []},
 'membracids': {'membracidse': []},
 'membram': {'membrame': ['membrames']},
 'membrame': ['membrames'],
 'membran': {'membranal': [],
             'membrane': ['membraned', 'membraner', 'membraneous'],
             'membranic': [],
             'membranitis': [],
             'membranization': [],
             'membranous': ['membranously'],
             'membrans': []},
 'membrana': {'membranae': [], 'membranas': []},
 'membranac': {'membranaceous': []},
 'membranaccu': {'membranaccus': []},
 'membranacea': {'membranaceae': [], 'membranaceas': []},
 'membranacei': {'membranaceis': []},
 'membranaceu': {'membranaceus': []},
 'membranaefacien': {'membranaefaciens': []},
 'membranair': {'membranaire': ['membranaires']},
 'membranaire': ['membranaires'],
 'membranc': {'membrance': ['membrancer', 'membrances'], 'membrancs': []},
 'membrance': ['membrancer', 'membrances'],
 'membrane': {'membranee': []},
 'membraneact': {'membraneactive': []},
 'membraneanchor': {'membraneanchored': [], 'membraneanchoring': []},
 'membraneassoci': {'membraneassociated': []},
 'membraneattach': {'membraneattached': []},
 'membranebas': {'membranebased': []},
 'membranebind': {'membranebinding': []},
 'membranebon': {'membranebones': []},
 'membranebound': {'membranebounded': []},
 'membraneco': {'membranecoating': []},
 'membranecontain': {'membranecontaining': []},
 'membranecov': {'membranecovered': []},
 'membranectomi': {'membranectomy': []},
 'membranecytoskelet': {'membranecytoskeletal': []},
 'membranedamag': {'membranedamaging': []},
 'membranedelimit': {'membranedelimited': []},
 'membranedepend': {'membranedependent': []},
 'membranederiv': {'membranederived': []},
 'membranedisrupt': {'membranedisrupting': []},
 'membraneembed': {'membraneembedded': []},
 'membraneenclos': {'membraneenclosed': []},
 'membraneenrich': {'membraneenriched': []},
 'membranefacien': {'membranefaciens': []},
 'membranefilt': {'membranefiltered': []},
 'membraneform': {'membraneformation': [], 'membraneforming': []},
 'membranei': {'membraneis': []},
 'membraneimperm': {'membraneimpermeable': [], 'membraneimpermeant': []},
 'membranel': {'membranelle': ['membranelles']},
 'membranelik': {'membranelike': []},
 'membranelimit': {'membranelimited': []},
 'membranelin': {'membranelined': []},
 'membranelink': {'membranelinked': []},
 'membranella': {'membranellae': []},
 'membranelle': ['membranelles'],
 'membraneloc': {'membranelocalized': [], 'membranelocated': []},
 'membranemedi': {'membranemediated': []},
 'membranemembran': {'membranemembrane': []},
 'membranepenetr': {'membranepenetrating': []},
 'membraneperm': {'membranepermeable': [], 'membranepermeant': []},
 'membranepotenti': {'membranepotential': []},
 'membranerel': {'membranerelated': []},
 'membranesolut': {'membranesolution': []},
 'membranespan': {'membranespanning': []},
 'membranespecif': {'membranespecific': []},
 'membranestabil': {'membranestabilizing': []},
 'membranesurround': {'membranesurrounded': []},
 'membranetyp': {'membranetype': []},
 'membraneu': {'membraneus': []},
 'membraneus': {'membraneuse': ['membraneuses']},
 'membraneuse': ['membraneuses'],
 'membranewat': {'membranewater': []},
 'membranfilt': {'membranfilter': []},
 'membrangleichgewicht': {'membrangleichgewichte': []},
 'membrani': {'membranis': [], 'membrany': []},
 'membranifacien': {'membranifaciens': []},
 'membraniporida': {'membraniporidae': []},
 'membrano': {'membranos': []},
 'membranocartilagin': {'membranocartilaginous': []},
 'membranogen': {'membranogenic': []},
 'membranolog': {'membranology': []},
 'membranologist': {'membranologists': []},
 'membranolysi': {'membranolysis': []},
 'membranolyt': {'membranolytic': []},
 'membranon': {'membranons': []},
 'membranopathi': {'membranopathy': []},
 'membranophon': {'membranophone': [], 'membranophonic': []},
 'membranoprolif': {'membranoproliferative': []},
 'membranos': {'membranose': []},
 'membranosa': {'membranosas': []},
 'membranosi': {'membranosis': []},
 'membranosu': {'membranosus': []},
 'membranotomi': {'membranotomy': []},
 'membranotrop': {'membranotropic': []},
 'membranous': ['membranously'],
 'membranpotenti': {'membranpotential': ['membranpotentials']},
 'membranpotential': {'membranpotentiale': []},
 'membrans': {'membranse': []},
 'membrantheori': {'membrantheorie': []},
 'membranu': {'membranus': []},
 'membranul': {'membranule': []},
 'membranula': {'membranulae': [], 'membranulas': []},
 'membranuli': {'membranulis': []},
 'membraphon': {'membraphones': []},
 'membraqu': {'membraque': []},
 'membrar': {'membrare': []},
 'membratur': {'membrature': []},
 'membrau': {'membraue': ['membraues']},
 'membraue': ['membraues'],
 'membrauou': {'membrauous': []},
 'membrc': {'membrcs': []},
 'membre': {'membree': []},
 'membred': {'membrede': []},
 'membren': {'membrene': []},
 'membrequ': {'membreque': []},
 'membret': {'membrete': []},
 'membri': {'membris': [], 'membry': ['membrys']},
 'membrif': {'membrification': []},
 'membrillo': {'membrillos': []},
 'membrisqu': {'membrisque': []},
 'membriv': {'membrives': []},
 'membrnn': {'membrnne': []},
 'membro': {'membros': []},
 'membrol': {'membrolle': []},
 'membron': {'membrone': ['membrones']},
 'membrone': ['membrones'],
 'membrorumqu': {'membrorumque': []},
 'membrou': {'membrous': []},
 'membrr': {'membrrs': []},
 'membrudo': {'membrudos': []},
 'membrun': {'membrune': []},
 'membrur': {'membrure': ['membrures']},
 'membrure': ['membrures'],
 'membry': ['membrys'],
 'membsr': {'membsrs': []},
 'membtan': {'membtane': ['membtanes']},
 'membtane': ['membtanes'],
 'membtr': {'membtrs': []},
 'membur': {'memburs': []},
 'memburi': {'membury': []},
 'memc': {'memcs': []},
 'memcach': {'memcached': []},
 'memccpi': {'memccpy': []},
 'memcer': {'memcers': []},
 'memcir': {'memcires': [], 'memcirs': []},
 'memciu': {'memcius': []},
 'memcon': {'memcons': []},
 'memcpi': {'memcpy': []},
 'memcri': {'memcry': []},
 'memd': {'memde': []},
 'memder': {'memders': []},
 'memdran': {'memdrane': []},
 'memdri': {'memdry': []},
 'memdria': {'memdrias': []},
 'meme': ['memee', 'memed'],
 "meme'": {"meme's": []},
 'memeb': {'memeber': ['memebers']},
 'memeber': ['memebers'],
 'memebr': {'memebrs': []},
 'memebran': {'memebrane': ['memebranes']},
 'memebrane': ['memebranes'],
 'memecin': {'memecine': []},
 'memeck': {'memecke': []},
 'memecylacea': {'memecylaceae': []},
 'memecylea': {'memecyleae': []},
 'memedov': {'memedovic': []},
 'memeer': {'memeers': []},
 'memeir': {'memeires': [], 'memeirs': []},
 'memel': ['memell', 'memele', 'memeler'],
 'memela': {'memelas': []},
 'memelgebiet': {'memelgebietes': [], 'memelgebiets': []},
 'memelland': {'memellanders': [], 'memellandes': []},
 'memem': {'mememe': []},
 'memememem': {'mememememe': []},
 'mememorme': {'mememormee': []},
 'mememto': {'mememtos': []},
 'memen': {'memene': [], 'memens': []},
 'mement': {'mementous': [], 'mements': []},
 'mementair': {'mementaire': []},
 'mementari': {'mementary': []},
 'memento': {'memento': []},
 'mementot': {'mementote': []},
 'memeograph': {'memeographed': []},
 'memeori': {'memeory': []},
 'memer': {'memerable': [], 'memere': [], 'memering': [], 'memers': []},
 'memeri': {'memerial': [], 'memery': []},
 'memerti': {'memerty': []},
 'memesi': {'memesis': []},
 'memet': {'memete': [], 'memetic': ['memetics', 'memetically']},
 'memetic': ['memetics', 'memetically'],
 'memeticist': {'memeticists': []},
 'memey': {'memeyer': []},
 'memfi': {'memfis': []},
 'memfre': {'memfree': []},
 'memh': {'memhe': []},
 'memhcr': {'memhcrs': []},
 'memhei': {'memheis': []},
 'memher': {'memhere': ['memhered'], 'memhers': []},
 'memhere': ['memhered'],
 'memhership': {'memherships': []},
 'memhet': {'memhets': []},
 'memhpr': {'memhprs': []},
 'memhr': {'memhre': ['memhres']},
 'memhran': {'memhrane': ['memhranes'], 'memhranous': []},
 'memhrane': ['memhranes'],
 'memhre': ['memhres'],
 'memi': {'memie': ['memies'], 'memis': [], 'memy': []},
 'memib': {'memiber': ['memibers']},
 'memiber': ['memibers'],
 'memical': {'memicale': []},
 'memici': {'memicis': []},
 'memie': ['memies'],
 'memier': {'memiers': []},
 'memij': {'memije': []},
 'memili': {'memily': []},
 'memin': {'memins': []},
 'meminer': {'meminerant': [], 'meminere': [], 'memineritis': []},
 'memineri': {'memineris': []},
 'meminerimu': {'meminerimus': []},
 'meming': {'meminger': [], 'memingitis': []},
 'meminifl': {'meminifle': []},
 'meminimu': {'meminimus': []},
 'meminiss': {'meminisse': ['meminisses', 'meminissent']},
 'meminisse': ['meminisses', 'meminissent'],
 'meministi': {'meministis': []},
 'meminitqu': {'meminitque': []},
 'meminnvil': {'meminnville': []},
 'memiograph': {'memiographed': []},
 'memion': {'memioned': []},
 'memior': {'memiors': []},
 'memir': {'memire': []},
 'memiri': {'memiry': []},
 'memistor': {'memistors': []},
 'memiu': {'memius': []},
 'memjber': {'memjbers': []},
 'memjer': {'memjers': []},
 'memker': {'memkers': []},
 'meml': {'memling': ['memlings']},
 'memlber': {'memlbers': []},
 'memleketimizd': {'memleketimizde': []},
 'memler': {'memlers': []},
 'memli': {'memly': []},
 'memlicr': {'memlicrs': []},
 'memlier': {'memliers': []},
 'memlin': {'memline': ['memlines']},
 'memlinc': {'memlincs': []},
 'memlinck': {'memlincks': []},
 'memline': ['memlines'],
 'memling': ['memlings'],
 'memliran': {'memlirane': []},
 'memljer': {'memljers': []},
 'memll': {'memlle': []},
 'memlook': {'memlooks': []},
 'memlrer': {'memlrers': []},
 'memlter': {'memlters': []},
 'memluk': {'memluke': [], 'memluks': []},
 'memlwr': {'memlwrs': []},
 'memm': {'memme': []},
 'memmak': {'memmaker': []},
 'memmber': {'memmbers': []},
 'memmel': {'memmeling': []},
 'memmemb': {'memmember': ['memmembers']},
 'memmember': ['memmembers'],
 'memmeng': {'memmenger': []},
 'memmer': {'memmers': []},
 'memmesheim': {'memmesheimer': []},
 'memmi': {'memmie': [], 'memmis': [], 'memmy': []},
 'memmianu': {'memmianus': []},
 'memmin': {'memmins': []},
 'memming': {'memminger': ['memmingers']},
 'memminger': ['memmingers'],
 'memmiu': {'memmius': []},
 'memml': {'memmling': []},
 'memmo': {'memmos': []},
 'memmoir': {'memmoirs': []},
 'memmori': {'memmorial': [], 'memmory': []},
 'memmov': {'memmove': []},
 'memmr': {'memmres': [], 'memmrs': []},
 'memna': {'memnas': []},
 'memner': {'memners': []},
 'memngiti': {'memngitis': []},
 'memnir': {'memnire': ['memnires'], 'memnirs': []},
 'memnire': ['memnires'],
 'memniu': {'memnius': []},
 'memno': {'memnos': []},
 'memnon': {'memnone': ['memnones'], 'memnonic': [], 'memnons': []},
 'memnone': ['memnones'],
 'memnoni': {'memnonis': []},
 'memnonid': {'memnonides': []},
 'memnonist': {'memnonists': []},
 'memnonit': {'memnonite': ['memnonites']},
 'memnonite': ['memnonites'],
 'memnoniu': {'memnonius': []},
 'memo': ['memoed', 'memoes', 'memoing'],
 'memoabl': {'memoable': []},
 'memoar': {'memoarer': []},
 'memobi': {'memobial': ['memobials'], 'memoby': []},
 'memobial': ['memobials'],
 'memod': {'memods': []},
 'memoei': {'memoeies': []},
 'memoeial': {'memoeials': []},
 'memoer': {'memoers': []},
 'memofi': {'memofy': []},
 'memog': {'memogate': []},
 'memograph': {'memographed': []},
 'memoh': {'memohes': []},
 'memoha': {'memohas': []},
 'memohi': {'memohy': []},
 'memoi': {'memoie': ['memoies'], 'memois': []},
 'memoiabl': {'memoiable': []},
 'memoib': {'memoibs': []},
 'memoie': ['memoies'],
 'memoii': {'memoiie': ['memoiies'], 'memoiis': []},
 'memoiial': {'memoiials': []},
 'memoiie': ['memoiies'],
 'memoik': {'memoiks': []},
 'memoin': {'memoins': []},
 'memoir': ['memoire', 'memoiral', 'memoires', 'memoirer'],
 'memoira': {'memoiras': []},
 'memoirbi': {'memoirby': []},
 'memoirc': {'memoircs': []},
 'memoire': {'memoiree': []},
 'memoired': {'memoirede': []},
 'memoiresd': {'memoiresde': []},
 'memoirhistori': {'memoirhistory': []},
 'memoirist': {'memoiristic': [], 'memoirists': []},
 'memoirlik': {'memoirlike': []},
 'memoiro': {'memoiros': []},
 'memoirr': {'memoirrs': []},
 'memoirt': {'memoirts': []},
 'memoirwrit': {'memoirwriter': ['memoirwriters'], 'memoirwriting': []},
 'memoirwriter': ['memoirwriters'],
 'memois': {'memoisation': []},
 'memoit': {'memoites': [], 'memoits': []},
 'memoiz': {'memoization': [], 'memoize': ['memoized'], 'memoizing': []},
 'memoize': ['memoized'],
 'memoji': {'memojy': []},
 'memoki': {'memokial': ['memokials'], 'memokies': [], 'memoky': []},
 'memokial': ['memokials'],
 'memolr': {'memolre': ['memolres'], 'memolrs': []},
 'memolre': ['memolres'],
 'memom': {'memoms': []},
 'memomot': {'memomotion': []},
 'memon': {'memonal': ['memonals'],
           'memone': ['memones'],
           'memonic': [],
           'memons': []},
 'memona': {'memonas': []},
 'memonal': ['memonals'],
 'memone': ['memones'],
 'memoni': {'memony': []},
 'memor': {'memorability': [],
           'memorable': ['memorables', 'memorableness'],
           'memorably': [],
           'memoral': ['memoralize',
                       'memoralized',
                       'memoralizes',
                       'memoralizing',
                       'memoralization'],
           'memorancy': [],
           'memorant': [],
           'memorate': ['memorated', 'memorates'],
           'memorating': [],
           'memoration': ['memorations'],
           'memorative': ['memoratives'],
           'memore': ['memores', 'memorent'],
           'memoric': ['memorics'],
           'memorization': [],
           'memorize': ['memorizes', 'memorizer', 'memorized'],
           'memorizing': ['memorizings'],
           'memors': []},
 'memora': {'memoraable': [], 'memoras': []},
 'memorab': {'memorabant': []},
 'memorabi': {'memorabie': ['memorabies']},
 'memorabie': ['memorabies'],
 'memorabil': {'memorabile': ['memorabiles']},
 'memorabile': ['memorabiles'],
 'memorabili': {'memorabilis': []},
 'memorabilibu': {'memorabilibus': []},
 'memorabilioribu': {'memorabilioribus': []},
 'memorabimu': {'memorabimus': []},
 'memorable': ['memorables', 'memorableness'],
 'memorada': {'memoradas': []},
 'memorahl': {'memorahle': []},
 'memoral': {'memorall': []},
 'memorali': {'memoralis': []},
 'memoralis': {'memoralise': ['memoralised'], 'memoralising': []},
 'memoralise': ['memoralised'],
 'memoralist': {'memoralists': []},
 'memoramu': {'memoramus': []},
 'memoran': {'memorane': ['memoranes'], 'memorans': []},
 'memorand': {'memorande': [],
              'memorandize': ['memorandized'],
              'memorands': []},
 'memoranda': {'memoranda': []},
 'memorandi': {'memorandis': []},
 'memorandist': {'memorandists': []},
 'memorandize': ['memorandized'],
 'memorandom': {'memorandoms': []},
 'memorandu': {'memorandus': []},
 'memorandum': {'memorandum': []},
 'memorandumbook': {'memorandumbooks': []},
 'memorandumm': {'memorandummer': []},
 'memorane': ['memoranes'],
 'memorant': {'memorantes': []},
 'memorantibu': {'memorantibus': []},
 'memorar': {'memorare': []},
 'memorass': {'memorasse': []},
 'memorat': {'memorats': []},
 'memorata': {'memoratae': [], 'memoratas': []},
 'memorate': ['memorated', 'memorates'],
 'memorati': {'memoratis': []},
 'memoration': ['memorations'],
 'memorativa': {'memorativae': []},
 'memorative': ['memoratives'],
 'memorato': {'memoratos': []},
 'memorats': {'memoratse': []},
 'memoratu': {'memoratus': []},
 'memoravimu': {'memoravimus': []},
 'memorbiich': {'memorbiicher': []},
 'memorbl': {'memorble': []},
 'memorbuch': {'memorbucher': [], 'memorbuches': []},
 'memorc': {'memorcs': []},
 'memore': {'memoree': []},
 'memoremqu': {'memoremque': []},
 'memoresqu': {'memoresque': []},
 'memori': {'memoriable': [],
            'memorial': ['memorially',
                         'memorialed',
                         'memorialism',
                         'memorialize',
                         'memorialized',
                         'memorializer',
                         'memorializes',
                         'memorializers',
                         'memorializing',
                         'memorialization'],
            'memoriant': [],
            'memorie': ['memoried'],
            'memorious': [],
            'memoris': [],
            'memory': []},
 'memoria': {'memoriaal': [], 'memoriae': [], 'memorias': []},
 'memoriaequ': {'memoriaeque': []},
 'memoriai': {'memoriais': []},
 'memorial': {'memoriale': ['memoriales'],
              'memoriall': ['memorialls', 'memorialled']},
 'memoriale': ['memoriales'],
 'memorialflow': {'memorialflowers': []},
 'memoriali': {'memorialis': []},
 'memorialibu': {'memorialibus': []},
 'memorialintroduct': {'memorialintroduction': []},
 'memorialis': {'memorialisation': [],
                'memorialise': ['memorialised', 'memorialises'],
                'memorialising': []},
 'memorialise': ['memorialised', 'memorialises'],
 'memorialist': {'memorialiste': ['memorialistes'],
                 'memorialistic': [],
                 'memorialists': []},
 'memorialista': {'memorialistas': []},
 'memorialiste': ['memorialistes'],
 'memorialit': {'memorialiter': []},
 'memoriall': ['memorialls', 'memorialled'],
 'memorialston': {'memorialstone': ['memorialstones']},
 'memorialstone': ['memorialstones'],
 'memoriam': {'memoriams': []},
 'memoriamqu': {'memoriamque': []},
 'memoriaqu': {'memoriaque': []},
 'memoriasd': {'memoriasde': []},
 'memoric': {'memorice': []},
 'memoricid': {'memoricide': []},
 'memorie': ['memoried'],
 'memoriel': {'memorielle': []},
 'memorii': {'memoriie': [], 'memoriis': []},
 'memoriil': {'memoriile': []},
 'memoril': {'memoriler': []},
 'memorio': {'memorios': []},
 'memoriqu': {'memorique': []},
 'memorir': {'memorirs': []},
 'memoris': {'memorisable': [],
             'memorisation': [],
             'memorise': ['memorised', 'memorises', 'memoriser'],
             'memorising': []},
 'memorise': {'memorisee': ['memorisees']},
 'memorisee': ['memorisees'],
 'memorist': {'memoristic': [], 'memorists': []},
 'memorit': {'memorite': ['memoriter']},
 'memorite': ['memoriter'],
 'memoriu': {'memorius': []},
 'memoriz': {'memorizability': [], 'memorizable': []},
 'memorize': ['memorizes', 'memorizer', 'memorized'],
 'memorizing': ['memorizings'],
 'memorizz': {'memorizzate': []},
 'memorizzar': {'memorizzare': []},
 'memorizzazion': {'memorizzazione': []},
 'memorl': {'memorlal': [], 'memorle': ['memorles']},
 'memorla': {'memorlas': []},
 'memorle': ['memorles'],
 'memorqu': {'memorque': []},
 'memorr': {'memorres': [], 'memorrs': []},
 'memort': {'memortal': [], 'memorte': ['memortes']},
 'memorte': ['memortes'],
 'memoru': {'memorus': []},
 'memory': {'memorye': ['memoryes']},
 'memorya': {'memoryas': []},
 'memoryaddress': {'memoryaddressing': []},
 'memoryal': {'memoryall': []},
 'memoryalloc': {'memoryallocation': []},
 'memorybank': {'memorybanks': []},
 'memorybas': {'memorybased': []},
 'memorycapac': {'memorycapacity': []},
 'memorycel': {'memorycells': []},
 'memoryconcentr': {'memoryconcentration': []},
 'memoryconstrain': {'memoryconstrained': []},
 'memorye': ['memoryes'],
 'memoryeffici': {'memoryefficient': []},
 'memoryenhanc': {'memoryenhancing': []},
 'memoryguid': {'memoryguided': []},
 'memoryhaunt': {'memoryhaunted': [], 'memoryhaunting': []},
 'memoryhungri': {'memoryhungry': []},
 'memoryi': {'memoryis': []},
 'memoryimag': {'memoryimage': ['memoryimages']},
 'memoryimage': ['memoryimages'],
 'memoryimagesourc': {'memoryimagesource': []},
 'memoryimpair': {'memoryimpaired': [], 'memoryimpairing': []},
 'memoryimpress': {'memoryimpressions': []},
 'memoryintens': {'memoryintensive': []},
 'memoryjog': {'memoryjogging': []},
 'memoryjudg': {'memoryjudgment': []},
 'memoryknowledg': {'memoryknowledge': ['memoryknowledges']},
 'memoryknowledge': ['memoryknowledges'],
 'memoryless': {'memorylessness': []},
 'memorylik': {'memorylike': []},
 'memorylmagesourc': {'memorylmagesource': []},
 'memoryloc': {'memorylocation': []},
 'memorymak': {'memorymaking': []},
 'memorymanag': {'memorymanagement': []},
 'memorymap': {'memorymapped': [], 'memorymapping': []},
 'memorypictur': {'memorypicture': ['memorypictures']},
 'memorypicture': ['memorypictures'],
 'memoryrefer': {'memoryreference': []},
 'memoryrel': {'memoryrelated': []},
 'memoryresid': {'memoryresident': []},
 'memoryretriev': {'memoryretrieval': []},
 'memorys': {'memorysize': ['memorysized']},
 'memoryscan': {'memoryscanning': []},
 'memoryscap': {'memoryscape': ['memoryscapes']},
 'memoryscape': ['memoryscapes'],
 'memorysize': ['memorysized'],
 'memoryspac': {'memoryspace': []},
 'memorystatu': {'memorystatus': []},
 'memorystor': {'memorystore': []},
 'memorystorag': {'memorystorage': []},
 'memorysynthesi': {'memorysynthesis': []},
 'memorysystem': {'memorysystems': []},
 'memorytrac': {'memorytrace': ['memorytraces']},
 'memorytrace': ['memorytraces'],
 'memorytrain': {'memorytraining': []},
 'memorywa': {'memorywas': []},
 'memorywrit': {'memorywriter': ['memorywriters']},
 'memorywriter': ['memorywriters'],
 'memot': {'memotable': []},
 'memoti': {'memotial': [], 'memoties': [], 'memoty': []},
 'memotr': {'memotre': ['memotres'], 'memotrs': []},
 'memotre': ['memotres'],
 'memour': {'memours': []},
 'memovr': {'memovres': []},
 'memowrit': {'memowriter': [], 'memowriting': []},
 'memoyr': {'memoyre': ['memoyres']},
 'memoyre': ['memoyres'],
 'memp': {'mempes': [], 'memps': []},
 'mempbi': {'mempbis': []},
 'memper': {'mempers': []},
 'memperjela': {'memperjelas': []},
 'memperlua': {'memperluas': []},
 'memphi': {'memphis': []},
 'memphian': {'memphians': []},
 'memphis': {'memphis': []},
 'memphisbas': {'memphisbased': []},
 'memphisshelbi': {'memphisshelby': []},
 'memphit': {'memphite': ['memphites'], 'memphitic': []},
 'memphite': ['memphites'],
 'memphiti': {'memphitis': []},
 'memphitisch': {'memphitische': ['memphitischer']},
 'memphitische': ['memphitischer'],
 'memphiu': {'memphius': []},
 'memphl': {'memphls': []},
 'memphoniu': {'memphonius': []},
 'memphr': {'memphre': ['memphres']},
 'memphre': ['memphres'],
 'mempi': {'mempis': []},
 'mempir': {'mempires': []},
 'memploy': {'memployment': []},
 'mempni': {'mempnis': []},
 'memprabl': {'memprable': []},
 'mempri': {'mempries': [], 'mempry': []},
 'mempriciu': {'mempricius': []},
 'mempros': {'memproses': []},
 'memps': {'mempses': []},
 'memqri': {'memqry': []},
 'memr': {'memre': [], 'memrs': []},
 'memran': {'memrane': ['memranes']},
 'memrane': ['memranes'],
 'memrer': {'memrers': []},
 'memri': {'memries': [], 'memry': []},
 'memrran': {'memrrane': ['memrranes']},
 'memrrane': ['memrranes'],
 'memrumu': {'memrumus': []},
 'memsaheb': {'memsahebs': []},
 'memsahib': {'memsahib': []},
 'memsbas': {'memsbased': []},
 'memselv': {'memselves': []},
 'memshar': {'memshared': []},
 'memsi': {'memsie': [], 'memsys': []},
 'memsiz': {'memsize': []},
 'memt': {'memte': [], 'memts': []},
 'memtabl': {'memtable': []},
 'memtar': {'memtars': []},
 'memter': {'memters': []},
 'memth': {'memthe': []},
 'memtier': {'memtiers': []},
 'memtion': {'memtioned': []},
 'memtot': {'memtotal': []},
 'memtyp': {'memtypes': []},
 'memu': {'memus': []},
 'memuari': {'memuary': []},
 'memuer': {'memuers': []},
 'memuir': {'memuires': [], 'memuirs': []},
 'memuri': {'memury': []},
 'memurri': {'memurry': []},
 'memurtri': {'memurtry': []},
 'memusag': {'memusage': []},
 'memval': {'memvale': []},
 'memvar': {'memvars': []},
 'memvir': {'memvirs': []},
 'memythru': {'memythrus': []},
 'men': ['menned', 'menning', 'mennings'],
 "men'": {"men'e": [], "men's": []},
 "men'a": {"men'as": []},
 "men'i": {"men'is": []},
 "men'r": {"men're": []},
 "men't": {"men'te": [], "men'ts": []},
 "men'v": {"men've": []},
 'mena': {'menae': ['menaes', 'menaeing'],
          'menaing': ['menaings'],
          'menas': []},
 'menab': {'menabe': []},
 'menabd': {'menabde': []},
 'menabilli': {'menabilly': []},
 'menabl': {'menable': []},
 'menac': {'menacant': ['menacants'],
           'menacates': [],
           'menace': ['menacer',
                      'menaced',
                      'menacers',
                      'menacent',
                      'menaceful',
                      'menaceing',
                      'menacement'],
           'menacing': ['menacings']},
 'menacai': {'menacaient': []},
 'menacant': {'menacante': ['menacantes']},
 'menacante': ['menacantes'],
 'menacanthu': {'menacanthus': []},
 'menaccanit': {'menaccanite': []},
 'menace': {'menacee': ['menacees']},
 'menacee': ['menacees'],
 'menacerai': {'menaceraient': []},
 'menach': {'menache': ['menacher']},
 'menachanit': {'menachanite': []},
 'menache': ['menacher'],
 'menacheri': {'menachery': []},
 'menacherri': {'menacherry': []},
 'menachmu': {'menachmus': []},
 'menacho': {'menachos': []},
 'menaci': {'menacious': []},
 'menacing': ['menacings'],
 'menacingli': {'menacingly': []},
 'menacinglook': {'menacinglooking': []},
 'menack': {'menacker': []},
 'menacl': {'menacled': [], 'menacles': []},
 'menacla': {'menaclas': []},
 'menacoi': {'menacoient': []},
 'menacuddl': {'menacuddle': []},
 'menad': {'menade': ['menades', 'menader'], 'menadic': [], 'menads': []},
 'menade': ['menades', 'menader'],
 'menadensi': {'menadensis': []},
 'menadi': {'menadier': []},
 'menadion': {'menadione': []},
 'menado': {'menados': []},
 'menadoensi': {'menadoensis': []},
 'menadones': {'menadonese': []},
 'menadu': {'menadue': []},
 'menae': {'menaee': ['menaeed']},
 'menaeceu': {'menaeceus': []},
 'menaechmo': {'menaechmos': []},
 'menaechmu': {'menaechmus': []},
 'menaechmus': {'menaechmuses': []},
 'menaee': ['menaeed'],
 'menaetiu': {'menaetius': []},
 'menaeu': {'menaeus': []},
 'menafe': {'menafee': []},
 'menag': {'menagant': [],
           'menage': ['menaged',
                      'menager',
                      'menagers',
                      'menagent',
                      'menageant',
                      'menagement',
                      'menagements'],
           'menaging': []},
 'menaga': {'menagas': []},
 'menagai': {'menagais': []},
 'menagari': {'menagarie': []},
 'menage': {'menagee': ['menagees']},
 'menageai': {'menageais': []},
 'menagee': ['menagees'],
 'menagemen': {'menagemens': []},
 'menager': {'menagere': ['menageres']},
 'menagere': ['menageres'],
 'menageri': {'menagerial': [], 'menagerie': [], 'menagery': []},
 'menagi': {'menagier': []},
 'menagiu': {'menagius': []},
 'menagogu': {'menagogue': []},
 'menai': {'menais': []},
 'menaichmo': {'menaichmos': []},
 'menaing': ['menaings'],
 'menainvil': {'menainville': []},
 'menaj': {'menaje': []},
 'menak': {'menake': ['menaker', 'menakers']},
 'menaka': {'menakas': []},
 'menake': ['menaker', 'menakers'],
 'menaki': {'menakis': []},
 'menal': {'menale': [], 'menalism': [], 'menalled': [], 'menally': []},
 'menalao': {'menalaos': []},
 'menalau': {'menalaus': []},
 'menalca': {'menalcas': []},
 'menalcida': {'menalcidas': []},
 'menalcu': {'menalcus': []},
 'menale': {'menalee': []},
 'menalea': {'menaleas': []},
 'menaleu': {'menaleus': []},
 'menalipp': {'menalippe': []},
 'menalippid': {'menalippides': []},
 'menalippu': {'menalippus': []},
 'menaliu': {'menalius': []},
 'menalka': {'menalkas': []},
 'menalqu': {'menalque': []},
 'menalti': {'menalty': []},
 'menalu': {'menalus': []},
 'menam': {'menames': []},
 'mename': {'menamee': []},
 'menan': {'menane': [], 'menans': []},
 'menanc': {'menance': ['menanced', 'menances'], 'menancing': []},
 'menance': ['menanced', 'menances'],
 'menancingli': {'menancingly': []},
 'menand': {'menander': [], 'menands': []},
 'menandr': {'menandre': [], 'menandrou': []},
 'menandrian': {'menandrians': []},
 'menandrianist': {'menandrianists': []},
 'menandrin': {'menandrine': []},
 'menandrinu': {'menandrinus': []},
 'menandro': {'menandros': []},
 'menandru': {'menandrus': []},
 'menangi': {'menangis': []},
 'menangkabau': {'menangkabauers': [], 'menangkabaus': []},
 'menangl': {'menangle': []},
 'menanim': {'menanimals': []},
 'menans': {'menanse': []},
 'menant': {'menante': ['menantes'], 'menantic': [], 'menants': []},
 'menante': ['menantes'],
 'menao': {'menaoe': []},
 'menapac': {'menapace': []},
 'menapacut': {'menapacute': []},
 'menapaus': {'menapause': []},
 'menaphthon': {'menaphthone': []},
 'menapia': {'menapiae': []},
 'menapian': {'menapians': []},
 'menapio': {'menapios': []},
 'menapiu': {'menapius': []},
 'menaquinon': {'menaquinone': ['menaquinones']},
 'menaquinone': ['menaquinones'],
 'menar': {'menare': ['menares'], 'menars': []},
 'menarch': {'menarchal': [], 'menarche': ['menarcheal'], 'menarchs': []},
 'menarche': ['menarcheal'],
 'menarchi': {'menarchial': [], 'menarchy': []},
 'menarchu': {'menarchus': []},
 'menard': {'menarde': [], 'menards': []},
 'menarday': {'menardaye': []},
 'menardier': {'menardiere': []},
 'menardo': {'menardos': []},
 'menardu': {'menardus': []},
 'menardvil': {'menardville': []},
 'menare': ['menares'],
 'menareh': {'menarehe': []},
 'menari': {'menary': []},
 'menas': {'menase': []},
 'menasalva': {'menasalvas': []},
 'menasc': {'menasce': []},
 "menasc'": {"menasc'e": []},
 'menasch': {'menasche': []},
 'menaschmu': {'menaschmus': []},
 'menash': {'menashe': []},
 'menashk': {'menashke': []},
 'menaspi': {'menaspis': []},
 'menass': {'menassant': [], 'menasse': ['menasser', 'menasses', 'menassent']},
 'menasse': ['menasser', 'menasses', 'menassent'],
 'menassi': {'menassie': []},
 'menast': {'menaster': []},
 'menat': {'menate': ['menates'], 'menats': []},
 'menate': ['menates'],
 'menatetrenon': {'menatetrenone': []},
 'menatonon': {'menatonons': []},
 'menau': {'menaus': []},
 'menaud': {'menauder': []},
 'menauh': {'menauhant': []},
 'menav': {'menaval': []},
 'menawhil': {'menawhile': []},
 'menber': {'menbere': [], 'menbers': []},
 'menbi': {'menby': []},
 'menbodi': {'menbody': []},
 'menbon': {'menboned': []},
 'menbor': {'menbors': []},
 'menbr': {'menbre': ['menbres']},
 'menbran': {'menbrane': ['menbranes'], 'menbranous': []},
 'menbrane': ['menbranes'],
 'menbre': ['menbres'],
 'menbri': {'menbris': []},
 'menc': {'mence': ['mences', 'menced'], 'mencing': [], 'mencs': []},
 'mencan': {'mencans': []},
 'mence': ['mences', 'menced'],
 'menceceu': {'menceceus': []},
 'mencekeu': {'mencekeus': []},
 'mencement': {'mencements': []},
 'mencera': {'menceraent': []},
 'mencet': {'mencetes': [], 'mencetic': []},
 'mencetiu': {'mencetius': []},
 'mencfe': {'mencfee': []},
 'mench': {'menche': ['menches'], 'menching': []},
 'menchaca': {'menchacas': []},
 'menchacatorr': {'menchacatorre': []},
 'menche': ['menches'],
 'menchel': {'menchell': []},
 'mencher': {'mencheres': []},
 'menchest': {'menchester': []},
 'menchevik': {'mencheviks': []},
 'menchhof': {'menchhofer': []},
 'menchi': {'menchie': [], 'menchis': []},
 'menchikoff': {'menchikoffs': []},
 'menchin': {'menchine': []},
 'menchion': {'menchions': []},
 'menchis': {'menchise': []},
 'menchu': {'menchus': []},
 'menchvil': {'menchville': []},
 'menci': {'mencies': [], 'mency': []},
 'mencia': {'mencias': []},
 'mencian': {'mencians': []},
 'mencier': {'menciere': []},
 'mencim': {'mencimer': []},
 'mencin': {'mencins': []},
 'mencing': {'mencinger': []},
 'mencion': {'mencione': ['menciones', 'mencioned'],
             'mencioning': [],
             'mencionou': []},
 'mencionada': {'mencionadas': []},
 'mencionado': {'mencionados': []},
 'mencionamo': {'mencionamos': []},
 'mencionar': {'mencionare': []},
 'mencionaremo': {'mencionaremos': []},
 'mencionars': {'mencionarse': []},
 'mencione': ['menciones', 'mencioned'],
 'mencionemo': {'mencionemos': []},
 'menciou': {'mencious': []},
 'menciu': {'mencius': []},
 'menck': {'mencke': ['menckes']},
 'mencke': ['menckes'],
 'mencken': ['menckenism', 'menckenisms'],
 'menckenes': {'menckenese': []},
 'menckenesqu': {'menckenesque': []},
 'menckenian': {'menckenians': []},
 'menckenit': {'menckenite': ['menckenites']},
 'menckenite': ['menckenites'],
 'menckeniu': {'menckenius': []},
 'menclao': {'menclaos': []},
 'menclatur': {'menclature': []},
 'menclau': {'menclaus': []},
 'menclu': {'menclus': []},
 'mencm': {'mencms': []},
 'mencniu': {'mencnius': []},
 'menco': {'mencoed': [], 'mencos': []},
 'mencon': {'menconed': [], 'menconing': []},
 'mencong': {'menconge': ['menconges']},
 'menconge': ['menconges'],
 'mencook': {'mencooks': []},
 'mencs': {'mencses': []},
 'menctu': {'menctus': []},
 'mencyon': {'mencyoned': []},
 'mencz': {'menczes': []},
 'mend': ['mende', 'mended', 'mendes', 'mending', 'mendeli', 'mendelis'],
 'menda': {'mendae': [], 'mendas': []},
 'mendabl': {'mendable': [], 'mendably': []},
 'mendac': {'mendace': ['mendaces'], 'mendacity': []},
 'mendace': ['mendaces'],
 'mendacemqu': {'mendacemque': []},
 'mendaci': {'mendacious': ['mendaciously', 'mendaciousness'], 'mendacis': []},
 'mendacibu': {'mendacibus': []},
 'mendacii': {'mendaciis': []},
 'mendacious': ['mendaciously', 'mendaciousness'],
 'mendacissimu': {'mendacissimus': []},
 'mendacit': {'mendaciter': []},
 'mendaciu': {'mendacius': []},
 'mendaean': {'mendaeans': []},
 'mendaian': {'mendaians': []},
 'mendail': {'mendaille': []},
 'mendait': {'mendaites': []},
 'mendal': {'mendales': [], 'mendall': []},
 'mendam': {'mendame': [], 'mendams': []},
 'mendat': {'mendate': [], 'mendation': ['mendations'], 'mendator': []},
 'mendation': ['mendations'],
 'mendatori': {'mendatory': []},
 'mendc': {'mendcs': []},
 'mendcl': {'mendcls': []},
 'mendcnhal': {'mendcnhall': []},
 'mendd': {'mendds': []},
 'mende': {'mendee': []},
 'mendean': {'mendeans': []},
 'mendehal': {'mendehall': []},
 'mendel': ['mendele',
            'mendell',
            'mendelle',
            'mendells',
            'mendeles',
            'mendelism',
            'mendelize',
            'mendelized',
            'mendelizing'],
 'mendeleef': {'mendeleefs': []},
 'mendeleeff': {'mendeleeffs': []},
 'mendeleeft': {'mendeleefts': []},
 'mendeleev': {'mendeleev': []},
 'mendelejeff': {'mendelejeffs': []},
 'mendeleyev': {'mendeleyev': []},
 'mendelhal': {'mendelhall': []},
 'mendelian': ['mendeliane', 'mendelianism'],
 'mendelienn': {'mendeliennes': []},
 'mendelismmorgan': {'mendelismmorganism': []},
 'mendelismu': {'mendelismus': []},
 'mendelist': {'mendelists': []},
 'mendeliu': {'mendelius': []},
 'mendelk': {'mendelker': []},
 'mendelnd': {'mendelnde': []},
 'mendelsch': {'mendelsche': []},
 'mendelsohn': {'mendelsohn': []},
 'mendelson': {'mendelsons': []},
 'mendelssohn': ['mendelssohnic', 'mendelssohnism'],
 'mendelssohnbartholdi': {'mendelssohnbartholdy': []},
 'mendelssohnian': {'mendelssohnianism': [], 'mendelssohnians': []},
 'mendelssohnstrass': {'mendelssohnstrasse': []},
 'mendenal': {'mendenall': []},
 'mendenbal': {'mendenball': []},
 'mendenh': {'mendenhal': []},
 'mendenhal': {'mendenhall': ['mendenhalls']},
 'mendenhalf': {'mendenhalfs': []},
 'mendenhall': ['mendenhalls'],
 'mendenhalp': {'mendenhalps': []},
 'mendenhalt': {'mendenhalts': []},
 'mender': ['mendere', 'menderes'],
 'menderc': {'mendercs': []},
 'menderhal': {'menderhall': []},
 'menderi': {'mendery': []},
 'mendes': {'mendeses': [], 'mendesism': []},
 'mendesfr': {'mendesfrance': []},
 'mendesian': {'mendesians': []},
 'mendesism': {'mendesisme': []},
 'mendesist': {'mendesiste': ['mendesistes'], 'mendesists': []},
 'mendesiste': ['mendesistes'],
 'mendesiu': {'mendesius': []},
 'mendeuhal': {'mendeuhall': []},
 'mendev': {'mendevs': []},
 'mendevil': {'mendeville': []},
 'mendez': {'mendezes': []},
 'mendf': {'mendfes': []},
 'mendi': {'mendie': ['mendies'],
           'mendis': [],
           'mendy': ['mendys', 'mendying']},
 'mendia': {'mendias': []},
 'mendian': {'mendians': []},
 'mendiant': {'mendiante': ['mendiantes'], 'mendiants': []},
 'mendiante': ['mendiantes'],
 'mendibl': {'mendible': ['mendibles']},
 'mendible': ['mendibles'],
 'mendibour': {'mendiboure': []},
 'mendic': {'mendicancy': [],
            'mendicant': [],
            'mendicate': ['mendicated'],
            'mendicating': [],
            'mendication': [],
            'mendicent': [],
            'mendiciti': [],
            'mendicity': []},
 'mendica': {'mendicaments': []},
 'mendicaci': {'mendicacy': []},
 'mendican': {'mendicans': []},
 'mendicant': {'mendicante': ['mendicantes']},
 'mendicante': ['mendicantes'],
 'mendicantibu': {'mendicantibus': []},
 'mendicantli': {'mendicantly': []},
 'mendicar': {'mendicare': []},
 'mendicate': ['mendicated'],
 'mendici': {'mendicis': []},
 'mendicidad': {'mendicidade': []},
 'mendicit': {'mendicitate': [], 'mendicite': []},
 'mendicita': {'mendicitas': []},
 'mendicitati': {'mendicitatis': []},
 'mendico': {'mendicos': []},
 'mendicu': {'mendicus': []},
 'mendiculu': {'mendiculus': []},
 'mendicut': {'mendicute': []},
 'mendie': ['mendies'],
 'mendieta': {'mendietas': []},
 'mendig': {'mendigal': []},
 'mendiga': {'mendigas': []},
 'mendigo': {'mendigos': []},
 'mendiluc': {'mendiluce': []},
 'mending': {'mendinge': []},
 'mendinghal': {'mendinghall': []},
 'mendinhal': {'mendinhall': []},
 'mendiola': {'mendiolas': []},
 'mendion': {'mendiones': [], 'mendions': []},
 'mendional': {'mendionale': []},
 'mendiond': {'mendionde': []},
 'mendip': {'mendips': []},
 'mendipit': {'mendipite': []},
 'mendipp': {'mendippe': []},
 'mendiu': {'mendius': []},
 'mendiv': {'mendive': []},
 'mendizab': {'mendizabal': ['mendizabals']},
 'mendizabal': ['mendizabals'],
 'mendizav': {'mendizaval': []},
 'mendizdb': {'mendizdbal': []},
 'mendizib': {'mendizibal': []},
 'mendl': {'mendle': [], 'mendling': [], 'mendls': []},
 'mendling': {'mendlinger': []},
 'mendlov': {'mendlovic': []},
 'mendment': {'mendments': []},
 'mendo': {'mendos': []},
 'mendoc': {'mendoce': []},
 'mendoca': {'mendocas': []},
 'mendocina': {'mendocinas': []},
 'mendocinensi': {'mendocinensis': []},
 'mendocino': {'mendocinos': []},
 'mendocinu': {'mendocinus': []},
 'mendon': {'mendoned': [], 'mendons': []},
 'mendonca': {'mendoncas': []},
 'mendonciacea': {'mendonciaceae': []},
 'mendong': {'mendongs': []},
 'mendos': {'mendosal': [], 'mendose': []},
 'mendosi': {'mendosis': []},
 'mendosicut': {'mendosicutes': []},
 'mendoso': {'mendosos': []},
 'mendosu': {'mendosus': []},
 'mendota': {'mendotae': []},
 'mendou': {'mendous': []},
 'mendous': {'mendously': []},
 'mendouss': {'mendousse': []},
 'mendouz': {'mendouze': []},
 'mendoz': {'mendoze': []},
 'mendoza': {'mendozas': []},
 'mendozan': {'mendozans': []},
 'mendozian': {'mendozians': []},
 'mendozino': {'mendozinos': []},
 'mendozit': {'mendozite': []},
 'mendr': {'mendre': ['mendres']},
 'mendra': {'mendras': []},
 'mendre': ['mendres'],
 'mendri': {'mendris': []},
 'mendrin': {'mendrinou': []},
 'mendrino': {'mendrinos': []},
 'mendrugo': {'mendrugos': []},
 'mendsean': {'mendseans': []},
 'mendu': {'mendus': []},
 'menduk': {'menduke': []},
 'mendy': ['mendys', 'mendying'],
 'mendyng': {'mendynge': []},
 'mene': {'mened': [],
          'menee': ['menees', 'meneed', 'meneely'],
          'meneing': [],
          'menely': [],
          'menes': [],
          'mening': ['menings']},
 "mene'": {"mene'es": []},
 'menea': {'meneas': []},
 'meneag': {'meneage': []},
 'menears': {'menearse': []},
 'meneass': {'meneasse': []},
 'meneat': {'meneaters': []},
 'menebrok': {'menebroker': []},
 'menec': {'meneces': []},
 'menece': {'menecee': []},
 'meneceu': {'meneceus': []},
 'menechm': {'menechme': ['menechmes']},
 'menechme': ['menechmes'],
 'menechmu': {'menechmus': []},
 'meneci': {'menecier': [], 'menecy': []},
 'meneciu': {'menecius': []},
 'menecl': {'menecles': []},
 'menecleida': {'menecleidas': []},
 'menecli': {'meneclier': []},
 'meneclid': {'meneclides': []},
 'meneclida': {'meneclidas': []},
 'menecolu': {'menecolus': []},
 'menecr': {'menecrates': []},
 'menedaeu': {'menedaeus': []},
 'menedaiu': {'menedaius': []},
 'menedemo': {'menedemos': []},
 'menedemu': {'menedemus': []},
 'menee': ['menees', 'meneed', 'meneely'],
 'menees': {'meneese': []},
 'menef': {'menefer': []},
 'menefc': {'menefce': []},
 'menefe': {'menefee': ['menefees']},
 'menefee': ['menefees'],
 'meneffe': {'meneffee': []},
 'menefi': {'menefie': []},
 'menefre': {'menefree': []},
 'meneg': {'menegalli': [], 'menege': ['meneger', 'meneges', 'menegement']},
 'menega': {'menegas': []},
 'menegal': {'menegale': []},
 'menege': ['meneger', 'meneges', 'menegement'],
 'meneghini': {'meneghinis': []},
 'meneghinit': {'meneghinite': []},
 'menegu': {'menegus': []},
 'meneguzz': {'meneguzzer': []},
 'menehould': {'menehoulde': []},
 'menehun': {'menehune': ['menehunes']},
 'menehune': ['menehunes'],
 'meneiau': {'meneiaus': []},
 'meneil': {'meneill': []},
 'meneilli': {'meneilly': []},
 'meneisi': {'meneisy': []},
 'meneiu': {'meneius': []},
 'menek': {'meneke': []},
 'menekaun': {'menekaune': []},
 'menekaune': {'menekaunee': []},
 'menekl': {'menekles': []},
 'menekleid': {'menekleides': []},
 'menekr': {'menekrates': []},
 'meneks': {'menekse': []},
 'menel': {'meneling': [], 'meneliti': [], 'menell': ['menelle']},
 'menela': {'menelae': [], 'menelaou': [], 'menelas': []},
 "menela'u": {"menela'us": []},
 'menelaeu': {'menelaeus': []},
 'menelai': {'menelais': []},
 'menelaid': {'menelaides': []},
 'menelaii': {'menelaiis': []},
 'menelait': {'menelaite': ['menelaites']},
 'menelaite': ['menelaites'],
 'menelan': {'menelans': []},
 'menelao': {'menelaos': []},
 'menelati': {'menelatis': []},
 'menelau': {'menelaus': []},
 'menelaus': {'menelaus': []},
 'menelaw': {'menelaws': []},
 'meneleu': {'meneleus': []},
 'menelik': {'meneliks': []},
 'menelikl': {'menelikll': []},
 'menell': ['menelle'],
 'menelli': {'menellis': [], 'menelly': []},
 'menem': {'menemism': [], 'menems': []},
 'menemachu': {'menemachus': []},
 'menembu': {'menembus': []},
 'menemenli': {'menemenlis': []},
 'menemeru': {'menemerus': []},
 'menemno': {'menemnos': []},
 'menemu': {'menemus': []},
 'menen': {'menene': [], 'menens': []},
 'menend': {'menende': ['menender', 'menendes']},
 'menende': ['menender', 'menendes'],
 'menendez': {'menendezes': []},
 'menendezi': {'menendezy': []},
 'menendezpid': {'menendezpidal': []},
 'menendu': {'menendus': []},
 'meneng': {'menenger': [], 'menengitis': []},
 'menenin': {'menenins': []},
 'meneniu': {'menenius': []},
 'menenniu': {'menennius': []},
 'menens': {'menenses': []},
 'menenz': {'menenzes': []},
 'meneo': {'meneos': []},
 'menephth': {'menephthes': []},
 'menepth': {'menepthes': []},
 'mener': {'meneral': ['menerals'],
           'menere': ['meneres', 'menerent'],
           'meners': []},
 'menerai': {'meneraient': []},
 'meneral': ['menerals'],
 'menerb': {'menerbe': ['menerbes']},
 'menerbe': ['menerbes'],
 'menere': ['meneres', 'menerent'],
 'meneri': {'meneris': [], 'menery': []},
 'menerobo': {'menerobos': []},
 'meneru': {'menerus': []},
 'menervil': {'menerville': []},
 'menes': {'menese': ['meneses']},
 'menesaechmu': {'menesaechmus': []},
 'menesc': {'menescal': [], 'menescs': []},
 'menescl': {'menesclou': []},
 'menese': ['meneses'],
 'menesi': {'menesis': []},
 'menesiu': {'menesius': []},
 'menesrakst': {'menesraksts': []},
 'meness': {'menesse': ['menesses']},
 'menesse': ['menesses'],
 'menessi': {'menessier': []},
 'menest': {'menester': []},
 'menester': {'menesteres': []},
 'menesterosa': {'menesterosas': []},
 'menesteroso': {'menesterosos': []},
 'menesth': {'menesthes': []},
 'menestheu': {'menestheus': []},
 'menesthio': {'menesthios': []},
 'menesthiu': {'menesthius': []},
 'menesti': {'menestier': []},
 'menestr': {'menestral': ['menestrals']},
 'menestra': {'menestras': []},
 'menestral': {'menestrales': []},
 'menestrandis': {'menestrandise': []},
 'menestrato': {'menestratos': []},
 'menestratu': {'menestratus': []},
 'menestrel': {'menestrels': []},
 'menestreu': {'menestreus': []},
 'menestri': {'menestrier': ['menestriers'], 'menestry': []},
 'menestrier': ['menestriers'],
 'menestril': {'menestriles': []},
 'menestt': {'menestter': []},
 'menet': {'menetes': [], 'menetou': []},
 'menetar': {'menetares': []},
 'menetari': {'menetary': []},
 'menetarra': {'menetarras': []},
 'menethorp': {'menethorpe': []},
 'menetiu': {'menetius': []},
 'meneton': {'menetone': []},
 'menetri': {'menetrier': ['menetriers'], 'menetries': [], 'menetry': []},
 'menetrier': ['menetriers'],
 'menett': {'menette': ['menettely']},
 'menette': ['menettely'],
 'menetu': {'menetus': []},
 'menetym': {'menetyme': []},
 'meneu': {'meneus': []},
 'meneuensi': {'meneuensis': []},
 'meneur': {'meneurs': []},
 'meneus': {'meneuse': []},
 'meneut': {'meneutic': ['meneutics', 'meneutical']},
 'meneutic': ['meneutics', 'meneutical'],
 'meneuv': {'meneuvers': []},
 'menev': {'meneval': [], 'meneve': ['menever']},
 'meneve': ['menever'],
 'meneven': {'menevens': []},
 'menevenfi': {'menevenfis': []},
 'menevens': {'menevenses': []},
 'menevensi': {'menevensis': []},
 'menevil': {'meneville': []},
 'menevs': {'menevse': []},
 'menew': {'menewe': []},
 'menez': {'meneze': ['menezes']},
 'menezc': {'menezcs': []},
 'meneze': ['menezes'],
 'menezi': {'menezies': [], 'menezis': []},
 'menf': {'menfe': ['menfes'], 'menfs': []},
 'menfber': {'menfbers': []},
 'menfcer': {'menfcers': []},
 'menfe': {'menfee': []},
 'menfi': {'menfis': []},
 'menfibu': {'menfibus': []},
 'menfion': {'menfioned': []},
 'menfit': {'menfite': []},
 'menfolk': {'menfolks': []},
 'menfong': {'menfonge': ['menfonges']},
 'menfonge': ['menfonges'],
 'menfriend': {'menfriends': []},
 'menfu': {'menfus': []},
 'menfur': {'menfuration': []},
 'meng': {'menge': ['menges', 'menged'], 'menging': [], 'mengs': []},
 'menga': {'mengas': []},
 'mengal': {'mengals': []},
 'menganalisi': {'menganalisis': []},
 'mengard': {'mengarde': []},
 'mengaw': {'mengawal': []},
 'mengc': {'mengcs': []},
 'mengd': {'mengde': [], 'mengding': []},
 'mengden': {'mengdens': []},
 'menge': {'mengee': []},
 'menged': {'mengede': []},
 'mengeida': {'mengeidae': []},
 'mengel': {'mengele': ['mengeles', 'mengelers'],
            'mengeling': [],
            'mengelle': [],
            'mengels': []},
 'mengelberg': {'mengelbergs': []},
 'mengele': ['mengeles', 'mengelers'],
 'mengen': {'mengenal': [], 'mengene': []},
 'mengenbereich': {'mengenbereiche': []},
 'mengenillida': {'mengenillidae': []},
 'mengenlehr': {'mengenlehre': []},
 'mengenmassig': {'mengenmassige': []},
 'mengentheoretisch': {'mengentheoretische': []},
 'mengenverhaltni': {'mengenverhaltnis': []},
 'mengenverhaltniss': {'mengenverhaltnisse': []},
 'menger': {'mengering': [], 'mengers': []},
 'mengeritski': {'mengeritsky': []},
 'mengett': {'mengette': []},
 'menggat': {'menggatal': []},
 'mengges': {'menggeser': []},
 'mengh': {'menghe': []},
 'menghapu': {'menghapus': []},
 'mengheroi': {'mengheroient': []},
 'menghi': {'menghie': [], 'menghis': []},
 'menghia': {'menghias': []},
 'menghu': {'menghus': []},
 'mengi': {'mengie': ['mengies'], 'mengis': [], 'mengy': ['mengying']},
 'mengie': ['mengies'],
 'mengier': {'mengiers': []},
 'mengin': {'mengine': []},
 'mengioma': {'mengiomas': []},
 'mengir': {'mengiring': []},
 'mengist': {'mengiste': []},
 'mengista': {'mengistae': []},
 'mengistu': {'mengistus': []},
 'mengji': {'mengjie': []},
 'mengju': {'mengjue': []},
 'mengk': {'mengke': []},
 'mengl': {'mengle': ['mengled'], 'mengling': []},
 'mengle': ['mengled'],
 'mengo': {'mengos': []},
 'mengod': {'mengods': []},
 'mengon': {'mengone': []},
 'mengoviru': {'mengovirus': []},
 'mengq': {'mengqing': []},
 'mengr': {'mengrelis': []},
 'mengrelian': {'mengrelians': []},
 'mengsel': {'mengsels': []},
 'mengstrass': {'mengstrasse': []},
 'mengt': {'mengting': []},
 'mengts': {'mengtse': []},
 'mengtsz': {'mengtsze': []},
 'mengtz': {'mengtze': []},
 'mengu': {'mengue': ['mengues'], 'mengus': []},
 'mengua': {'menguas': []},
 'menguada': {'menguadas': []},
 'menguado': {'menguados': []},
 'menguant': {'menguante': ['menguantes']},
 'menguante': ['menguantes'],
 'mengue': ['mengues'],
 'menguem': {'mengueme': []},
 'mengupa': {'mengupas': []},
 'menguru': {'mengurus': []},
 'mengw': {'mengwe': ['mengwes']},
 'mengwe': {'mengwee': []},
 'mengy': {'mengye': []},
 'mengye': {'mengyee': []},
 'mengzh': {'mengzhe': []},
 'menh': {'menhe': []},
 'menhaden': {'menhaden': []},
 'menhal': {'menhall': []},
 'menhat': {'menhaters': []},
 'menhav': {'menhave': []},
 'menheer': {'menheere': []},
 'menhir': ['menhire', 'menhires'],
 'menhon': {'menhoned': []},
 'menhunt': {'menhunters': []},
 'meni': {'menie': ['menies', 'menied'], 'menis': [], 'meny': ['menys']},
 'menia': {'menias': []},
 'meniaia': {'meniaias': []},
 'menial': ['meniall', 'menially', 'menialism', 'meniality', 'menialities'],
 'menialjob': {'menialjobs': []},
 'menian': {'menians': []},
 'menianth': {'menianthes': []},
 'menib': {'meniber': ['menibers']},
 'meniber': ['menibers'],
 'menibr': {'menibre': []},
 'menibran': {'menibrane': []},
 'menibu': {'menibus': []},
 'menic': {'menical': [], 'menice': []},
 'meniceu': {'meniceus': []},
 'menicht': {'menichte': []},
 'menick': {'menicke': [], 'menicks': []},
 'menicu': {'menicus': []},
 'menid': {'menides': [], 'menids': []},
 'menida': {'menidae': [], 'menidas': []},
 'menie': ['menies', 'menied'],
 'menier': {'meniere': [], 'meniers': []},
 "meniere'": {"meniere's": []},
 'menife': {'menifee': []},
 'menifest': {'menifestation': ['menifestations'],
              'menifested': [],
              'menifests': []},
 'menifestation': ['menifestations'],
 'menifi': {'menifie': []},
 'menifia': {'menifias': []},
 'menifla': {'meniflas': []},
 'menig': {'menige': ['menigeal'], 'menigitis': []},
 'menige': ['menigeal'],
 'menigh': {'menighed': []},
 'menighed': {'menigheder': []},
 'menighet': {'menigheter': []},
 'menigioma': {'menigiomas': []},
 'menigitidi': {'menigitidis': []},
 'menigococc': {'menigococcal': []},
 'menigoenceph': {'menigoencephalitis': []},
 'menigt': {'menigte': []},
 'menigvuldig': {'menigvuldige': []},
 'menih': {'meniher': []},
 'meniha': {'menihas': []},
 'menii': {'meniies': []},
 'meniiia': {'meniiias': []},
 'meniion': {'meniioned': []},
 'menik': {'menike': ['meniker']},
 'menike': ['meniker'],
 'menil': {'menill': ['menille', 'menilles'], 'menils': []},
 'menilglais': {'menilglaise': []},
 'menili': {'menily': []},
 'menilit': {'menilite': ['menilites'], 'menilitic': []},
 'menilite': ['menilites'],
 'menill': ['menille', 'menilles'],
 'menilmont': {'menilmontant': []},
 'menimeh': {'menimehe': []},
 'menin': {'menine': ['menines'], 'menins': []},
 'menina': {'meninas': []},
 'meninda': {'menindas': []},
 'meninde': {'menindee': []},
 'menindi': {'menindie': []},
 'menine': ['menines'],
 'mening': {'meningal': [],
            'meninge': ['meninger', 'meninges', 'meningeal', 'meningeals'],
            'meningful': [],
            'meningism': [],
            'meningiti': ['meningitis']},
 'meningc': {'meningcal': [], 'meningcs': []},
 'meninge': {'meningee': ['meningees']},
 'meningea': {'meningeae': []},
 'meningee': ['meningees'],
 'meningeom': {'meningeome': []},
 'meningeoma': {'meningeomas': []},
 'meningeu': {'meningeus': []},
 'meningg': {'meninggal': []},
 'meningi': {'meningial': [], 'meningie': ['meningies'], 'meningis': []},
 'meningicocc': {'meningicoccal': []},
 'meningid': {'meningiditis': []},
 'meningie': ['meningies'],
 'meningilidi': {'meningilidis': []},
 'meningioangiomatosi': {'meningioangiomatosis': []},
 'meningioenceph': {'meningioencephalitis': []},
 'meningiom': {'meningiome': ['meningiomes']},
 'meningioma': {'meningioma': []},
 'meningiomat': {'meningiomatous': []},
 'meningiomatosi': {'meningiomatosis': []},
 'meningiome': ['meningiomes'],
 'meningismu': {'meningismus': []},
 'meningit': {'meningite': ['meningites'], 'meningitic': [], 'meningits': []},
 'meningite': ['meningites'],
 'meningiti': ['meningitis'],
 'meningitid': {'meningitides': []},
 'meningitidi': {'meningitidis': []},
 'meningitiqu': {'meningitique': []},
 'meningitis': {'meningitis': []},
 'meningitu': {'meningitus': []},
 'meningocc': {'meningoccal': []},
 'meningoccoc': {'meningoccocal': []},
 'meningocel': {'meningocele': []},
 'meningoceph': {'meningocephalitis': []},
 'meningocerebr': {'meningocerebral': [], 'meningocerebritis': []},
 'meningococ': {'meningococal': []},
 'meningococc': {'meningococcal': [], 'meningococcic': []},
 'meningococcosi': {'meningococcosis': []},
 'meningococcu': {'meningococcus': []},
 'meningocoel': {'meningocoele': ['meningocoeles']},
 'meningocoele': ['meningocoeles'],
 'meningocoqu': {'meningocoques': []},
 'meningocort': {'meningocortical': []},
 'meningocyt': {'meningocytes': []},
 'meningoenceph': {'meningoencephalitis': []},
 'meningoencephal': {'meningoencephalic': []},
 'meningoencephalit': {'meningoencephalitic': []},
 'meningoencephalitid': {'meningoencephalitides': []},
 'meningoencephalocel': {'meningoencephalocele': ['meningoencephaloceles']},
 'meningoencephalocele': ['meningoencephaloceles'],
 'meningoencephalomyel': {'meningoencephalomyelitis': []},
 'meningoencephalopathi': {'meningoencephalopathy': []},
 'meningoenzeph': {'meningoenzephalitis': []},
 'meningofaci': {'meningofacial': []},
 'meningogen': {'meningogenic': []},
 'meningohydroencephalocel': {'meningohydroencephalocele': []},
 'meningohypophys': {'meningohypophyseal': []},
 'meningolacrim': {'meningolacrimal': []},
 'meningoma': {'meningomas': []},
 'meningomyel': {'meningomyelitis': []},
 'meningomyelit': {'meningomyelitic': []},
 'meningomyelocel': {'meningomyelocele': ['meningomyeloceles']},
 'meningomyelocele': ['meningomyeloceles'],
 'meningomyelocoel': {'meningomyelocoele': ['meningomyelocoeles']},
 'meningomyelocoele': ['meningomyelocoeles'],
 'meningomyeloenceph': {'meningomyeloencephalitis': []},
 'meningomyeloradicul': {'meningomyeloradiculitis': []},
 'meningopneumon': {'meningopneumonitis': []},
 'meningopolyneur': {'meningopolyneuritis': []},
 'meningoradicul': {'meningoradiculitis': []},
 'meningoradiculoneur': {'meningoradiculoneuritis': []},
 'meningotheli': {'meningothelial': []},
 'meningotheliomat': {'meningotheliomatous': []},
 'meningovascul': {'meningovasculitis': []},
 'meningsful': {'meningsfull': []},
 'meningslo': {'meningslos': []},
 'meningsuit': {'meningsuiting': []},
 'meningti': {'meningtis': []},
 'meninic': {'meninice': []},
 'meninig': {'meninigitis': []},
 'menino': {'meninos': []},
 'meninski': {'meninsky': []},
 'menint': {'meninting': []},
 'menio': {'menios': []},
 'menioir': {'menioire': ['menioires']},
 'menioire': ['menioires'],
 'menion': {'menioned': [], 'menions': []},
 'meniori': {'meniory': []},
 'menipe': {'menipee': []},
 'menipp': {'menippe': []},
 'menippe': {'menippee': ['menippees']},
 "menippe'": {"menippe'e": []},
 'menippea': {'menippeae': [], 'menippeas': []},
 'menippean': {'menippeans': []},
 'menippee': ['menippees'],
 'menippeu': {'menippeus': []},
 'menippi': {'menippie': []},
 'menippida': {'menippidae': []},
 'menippo': {'menippos': []},
 'menippt': {'menippte': []},
 'menippu': {'menippus': []},
 'meniqu': {'menique': []},
 'menisc': {'meniscal': [], 'meniscate': [], 'menisceal': [], 'meniscitis': []},
 'meniscectom': {'meniscectomized': []},
 'meniscectomi': {'meniscectomy': []},
 'meniscocytosi': {'meniscocytosis': []},
 'meniscoessu': {'meniscoessus': []},
 'meniscofemor': {'meniscofemoral': []},
 'meniscoid': {'meniscoides': [], 'meniscoids': []},
 'meniscomi': {'meniscomys': []},
 'meniscoplasti': {'meniscoplasty': []},
 'meniscosynovi': {'meniscosynovial': []},
 'meniscotheriida': {'meniscotheriidae': []},
 'meniscotibi': {'meniscotibial': []},
 'meniscotom': {'meniscotome': []},
 'meniscu': {'meniscus': []},
 'menisculu': {'menisculus': []},
 'meniscus': {'meniscus': []},
 'menisectomi': {'menisectomies': [], 'menisectomy': []},
 'menisko': {'meniskos': []},
 'menisku': {'meniskus': []},
 'menispermac': {'menispermace': ['menispermaceous']},
 'menispermace': ['menispermaceous'],
 'menispermacea': {'menispermaceae': []},
 'menispermacec': {'menispermacece': []},
 'menispermaces': {'menispermacese': []},
 'menispermea': {'menispermeae': []},
 'menispermin': {'menispermine': []},
 'menispermit': {'menispermites': []},
 'menisqu': {'menisque': ['menisques']},
 'menisque': ['menisques'],
 'meniss': {'menissing': []},
 'menissi': {'menissier': []},
 'menist': {'menists': []},
 'menit': {'menite': ['menites']},
 'menite': ['menites'],
 'meniti': {'menities': [], 'menity': []},
 'meniton': {'menitoned': []},
 'menitov': {'menitove': []},
 'menitr': {'menitre': []},
 'menitski': {'menitsky': []},
 'meniu': {'menius': []},
 'meniug': {'meniugeal': [], 'meniugitis': []},
 'meniv': {'meniver': []},
 'menj': {'menje': [], 'menjs': []},
 'menjinski': {'menjinsky': []},
 'menjog': {'menjoge': []},
 'menjoin': {'menjoined': []},
 'menjou': {'menjous': []},
 'menju': {'menjue': []},
 'menjuru': {'menjurus': []},
 'menk': {'menke': ['menkes'], 'menking': [], 'menks': []},
 'menkar': {'menkare': []},
 'menkau': {'menkaus': []},
 'menkaur': {'menkaure': []},
 'menke': ['menkes'],
 'menken': {'menkens': []},
 'menkeniu': {'menkenius': []},
 'menker': {'menkeres': []},
 'menkerio': {'menkerios': []},
 'menkhau': {'menkhaus': []},
 'menkhep': {'menkheper': []},
 'menkheperr': {'menkheperre': []},
 'menkheperur': {'menkheperure': []},
 'menkheprur': {'menkheprure': []},
 'menkher': {'menkheres': []},
 'menki': {'menkis': []},
 'menkin': {'menkins': []},
 'menkl': {'menkle': []},
 'menku': {'menkus': []},
 'menkur': {'menkure': []},
 'menl': {'menle': ['menled', 'menles'], 'menling': [], 'menls': []},
 'menlagrophyt': {'menlagrophytes': []},
 'menlal': {'menlale': ['menlales']},
 'menlale': ['menlales'],
 'menlari': {'menlary': []},
 'menlber': {'menlbers': []},
 'menle': ['menled', 'menles'],
 'menli': {'menly': []},
 'menlik': {'menlike': []},
 'menlin': {'menline': []},
 'menlion': {'menlioned': [], 'menlions': []},
 'menlo': {'menloe': [], 'menlos': []},
 'menlov': {'menlove': []},
 'menlow': {'menlowe': []},
 'menlungts': {'menlungtse': []},
 'menma': {'menmas': []},
 'menmaatr': {'menmaatre': []},
 'menmad': {'menmade': []},
 'menmak': {'menmaking': []},
 'menmar': {'menmare': []},
 'menme': {'menmee': []},
 'menment': {'menmentioned': []},
 'menmg': {'menmges': []},
 'menmidw': {'menmidwives': []},
 'menmillin': {'menmilliners': []},
 'menmon': {'menmonic': []},
 'menmur': {'menmure': []},
 'menn': {'menne': ['mennes'], 'menns': []},
 'menna': {'mennas': []},
 'mennaeu': {'mennaeus': []},
 'mennai': {'mennais': []},
 'mennaisian': {'mennaisianism': [], 'mennaisians': []},
 'mennand': {'mennander': []},
 'menne': ['mennes'],
 'mennea': {'menneas': []},
 'menneapoli': {'menneapolis': []},
 'menneci': {'mennecier': [], 'mennecy': []},
 'menneck': {'mennecke': []},
 'mennef': {'mennefer': []},
 'mennefe': {'mennefee': []},
 'menneisyy': {'menneisyys': []},
 'mennek': {'menneke': ['mennekes']},
 'menneke': ['mennekes'],
 'mennel': {'mennell': ['mennelle']},
 'mennell': ['mennelle'],
 'mennemei': {'mennemeier': []},
 'mennemey': {'mennemeyer': []},
 'mennen': {'mennene': [], 'mennens': []},
 'menneniu': {'mennenius': []},
 'menner': {'menners': []},
 'mennesk': {'menneske': ['menneskes', 'mennesker', 'menneskers']},
 'menneske': ['menneskes', 'mennesker', 'menneskers'],
 'menneskelig': {'menneskelige': []},
 'menneskeligh': {'menneskelighed': []},
 'mennesken': {'menneskene': ['menneskenes']},
 'menneskene': ['menneskenes'],
 'menneskerettighed': {'menneskerettigheder': []},
 'menneskerettighet': {'menneskerettigheter': []},
 'mennesket': {'menneskets': []},
 'mennessi': {'mennessier': [], 'mennessis': []},
 'menneu': {'menneus': []},
 'mennev': {'menneval': []},
 'menneve': {'mennevee': []},
 'mennevil': {'menneville': []},
 'menni': {'mennie': ['mennies'], 'mennis': [], 'menny': ['mennys']},
 'mennick': {'mennicke': []},
 'mennie': ['mennies'],
 'mennig': {'mennige': ['menniger']},
 'mennige': ['menniger'],
 'mennil': {'mennill': []},
 'menninc': {'mennincer': []},
 'menning': {'menninger': []},
 'menningarsjod': {'menningarsjods': []},
 'menninghau': {'menninghaus': []},
 'mennino': {'menninoer': []},
 'mennipu': {'mennipus': []},
 'menniskan': {'menniskans': []},
 'mennist': {'mennists': []},
 'menniu': {'mennius': []},
 'menno': {'mennos': []},
 'mennof': {'mennofer': []},
 'mennomt': {'mennomte': ['mennomtes']},
 'mennomte': ['mennomtes'],
 'mennon': {'mennone': ['mennoned'],
            'mennonism': [],
            'mennonities': [],
            'mennons': []},
 'mennone': ['mennoned'],
 'mennonil': {'mennonile': ['mennoniles']},
 'mennonile': ['mennoniles'],
 'mennonist': {'mennonists': []},
 'mennonit': {'mennonite': [], 'mennonitism': []},
 'mennonita': {'mennonitas': []},
 'mennonitc': {'mennonitcs': []},
 'mennonitengemeind': {'mennonitengemeinde': []},
 'mennonitisch': {'mennonitische': ['mennonitisches', 'mennonitischer']},
 'mennonitische': ['mennonitisches', 'mennonitischer'],
 'mennonlt': {'mennonlte': ['mennonltes']},
 'mennonlte': ['mennonltes'],
 'mennonnit': {'mennonnites': []},
 'mennontt': {'mennontte': []},
 'mennouit': {'mennouites': []},
 'mennu': {'mennus': []},
 'menny': {'mennye': []},
 'mennym': {'mennyms': []},
 'meno': {'menoe': ['menoed'], 'menos': []},
 'menobranchu': {'menobranchus': []},
 'menoc': {'menocal': ['menocals']},
 'menocal': ['menocals'],
 'menocalista': {'menocalistas': []},
 'menocephalu': {'menocephalus': []},
 'menocera': {'menoceras': []},
 'menochar': {'menochares': []},
 'menochilu': {'menochilus': []},
 'menochiu': {'menochius': []},
 'menocritu': {'menocritus': []},
 'menodoro': {'menodoros': []},
 'menodoru': {'menodorus': []},
 'menodoto': {'menodotos': []},
 'menodotu': {'menodotus': []},
 'menodu': {'menodus': []},
 'menoe': ['menoed'],
 'menoeceu': {'menoeceus': []},
 'menoecu': {'menoecus': []},
 'menoekeu': {'menoekeus': []},
 'menoet': {'menoetes': []},
 'menoetiad': {'menoetiades': []},
 'menoetio': {'menoetios': []},
 'menoetiu': {'menoetius': []},
 'menofr': {'menofre': []},
 'menog': {'menoge': []},
 'menogen': {'menogenes': []},
 'menoh': {'menoher': []},
 'menoi': {'menois': []},
 'menoiceu': {'menoiceus': []},
 'menoikeu': {'menoikeus': []},
 'menoir': {'menoire': ['menoires'], 'menoirs': []},
 'menoire': ['menoires'],
 'menoit': {'menoites': []},
 'menoitio': {'menoitios': []},
 'menoiu': {'menoius': []},
 'menolli': {'menolly': []},
 'menolog': {'menologe': ['menologes'],
             'menological': [],
             'menologies': [],
             'menology': []},
 'menologe': ['menologes'],
 'menomachu': {'menomachus': []},
 'menomament': {'menomamente': []},
 'menomazion': {'menomazione': []},
 'menome': {'menomee': []},
 'menomen': {'menomene': ['menomenes']},
 'menomene': {'menomenee': ['menomenees']},
 'menomenee': ['menomenees'],
 'menomeni': {'menomenie': ['menomenies']},
 'menomenie': ['menomenies'],
 'menomin': {'menomine': ['menomines']},
 'menomine': {'menominee': []},
 'menomineevil': {'menomineeville': []},
 'menomini': ['menominie', 'menominies'],
 'menomlne': {'menomlnee': []},
 'menomon': {'menomone': ['menomones'], 'menomonic': []},
 'menomone': {'menomonee': ['menomonees']},
 'menomonee': ['menomonees'],
 'menomoni': {'menomonie': ['menomonies']},
 'menomonie': ['menomonies'],
 'menomonl': {'menomonle': []},
 'menomun': {'menomune': []},
 'menon': {'menone': ['menones', 'menoned'], 'menons': []},
 'menone': ['menones', 'menoned'],
 'menongu': {'menongue': []},
 'menonime': {'menonimee': []},
 'menonist': {'menonists': []},
 'menonit': {'menonite': ['menonites']},
 'menonita': {'menonitas': []},
 'menonite': ['menonites'],
 'menonli': {'menonly': []},
 'menonnit': {'menonnites': []},
 'menonvil': {'menonville': []},
 'menopau': {'menopaus': []},
 'menopaus': {'menopausal': ['menopausally'],
              'menopause': ['menopaused'],
              'menopausic': ['menopausics']},
 'menopausal': ['menopausally'],
 'menopause': ['menopaused'],
 'menopauserel': {'menopauserelated': []},
 'menopausic': ['menopausics'],
 'menophan': {'menophanes': []},
 'menophant': {'menophantes': []},
 'menophantu': {'menophantus': []},
 'menophi': {'menophis': []},
 'menophilo': {'menophilos': []},
 'menophilu': {'menophilus': []},
 'menophr': {'menophres': []},
 'menopom': {'menopome': []},
 'menoponida': {'menoponidae': []},
 'menopter': {'menopterous': []},
 'menor': {'menore': ['menores'], 'menors': []},
 'menora': {'menoras': []},
 'menorah': {'menorah': []},
 'menorcan': {'menorcans': []},
 'menore': ['menores'],
 'menori': {'menorial': [], 'menories': [], 'menoris': [], 'menory': []},
 'menoridad': {'menoridade': []},
 'menorrhag': {'menorrhagic': []},
 'menorrhagia': {'menorrhagia': []},
 'menorv': {'menorval': []},
 'menoscab': {'menoscabe': []},
 'menoscabo': {'menoscabos': []},
 'menoski': {'menosky': []},
 'menospreciado': {'menospreciados': []},
 'menostan': {'menostanes': []},
 'menostasi': {'menostasis': []},
 'menot': {'menots': []},
 'menotact': {'menotactic': []},
 'menotomi': {'menotomy': []},
 'menotropin': {'menotropins': []},
 'menott': {'menotte': ['menottes']},
 'menotte': ['menottes'],
 'menotti': {'menotti': []},
 'menou': {'menous': []},
 'menouno': {'menounos': []},
 'menour': {'menours': []},
 'menouress': {'menouresses': []},
 'menouthi': {'menouthis': []},
 'menouthia': {'menouthias': []},
 'menouvil': {'menouville': []},
 'menovski': {'menovsky': []},
 'menp': {'menpes': []},
 'menpehtir': {'menpehtire': []},
 'menphi': {'menphis': []},
 'menpleas': {'menpleasers': [], 'menpleasing': []},
 'menpow': {'menpower': []},
 'menr': {'menre': [], 'menrs': []},
 'menra': {'menras': []},
 'menral': {'menrality': [], 'menrally': []},
 'menri': {'menries': [], 'menry': []},
 'menrion': {'menrioned': []},
 'menriu': {'menrius': []},
 'menrth': {'menrthe': []},
 'mens': {'mense': ['menses', 'mensely', 'menseful'],
          'mensful': [],
          'mensing': []},
 'mensa': ['mensae'],
 'mensab': {'mensabe': []},
 'mensaequ': {'mensaeque': []},
 'mensag': {'mensage': []},
 'mensagen': {'mensagens': []},
 'mensagero': {'mensageros': []},
 'mensah': {'mensahe': []},
 'mensai': {'mensais': []},
 'mensaj': {'mensaje': ['mensajes']},
 'mensaje': ['mensajes'],
 'mensajera': {'mensajeras': []},
 'mensajero': {'mensajeros': []},
 'mensal': {'mensale': ['mensales'],
            'mensalism': [],
            'mensality': [],
            'mensals': []},
 'mensale': ['mensales'],
 'mensali': {'mensalis': []},
 'mensalment': {'mensalmente': []},
 'mensalva': {'mensalvas': []},
 'mensan': {'mensans': []},
 'mensariu': {'mensarius': []},
 'mensaro': {'mensaros': []},
 'mensasqu': {'mensasque': []},
 'mensbevik': {'mensbeviks': []},
 'mensbrugg': {'mensbrugge': []},
 'mensbruggh': {'mensbrugghe': []},
 'mensc': {'mensce': []},
 'mensch': ['mensche', 'mensching'],
 'menschelijk': {'menschelijke': []},
 'menschen': {'menschens': []},
 'menschenaehnlich': {'menschenaehnliche': []},
 'menschenaff': {'menschenaffe': []},
 'menschenahnlich': {'menschenahnliche': []},
 'menschenalt': {'menschenalter': ['menschenalters']},
 'menschenalter': ['menschenalters'],
 'menschenaug': {'menschenauge': []},
 'menschenbild': {'menschenbilder': [], 'menschenbildes': []},
 'menschenblut': {'menschenblutes': []},
 'menschenerkenntni': {'menschenerkenntnis': []},
 'menschenfeind': {'menschenfeinde': []},
 'menschenfress': {'menschenfresser': []},
 'menschenfreund': {'menschenfreunde': ['menschenfreundes']},
 'menschenfreunde': ['menschenfreundes'],
 'menschenfreundlich': {'menschenfreundliche': []},
 'menschenfund': {'menschenfunde': []},
 'menschengeist': {'menschengeistes': []},
 'menschengerecht': {'menschengerechte': []},
 'menschengeschicht': {'menschengeschichte': []},
 'menschengeschlecht': {'menschengeschlechte': ['menschengeschlechtes',
                                                'menschengeschlechter'],
                        'menschengeschlechts': []},
 'menschengeschlechte': ['menschengeschlechtes', 'menschengeschlechter'],
 'menschengeschlect': {'menschengeschlects': []},
 'menschengesicht': {'menschengesichter': []},
 'menschengrupp': {'menschengruppe': []},
 'menschenid': {'menschenideal': []},
 'menschenkenn': {'menschenkenner': []},
 'menschenkenntni': {'menschenkenntnis': []},
 'menschenkind': {'menschenkinder': []},
 'menschenklass': {'menschenklasse': []},
 'menschenkund': {'menschenkunde': []},
 'menschenl': {'menschenleer': []},
 'menschenleben': {'menschenlebens': []},
 'menschenleer': {'menschenleere': []},
 'menschenlehr': {'menschenlehre': []},
 'menschenlieb': {'menschenliebe': []},
 'menschenlo': {'menschenlos': []},
 'menschenmass': {'menschenmasse': []},
 'menschenmateri': {'menschenmaterial': []},
 'menschenmeng': {'menschenmenge': []},
 'menschenokonomi': {'menschenokonomie': []},
 'menschenopf': {'menschenopfer': ['menschenopfers']},
 'menschenopfer': ['menschenopfers'],
 'menschenpaar': {'menschenpaares': []},
 'menschenprodukt': {'menschenproduktion': []},
 'menschenrac': {'menschenrace': []},
 'menschenrass': {'menschenrasse': []},
 'menschenrecht': {'menschenrechte': [], 'menschenrechts': []},
 'menschenrechtskommiss': {'menschenrechtskommission': []},
 'menschenrechtskonvent': {'menschenrechtskonvention': []},
 'menschenrechtsschutz': {'menschenrechtsschutzes': []},
 'menschenrest': {'menschenreste': []},
 'menschenschadel': {'menschenschadels': []},
 'menschenschicks': {'menschenschicksal': []},
 'menschenschlachthau': {'menschenschlachthaus': []},
 'menschenseel': {'menschenseele': []},
 'menschensohn': {'menschensohnes': [], 'menschensohns': []},
 'menschensprach': {'menschensprache': []},
 'menschenstimm': {'menschenstimme': []},
 'menschenthymu': {'menschenthymus': []},
 'menschentier': {'menschentiere': []},
 'menschentum': {'menschentums': []},
 'menschentypu': {'menschentypus': []},
 'menschenverlust': {'menschenverluste': []},
 'menschenverstand': {'menschenverstandes': []},
 'menschenverstandni': {'menschenverstandnis': []},
 'menschenversuch': {'menschenversuche': []},
 'menschenwachstum': {'menschenwachstums': []},
 'menschenweg': {'menschenwege': []},
 'menschenwesen': {'menschenwesens': []},
 'menschenwiird': {'menschenwiirde': []},
 'menschenwurd': {'menschenwurde': []},
 'menschenwurdig': {'menschenwurdige': ['menschenwurdiges']},
 'menschenwurdige': ['menschenwurdiges'],
 'menschevik': {'menscheviks': []},
 'menschfress': {'menschfresser': []},
 'menschgeworden': {'menschgewordene': []},
 'menschheit': {'menschheits': []},
 'menschheitsgeschicht': {'menschheitsgeschichte': []},
 'menschheitsid': {'menschheitsideal': []},
 'menschheitside': {'menschheitsidee': []},
 'menschheitskund': {'menschheitskunde': []},
 'menschheitsn': {'menschheitsnation': []},
 'menschi': {'menschy': []},
 'menschikoff': {'menschikoffs': []},
 'menschikoft': {'menschikofts': []},
 'menschlich': {'menschliche': ['menschliches', 'menschlicher']},
 'menschliche': ['menschliches', 'menschlicher'],
 'menschlicher': {'menschlichere': []},
 'menschlichst': {'menschlichste': []},
 'menschmaschin': {'menschmaschine': []},
 'menschsein': {'menschseins': []},
 'mensdorff': {'mensdorffs': []},
 'mensdorffpouilli': {'mensdorffpouilly': []},
 'mense': ['menses', 'mensely', 'menseful'],
 'mensechmu': {'mensechmus': []},
 'mensel': {'mensell': []},
 'menselijk': {'menselijke': []},
 'mensenter': {'mensenteric': []},
 'mensenteri': {'mensentery': []},
 'menseregt': {'menseregte': []},
 'menserv': {'manservant': []},
 'mensh': {'menshe': []},
 'menshawi': {'menshawy': []},
 'menshcvik': {'menshcviks': []},
 'menshel': {'menshele': []},
 'menshev': {'menshevism': [], 'menshevizing': []},
 'menshevik': {'menshevik': []},
 'menshevikinternationalist': {'menshevikinternationalists': []},
 'menshevis': {'menshevising': []},
 'menshevist': {'menshevistic': [], 'menshevists': []},
 'mensheyik': {'mensheyiks': []},
 'menshikov': {'menshikovs': []},
 'menshinski': {'menshinsky': []},
 'menshivik': {'menshiviks': []},
 'menshon': {'menshoned': []},
 'menshun': {'menshuned': []},
 'mensi': {'mensies': [], 'mensis': []},
 'mensibu': {'mensibus': []},
 'mensibv': {'mensibvs': []},
 'mensic': {'mensical': []},
 'mensicu': {'mensicus': []},
 'mensil': {'mensile': []},
 'mensilment': {'mensilmente': []},
 'mensing': {'mensinger': ['mensingers']},
 'mensinger': ['mensingers'],
 'mensini': {'mensiny': []},
 'mension': {'mensional': ['mensionally', 'mensionality'],
             'mensioned': [],
             'mensioning': [],
             'mensions': []},
 'mensional': ['mensionally', 'mensionality'],
 'mensioni': {'mensionis': []},
 'mensisqu': {'mensisque': []},
 'mensiti': {'mensities': [], 'mensity': []},
 'mensiu': {'mensius': []},
 'mensiversari': {'mensiversary': []},
 'mensj': {'mensje': []},
 'mensk': {'menske': ['mensked'], 'menskful': []},
 'menske': ['mensked'],
 'mensken': {'menskens': []},
 'menski': {'mensky': []},
 'menslag': {'menslage': []},
 'menslav': {'menslaves': []},
 'menslay': {'menslayers': []},
 'menslik': {'menslike': []},
 'mensnevik': {'mensneviks': []},
 'menso': {'mensos': []},
 'mensol': {'mensole': []},
 'mensong': {'mensonge': ['mensonges', 'mensonger', 'mensongers']},
 'mensonge': ['mensonges', 'mensonger', 'mensongers'],
 'mensonger': {'mensongere': ['mensongeres']},
 'mensongere': ['mensongeres'],
 'mensonid': {'mensonides': []},
 'mensor': {'mensores': []},
 'mensqu': {'mensque': []},
 'menss': {'mensse': []},
 'menst': {'mensted': [], 'mensts': []},
 'mensteal': {'menstealers': []},
 'menstem': {'menstems': []},
 'menstemat': {'menstematic': []},
 'menstmat': {'menstmation': []},
 'menston': {'menstone': []},
 'menstr': {'menstre': []},
 'menstral': {'menstrale': ['menstrales'], 'menstrallis': [], 'menstrals': []},
 'menstrale': ['menstrales'],
 'menstrali': {'menstralis': []},
 'menstrat': {'menstrate': [], 'menstrating': [], 'menstration': []},
 'menstrel': {'menstrelles': []},
 'menstri': {'menstrie': [], 'menstry': []},
 'menstrou': {'menstrous': []},
 'menstru': {'menstrue': ['menstrues']},
 'menstrua': {'menstruae': [], 'menstruas': []},
 'menstrual': {'menstruale': ['menstruales'],
               'menstrually': [],
               'menstruals': []},
 'menstrualcycl': {'menstrualcycle': []},
 'menstruale': ['menstruales'],
 'menstruali': {'menstrualis': []},
 'menstruallik': {'menstruallike': []},
 'menstrualrel': {'menstrualrelated': []},
 'menstruant': {'menstruants': []},
 'menstruat': {'menstruate': ['menstruated', 'menstruates'],
               'menstruating': [],
               'menstruation': ['menstruational'],
               'menstruator': ['menstruators']},
 'menstruata': {'menstruatae': []},
 'menstruate': ['menstruated', 'menstruates'],
 'menstruation': ['menstruational'],
 'menstruationi': {'menstruationis': []},
 'menstruationszyklu': {'menstruationszyklus': []},
 'menstruator': ['menstruators'],
 'menstruct': {'menstruction': []},
 'menstrue': ['menstrues'],
 'menstruel': {'menstruelle': ['menstruelles'], 'menstruels': []},
 'menstruelle': ['menstruelles'],
 'menstrui': {'menstruis': []},
 'menstrum': {'menstrums': []},
 'menstruou': {'menstruous': []},
 'menstrut': {'menstrution': []},
 'menstruu': {'menstruus': []},
 'menstruum': {'menstruum': []},
 'menstuat': {'menstuation': []},
 'menstud': {'menstudents': []},
 'menstur': {'menstural': [], 'mensturation': []},
 'mensu': {'mensus': []},
 'mensual': {'mensuale': ['mensuales']},
 'mensuale': ['mensuales'],
 'mensualidad': {'mensualidades': []},
 'mensualis': {'mensualisation': []},
 'mensualit': {'mensualites': []},
 'mensualment': {'mensualmente': []},
 'mensuel': {'mensuelle': ['mensuelles', 'mensuellement'], 'mensuels': []},
 'mensuelle': ['mensuelles', 'mensuellement'],
 'mensur': {'mensurability': [],
            'mensurable': ['mensurables'],
            'mensural': ['mensurally'],
            'mensurant': [],
            'mensurate': ['mensurated', 'mensurately'],
            'mensurating': [],
            'mensuration': ['mensurational'],
            'mensurative': [],
            'mensurator': [],
            'mensure': ['mensures', 'mensured', 'mensurement', 'mensurements'],
            'mensuring': []},
 'mensura': {'mensurae': [], 'mensuras': []},
 'mensurabil': {'mensurabile': ['mensurabiles']},
 'mensurabile': ['mensurabiles'],
 'mensurabili': {'mensurabilis': []},
 'mensurable': ['mensurables'],
 'mensural': ['mensurally'],
 'mensurali': {'mensuralis': []},
 'mensuralist': {'mensuralists': []},
 'mensuralnot': {'mensuralnotation': []},
 'mensuramu': {'mensuramus': []},
 'mensuran': {'mensurans': []},
 'mensurandi': {'mensurandis': []},
 'mensurant': {'mensurante': []},
 'mensuranti': {'mensurantis': []},
 'mensuraqu': {'mensuraque': []},
 'mensurar': {'mensurare': []},
 'mensurata': {'mensuratae': [], 'mensuratas': []},
 'mensurate': ['mensurated', 'mensurately'],
 'mensurati': {'mensuratis': []},
 'mensuration': {'mensuratione': []},
 'mensurationi': {'mensurationis': []},
 'mensurationist': {'mensurationists': []},
 'mensurator': {'mensuratores': []},
 'mensuratu': {'mensuratus': []},
 'mensurav': {'mensurave': []},
 'mensurc': {'mensurce': []},
 'mensure': ['mensures', 'mensured', 'mensurement', 'mensurements'],
 'mensuri': {'mensuris': [], 'mensury': []},
 'mensuriu': {'mensurius': []},
 'ment': {'mentative': ['mentatively'],
          'mente': ['mented', 'mentes'],
          'menting': [],
          'ments': []},
 'menta': {'mentae': [], 'mentas': []},
 'mentaberri': {'mentaberry': []},
 'mentabl': {'mentable': [], 'mentably': []},
 'mentacid': {'mentacide': []},
 'mentad': {'mentadent': []},
 'mentada': {'mentadas': []},
 'mentado': {'mentados': []},
 'mentagraphyt': {'mentagraphytes': []},
 'mentagrophyl': {'mentagrophyles': []},
 'mentagrophyt': {'mentagrophytes': []},
 'mentagrophytc': {'mentagrophytcs': []},
 'mentai': {'mentais': []},
 'mentail': {'mentaility': []},
 'mentaili': {'mentaily': []},
 'mentain': {'mentainance': [], 'mentaine': ['mentained'], 'mentaining': []},
 'mentaine': ['mentained'],
 'mentair': {'mentaire': ['mentaires']},
 'mentaire': ['mentaires'],
 'mental': {'mentalability': [],
            'mentale': ['mentaler', 'mentales', 'mentalement'],
            'mentalism': [],
            'mentaliti': ['mentalitis'],
            'mentality': [],
            'mentalization': ['mentalizations'],
            'mentalize': ['mentalizes', 'mentalized', 'mentalizers'],
            'mentalizing': [],
            'mentall': ['mentally', 'mentallity'],
            'mentalness': [],
            'mentals': []},
 'mentalag': {'mentalage': []},
 'mentalc': {'mentalcs': []},
 'mentaldefici': {'mentaldeficiency': []},
 'mentaldiseas': {'mentaldisease': []},
 'mentaldisord': {'mentaldisorders': []},
 'mentale': ['mentaler', 'mentales', 'mentalement'],
 'mentalemot': {'mentalemotional': []},
 'mentales': {'mentalese': []},
 'mentalh': {'mentalhealing': []},
 'mentalhospit': {'mentalhospital': []},
 'mentalhygien': {'mentalhygiene': []},
 'mentali': {'mentalis': [], 'mentaly': []},
 'mentalibu': {'mentalibus': []},
 'mentalidad': {'mentalidade': ['mentalidades']},
 'mentalidade': ['mentalidades'],
 'mentalil': {'mentalillness': []},
 'mentalis': {'mentalisation': [],
              'mentalise': ['mentalised', 'mentalises'],
              'mentalising': []},
 'mentalise': ['mentalised', 'mentalises'],
 'mentalism': {'mentalisme': []},
 'mentalismu': {'mentalismus': []},
 'mentalist': {'mentalistic': ['mentalistically'], 'mentalists': []},
 'mentalistic': ['mentalistically'],
 'mentalistisch': {'mentalistische': []},
 'mentalit': {'mentalite': ['mentalites', 'mentaliter']},
 'mentalitatsgeschicht': {'mentalitatsgeschichte': []},
 'mentalitdtsgeschicht': {'mentalitdtsgeschichte': []},
 'mentalite': ['mentalites', 'mentaliter'],
 'mentaliti': ['mentalitis'],
 'mentalitt': {'mentalitts': []},
 'mentalitymateri': {'mentalitymateriality': []},
 'mentalization': ['mentalizations'],
 'mentalize': ['mentalizes', 'mentalized', 'mentalizers'],
 'mentall': ['mentally', 'mentallity'],
 'mentallif': {'mentallife': []},
 'mentallli': {'mentallly': []},
 'mentallydefect': {'mentallydefective': []},
 'mentallydefici': {'mentallydeficient': []},
 'mentallyhandicap': {'mentallyhandicapped': []},
 'mentallyil': {'mentallyill': []},
 'mentallyretard': {'mentallyretarded': []},
 'mentalmanu': {'mentalmanual': []},
 'mentalment': {'mentalmente': []},
 'mentalmodel': {'mentalmodels': []},
 'mentalmor': {'mentalmoral': []},
 'mentalphys': {'mentalphysical': [], 'mentalphysics': []},
 'mentalprocess': {'mentalprocesses': []},
 'mentalretard': {'mentalretardation': []},
 'mentalspiritu': {'mentalspiritual': []},
 'mentalst': {'mentalstate': ['mentalstates']},
 'mentalstate': ['mentalstates'],
 'mentalstatu': {'mentalstatus': []},
 'mentaltest': {'mentaltesting': []},
 'mentalti': {'mentalty': []},
 'mentan': {'mentane': ['mentanes']},
 'mentane': ['mentanes'],
 'mentar': {'mentare': [], 'mentarics': [], 'mentarism': [], 'mentarity': []},
 'mentari': {'mentaries': [], 'mentary': []},
 'mentarian': {'mentarianism': [], 'mentarians': []},
 'mentarili': {'mentarily': []},
 'mentario': {'mentarios': []},
 'mentariu': {'mentarius': []},
 'mentast': {'mentastics': []},
 'mentat': {'mentate': ['mentated'],
            'mentating': [],
            'mentation': ['mentational'],
            'mentator': ['mentators'],
            'mentats': []},
 'mentate': ['mentated'],
 'mentation': ['mentational'],
 'mentative': ['mentatively'],
 'mentator': ['mentators'],
 'mentavlo': {'mentavlos': []},
 'mentawai': {'mentawais': []},
 'mentawaian': {'mentawaians': []},
 'mentaweian': {'mentaweians': []},
 'mentayn': {'mentayne': []},
 'mentber': {'mentbers': []},
 'mentc': {'mentcs': []},
 'mentdi': {'mentdis': []},
 'mente': {'mentee': ['mentees']},
 'mentecato': {'mentecatos': []},
 'mentee': ['mentees'],
 'mentefact': {'mentefacts': []},
 'mentei': {'menteis': []},
 'menteith': {'menteiths': []},
 'mentel': {'mentele': [], 'mentell': ['mentelle', 'mentelles']},
 'menteliu': {'mentelius': []},
 'mentell': ['mentelle', 'mentelles'],
 'mentelo': {'mentelos': []},
 'mentemqu': {'mentemque': []},
 'menten': {'mentenance': [], 'mentene': [], 'mentens': []},
 'mententyp': {'mententype': []},
 'mentequ': {'menteque': []},
 'menter': {'menters': []},
 'menteri': {'menterie': ['menteries'], 'menteris': [], 'mentery': []},
 'menterie': ['menteries'],
 'mentes': {'mentese': []},
 'mentesch': {'mentesche': []},
 'mentesh': {'menteshe': []},
 'mentesqu': {'mentesque': []},
 'menteur': {'menteurs': []},
 'menteus': {'menteuse': ['menteuses']},
 'menteuse': ['menteuses'],
 'mentevol': {'mentevole': []},
 'mentfon': {'mentfoned': []},
 'mentg': {'mentges': []},
 'menth': {'menthe': ['menthes'], 'menths': []},
 'mentha': ['menthae'],
 'menthacea': {'menthaceae': []},
 'menthadien': {'menthadiene': ['menthadienes']},
 'menthadiene': ['menthadienes'],
 'menthan': {'menthane': []},
 'menthc': {'menthce': []},
 'menthe': ['menthes'],
 'menthen': {'menthene': ['menthenes']},
 'menthene': ['menthenes'],
 'menthesuphi': {'menthesuphis': []},
 'menthion': {'menthioned': []},
 'menthli': {'menthly': []},
 'menthod': {'menthods': []},
 'menthol': ['mentholized', 'mentholated'],
 'mentholi': {'mentholis': []},
 'mentholyptu': {'mentholyptus': []},
 'menthon': {'menthone': ['menthones']},
 'menthone': ['menthones'],
 'menthorp': {'menthorpe': []},
 'menths': {'menthse': []},
 'menti': {'mentie': ['menties'], 'mentis': [], 'menty': []},
 'mentia': {'mentias': []},
 'mentian': {'mentianed': []},
 'mentiari': {'mentiaris': []},
 'mentibn': {'mentibned': []},
 'mentibu': {'mentibus': []},
 'mentic': {'mentice': []},
 'menticid': {'menticide': []},
 'menticirrhu': {'menticirrhus': []},
 'menticirru': {'menticirrus': []},
 'menticn': {'menticned': []},
 'menticogl': {'menticoglou': []},
 'menticultur': {'menticulture': []},
 'mentidero': {'mentideros': []},
 'mentidn': {'mentidned': []},
 'mentido': {'mentidos': []},
 'mentie': ['menties'],
 'mentien': {'mentiened': [], 'mentiens': []},
 'mentienn': {'mentienne': []},
 'mentient': {'mentientes': []},
 'mentienti': {'mentientis': []},
 'mentientibu': {'mentientibus': []},
 'mentieri': {'mentieris': []},
 'mentifact': {'mentifacts': []},
 'mentifer': {'mentiferous': []},
 'mentigni': {'mentigny': []},
 'mentim': {'mentime': ['mentimed']},
 'mentime': ['mentimed'],
 'mentimet': {'mentimeter': ['mentimeters']},
 'mentimeter': ['mentimeters'],
 'mentimo': {'mentimos': []},
 'mentin': {'mentinance': [],
            'mentine': ['mentined', 'mentinence'],
            'mentinned': []},
 'mentine': ['mentined', 'mentinence'],
 'mentino': {'mentinoed': []},
 'mentinon': {'mentinoned': []},
 'mentio': {'mentioed': []},
 'mentioa': {'mentioaed': []},
 'mentioh': {'mentiohed': []},
 'mentioii': {'mentioiied': []},
 'mentioin': {'mentioined': []},
 'mentiom': {'mentiomed': []},
 'mention': ['mentione',
             'mentioner',
             'mentiones',
             'mentional',
             'mentioned',
             'mentioneds',
             'mentionate',
             'mentioning',
             'mentionned',
             'mentionably',
             'mentionings',
             'mentionable',
             'mentionning',
             'mentionables'],
 'mentionati': {'mentionatis': []},
 'mentiond': {'mentionded': []},
 'mentione': {'mentionee': ['mentioneed', 'mentionees']},
 'mentionedabov': {'mentionedabove': []},
 'mentionedbefor': {'mentionedbefore': []},
 'mentionedbi': {'mentionedby': []},
 'mentionedearli': {'mentionedearlier': []},
 'mentionedinth': {'mentionedinthe': []},
 'mentionedprevi': {'mentionedpreviously': []},
 'mentionedth': {'mentionedthe': []},
 'mentionee': ['mentioneed', 'mentionees'],
 'mentioningth': {'mentioningthe': []},
 'mentionn': {'mentionnant': [],
              'mentionne': ['mentionner', 'mentionnes', 'mentionnent']},
 'mentionnai': {'mentionnaient': []},
 'mentionne': {'mentionnee': ['mentionnees']},
 'mentionnee': ['mentionnees'],
 'mentionneron': {'mentionnerons': []},
 'mentionnon': {'mentionnons': []},
 'mentionsth': {'mentionsthe': []},
 'mentiont': {'mentionted': [], 'mentiontioned': []},
 'mentionth': {'mentionthe': []},
 'mentioo': {'mentiooed': []},
 'mentiop': {'mentioped': []},
 'mentior': {'mentiored': []},
 'mentiori': {'mentioried': []},
 'mentiou': {'mentioued': [], 'mentious': []},
 'mentipn': {'mentipned': []},
 'mentiqn': {'mentiqned': []},
 'mentiqu': {'mentique': []},
 'mentir': {'mentire': []},
 'mentira': {'mentiras': []},
 'mentirai': {'mentirais': []},
 'mentiri': {'mentiris': []},
 'mentirosa': {'mentirosas': []},
 'mentiroso': {'mentirosos': []},
 'mentirossissimo': {'mentirossissimos': []},
 'mentisqu': {'mentisque': []},
 'mentit': {'mentite': []},
 'mentiti': {'mentitious': [], 'mentitis': []},
 'mentito': {'mentitos': []},
 'mentitor': {'mentitore': []},
 'mentitu': {'mentitus': []},
 'mentiu': {'mentius': []},
 'mentiun': {'mentiuned': []},
 'mentivol': {'mentivole': []},
 'mentj': {'mentjes': []},
 'mentjon': {'mentjoned': []},
 'mentl': {'mentle': []},
 'mentli': {'mently': []},
 'mentlon': {'mentloned': []},
 'mentmor': {'mentmore': []},
 'mento': {'mentoes': [], 'mentos': []},
 'mentocerv': {'mentocervical': []},
 'mentoer': {'mentoers': []},
 'mentofactur': {'mentofacturing': []},
 'mentofth': {'mentofthe': []},
 'mentoid': {'mentoids': []},
 'mentoin': {'mentoined': []},
 'mentoir': {'mentoires': []},
 'mentolabi': {'mentolabial': []},
 'mentolabiali': {'mentolabialis': []},
 'mentolog': {'mentological': [], 'mentology': []},
 'menton': {'mentone': ['mentoned'], 'mentoning': [], 'mentons': []},
 'mentone': ['mentoned'],
 'mentones': {'mentonese': []},
 'mentonnai': {'mentonnais': []},
 'mentonni': {'mentonnier': []},
 'mentonnier': {'mentonniere': ['mentonnieres']},
 'mentonniere': ['mentonnieres'],
 'mentoplasti': {'mentoplasty': []},
 'mentor': ['mentore', 'mentored', 'mentores', 'mentoring', 'mentorism'],
 'mentore': {'mentoree': ['mentorees']},
 'mentoree': ['mentorees'],
 'mentorensi': {'mentorensis': []},
 'mentori': {'mentorial': [], 'mentorious': [], 'mentoris': [], 'mentory': []},
 'mentorlik': {'mentorlike': []},
 'mentormente': {'mentormentee': []},
 'mentorproteg': {'mentorprotege': []},
 'mentorship': {'mentorships': []},
 'mentorstud': {'mentorstudent': []},
 'mentorteach': {'mentorteacher': []},
 'mentotransvers': {'mentotransverse': []},
 'mentou': {'mentoue': [], 'mentous': []},
 'mentoug': {'mentougou': []},
 'mentouk': {'mentoukou': []},
 'mentovar': {'mentovare': []},
 'mentovariu': {'mentovarius': []},
 'mentovert': {'mentovertical': []},
 'mentr': {'mentre': ['mentres']},
 'mentra': {'mentras': []},
 'mentre': ['mentres'],
 'mentrech': {'mentreche': []},
 'mentri': {'mentris': [], 'mentry': []},
 'mentron': {'mentroned': []},
 'mentruat': {'mentruation': []},
 'mentschikoff': {'mentschikoffs': []},
 'mentschikoft': {'mentschikofts': []},
 'mentshel': {'mentshele': []},
 'mentsofth': {'mentsofthe': []},
 'mentsth': {'mentsthe': []},
 'mentth': {'mentthe': []},
 'menttion': {'menttioned': []},
 'mentton': {'menttoned': []},
 'mentu': {'mentus': []},
 'mentuhetep': {'mentuheteps': []},
 'mentuhotep': {'mentuhoteps': []},
 'mentuhotp': {'mentuhotpe': []},
 'mentul': {'mentule': []},
 'mentula': {'mentulas': []},
 'mentwa': {'mentwas': []},
 'mentym': {'mentyme': []},
 'mentyon': {'mentyoned': []},
 'mentz': {'mentze': ['mentzes'], 'mentzing': []},
 'mentza': {'mentzas': []},
 'mentze': ['mentzes'],
 'mentzel': {'mentzell': []},
 'mentzelia': {'mentzelia': []},
 'mentzeliu': {'mentzelius': []},
 'mentzelopoulo': {'mentzelopoulos': []},
 'mentzer': {'mentzers': []},
 'mentzing': {'mentzinger': []},
 'mentzo': {'mentzos': []},
 'menu': ['menue', 'menued', 'menues', 'menuing'],
 'menua': {'menuas': []},
 'menubar': {'menubars': []},
 'menubas': {'menubased': []},
 'menucal': {'menucall': []},
 'menucard': {'menucards': []},
 'menuchoic': {'menuchoice': []},
 'menuciu': {'menucius': []},
 'menuco': {'menucos': []},
 'menucompon': {'menucomponent': []},
 'menucontain': {'menucontainer': []},
 'menuda': {'menudas': []},
 'menudament': {'menudamente': []},
 'menudencia': {'menudencias': []},
 'menudi': {'menudier': []},
 'menudo': {'menudos': []},
 'menuet': {'menuets': []},
 'menuett': {'menuette': [], 'menuetts': []},
 'menuetto': {'menuettos': []},
 'menuev': {'menuevent': []},
 'menufactur': {'menufacturing': []},
 'menufont': {'menufonts': []},
 'menufram': {'menuframe': []},
 'menug': {'menuge': []},
 'menuhandl': {'menuhandle': []},
 'menuhin': {'menuhin': []},
 'menuir': {'menuires': []},
 'menuiseri': {'menuiserie': ['menuiseries']},
 'menuiserie': ['menuiseries'],
 'menuisi': {'menuisier': ['menuisiers']},
 'menuisier': ['menuisiers'],
 'menuit': {'menuites': []},
 'menuitem': {'menuitems': []},
 'menulet': {'menulets': []},
 'menuli': {'menulis': []},
 'menulik': {'menulike': []},
 'menulisten': {'menulistener': []},
 'menultem': {'menultems': []},
 'menulti': {'menulty': []},
 'menumak': {'menumake': []},
 'menument': {'menumental': []},
 'menunam': {'menuname': []},
 'menuon': {'menuoned': []},
 'menuonit': {'menuonites': []},
 'menuori': {'menuoriented': []},
 'menupeupl': {'menupeuple': []},
 'menuplan': {'menuplanning': []},
 'menur': {'menure': []},
 'menura': {'menurae': []},
 'menuri': {'menury': []},
 'menurida': {'menuridae': []},
 'menuselect': {'menuselected': [], 'menuselection': []},
 'menushel': {'menushell': []},
 'menusi': {'menusier': ['menusiers']},
 'menusier': ['menusiers'],
 'menusplaisir': {'menusplaisirs': []},
 'menustr': {'menustration': []},
 'menut': {'menuts': []},
 'menuthi': {'menuthis': []},
 'menuthia': {'menuthias': []},
 'menutitl': {'menutitle': []},
 'menv': {'menve': ['menved', 'menveds']},
 'menval': {'menvale': []},
 'menve': ['menved', 'menveds'],
 'menviel': {'menvielle': []},
 'menvil': {'menvill': ['menville']},
 'menvill': ['menville'],
 'menw': {'menwe': []},
 'menwa': {'menwas': []},
 'menwantara': {'menwantaras': []},
 'menwer': {'menwere': []},
 'menweth': {'menwether': []},
 'menwhil': {'menwhile': []},
 'menwil': {'menwill': []},
 'menwir': {'menwire': ['menwires'], 'menwirs': []},
 'menwire': ['menwires'],
 'menwri': {'menwrie': []},
 'menwria': {'menwrias': []},
 'menwyg': {'menwygent': []},
 'meny': {'menye': ['menyes']},
 'menyal': {'menyall': []},
 'menyanlh': {'menyanlhes': []},
 'menyantb': {'menyantbes': []},
 'menyanth': {'menyanthes': []},
 'menyanthacea': {'menyanthaceae': []},
 'menyanthc': {'menyanthcs': []},
 'menyanthi': {'menyanthis': []},
 'menyanthidi': {'menyanthidis': []},
 'menyasszoni': {'menyasszony': []},
 'menye': ['menyes'],
 'menyes': {'menyesal': []},
 'menyi': {'menyie': []},
 'menyllu': {'menyllus': []},
 'menyng': {'menynge': []},
 'menyv': {'menyver': []},
 'menyweath': {'menyweather': []},
 'menz': {'menze': ['menzes', 'menzeli'], 'menzing': []},
 'menzal': {'menzale': []},
 'menze': ['menzes', 'menzeli'],
 'menzef': {'menzefs': []},
 'menzefrick': {'menzefricke': []},
 'menzei': {'menzeis': []},
 'menzel': {'menzell': [], 'menzels': []},
 'menzeliu': {'menzelius': []},
 'menzem': {'menzemer': []},
 'menzenberg': {'menzenberger': []},
 'menzep': {'menzeps': []},
 'menzhinski': {'menzhinsky': []},
 'menzi': {'menzie': ['menzies'], 'menzis': [], 'menzy': []},
 'menzib': {'menzibs': []},
 'menzic': {'menzics': []},
 'menzie': {'menziee': []},
 'menzies': {'menzieses': []},
 'menziesia': {'menziesia': []},
 'menzil': {'menzils': []},
 'menzing': {'menzinger': []},
 'menzio': {'menzios': []},
 'menzion': {'menzionate': [], 'menzione': []},
 'menzionar': {'menzionare': []},
 'menziu': {'menzius': []},
 'menzl': {'menzles': []},
 'menzogn': {'menzogne': []},
 'menzon': {'menzons': []},
 'menzt': {'menztes': []},
 'meo': {'meos': []},
 'meober': {'meobers': []},
 'meobl': {'meoble': []},
 'meod': {'meode': []},
 'meoduheal': {'meoduhealle': []},
 'meograph': {'meographed': []},
 'meohan': {'meohanical': ['meohanically'],
            'meohanics': [],
            'meohanism': ['meohanisms']},
 'meohanical': ['meohanically'],
 'meohanio': {'meohanioal': ['meohanioally'], 'meohanios': []},
 'meohanioal': ['meohanioally'],
 'meohanism': ['meohanisms'],
 'meohanlo': {'meohanloal': []},
 'meoicat': {'meoication': ['meoications']},
 'meoication': ['meoications'],
 'meoicin': {'meoicine': []},
 'meoisi': {'meoisis': []},
 'meol': {'meole': ['meoles'], 'meols': []},
 'meolan': {'meolans': []},
 'meole': ['meoles'],
 'meolog': {'meology': []},
 'meon': {'meone': ['meones'], 'meoning': [], 'meons': []},
 'meone': ['meones'],
 'meonian': {'meonians': []},
 'meonid': {'meonides': []},
 'meonin': {'meonine': []},
 'meonstok': {'meonstoke': []},
 'meontolog': {'meontological': [], 'meontology': []},
 'meonwar': {'meonware': []},
 'meonwara': {'meonwaras': []},
 'meopa': {'meopas': []},
 'meopath': {'meopathic': []},
 'meoqu': {'meoque': []},
 'meor': {'meore': [], 'meors': []},
 'meoret': {'meoretical': []},
 'meori': {'meories': [], 'meoris': [], 'meory': []},
 'meorum': {'meorums': []},
 'meorumqu': {'meorumque': []},
 'meosi': {'meosis': []},
 'meosqu': {'meosque': []},
 'meostasi': {'meostasis': []},
 'meostat': {'meostatic': []},
 'meosur': {'meosure': ['meosures', 'meosured', 'meosurement', 'meosurements'],
            'meosuring': []},
 'meosure': ['meosures', 'meosured', 'meosurement', 'meosurements'],
 'meot': {'meoting': ['meotings'], 'meots': []},
 'meoti': {'meotis': []},
 'meotid': {'meotide': ['meotides']},
 'meotide': ['meotides'],
 'meoting': ['meotings'],
 'meotion': {'meotioned': []},
 'meotioo': {'meotiooed': []},
 'meotod': {'meotodes': []},
 'meotud': {'meotudes': []},
 'meou': {'meous': []},
 'meouchi': {'meouchy': []},
 'meoun': {'meounes': []},
 'meouw': {'meouws': []},
 'meow': ['meowed', 'meowing', 'meowings'],
 'meowl': {'meowle': [], 'meowling': []},
 'mep': {'meps': []},
 'mepa': {'mepas': []},
 'mepacrin': {'mepacrine': []},
 'mepazin': {'mepazine': []},
 'mepbistophel': {'mepbistopheles': []},
 'mepbit': {'mepbitic': []},
 'mepc': {'mepcs': []},
 'mepe': {'meping': []},
 'mepen': {'mepenes': []},
 'mepenzol': {'mepenzolate': []},
 'meperdin': {'meperdine': []},
 'meperedin': {'meperedine': []},
 'meperiden': {'meperidene': []},
 'meperidin': {'meperidine': [], 'meperidinic': []},
 'meph': {'mephe': []},
 'mepha': {'mephas': []},
 'mepharresh': {'mepharreshe': []},
 'mephastophili': {'mephastophilis': []},
 'mephe': {'mephee': []},
 'mepheet': {'mepheeters': []},
 'mephenam': {'mephenamic': []},
 'mephenteramin': {'mephenteramine': []},
 'mephentermin': {'mephentermine': []},
 'mephet': {'mephetic': []},
 'mephi': {'mephis': [], 'mephy': []},
 'mephiba': {'mephibaal': []},
 'mephibosheth': {'mephibosheths': []},
 'mephin': {'mephine': []},
 'mephislophel': {'mephislopheles': []},
 'mephisto': {'mephistos': []},
 'mephistofel': {'mephistofele': ['mephistofeles']},
 'mephistofele': ['mephistofeles'],
 'mephistopbel': {'mephistopbeles': []},
 'mephistoph': {'mephistophelis': []},
 'mephistophcl': {'mephistophcles': []},
 'mephistophclc': {'mephistophclcs': []},
 'mephistophei': {'mephistopheies': []},
 'mephistophek': {'mephistopheks': []},
 'mephistophel': {'mephistophele': ['mephistopheles'], 'mephistophelic': []},
 'mephistophelc': {'mephistophelcs': []},
 'mephistophele': ['mephistopheles'],
 'mephistopheles': {'mephistopheles': []},
 'mephistophelian': {'mephistophelianism': []},
 'mephistophil': {'mephistophile': ['mephistophiles']},
 'mephistophile': ['mephistophiles'],
 'mephistophili': {'mephistophilis': []},
 'mephistophilu': {'mephistophilus': []},
 'mephistophl': {'mephistophles': []},
 'mephistophol': {'mephistopholes': []},
 'mephistopholi': {'mephistopholis': []},
 'mephit': {'mephites': [], 'mephitic': ['mephitical'], 'mephitism': []},
 'mephiti': {'mephitie': [], 'mephitis': []},
 'mephitic': ['mephitical'],
 'mephitida': {'mephitidae': []},
 'mephitina': {'mephitinae': []},
 'mephitu': {'mephitus': []},
 'mephlstophel': {'mephlstopheles': []},
 'mephobarbit': {'mephobarbital': []},
 'mephostophil': {'mephostophiles': []},
 'mephostophili': {'mephostophilis': []},
 'mephostophilu': {'mephostophilus': []},
 'mephr': {'mephres': []},
 'mephramuthosi': {'mephramuthosis': []},
 'mephyt': {'mephytic': []},
 'mepi': {'mepy': []},
 'mepic': {'mepical': []},
 'mepiridin': {'mepiridine': []},
 'mepivacain': {'mepivacaine': []},
 'mepivicain': {'mepivicaine': []},
 'mepl': {'meple': []},
 'meplat': {'meplats': []},
 'mepn': {'mepns': []},
 'mepo': {'mepos': []},
 'mepor': {'mepore': []},
 'meport': {'meports': []},
 'mepot': {'mepote': []},
 'mepp': {'mepps': []},
 'meppershal': {'meppershall': []},
 'mepran': {'meprane': []},
 'meprednison': {'meprednisone': []},
 'meprendr': {'meprendre': []},
 'meprenn': {'meprenne': []},
 'mepri': {'mepris': []},
 'mepris': {'meprisable': ['meprisables'],
            'meprisant': ['meprisants'],
            'meprise': ['mepriser', 'meprises', 'meprisent']},
 'meprisable': ['meprisables'],
 'meprisai': {'meprisaient': []},
 'meprisant': {'meprisante': ['meprisantes']},
 'meprisante': ['meprisantes'],
 'meprise': {'meprisee': ['meprisees']},
 'meprisee': ['meprisees'],
 'meprison': {'meprisons': []},
 'meprobam': {'meprobamate': []},
 'meprobom': {'meprobomate': []},
 'meprobram': {'meprobramate': []},
 'meprobrom': {'meprobromate': []},
 'meproges': {'meprogesic': []},
 'meprolon': {'meprolone': []},
 'meprotab': {'meprotabs': []},
 'meprylcain': {'meprylcaine': []},
 'mepsc': {'mepscs': []},
 'mepsch': {'mepsche': []},
 'mepsp': {'mepsps': []},
 'mepst': {'mepsted': []},
 'meption': {'meptioned': []},
 'mepubl': {'mepublic': []},
 'mepul': {'mepull': []},
 'mepyramin': {'mepyramine': []},
 'meq': {'meq': []},
 'mequ': {'meque': []},
 'mequachak': {'mequachake': []},
 'mequad': {'mequade': []},
 'mequal': {'mequalities': [], 'mequality': []},
 'mequatl': {'mequatling': []},
 'mequen': {'mequens': []},
 'mequignonmarvi': {'mequignonmarvis': []},
 'mequina': {'mequinas': []},
 'mequir': {'mequire': []},
 'mequitazin': {'mequitazine': []},
 'mer': {'merative': [], 'merred': [], 'merring': [], 'mers': []},
 "mer'": {"mer'e": []},
 "mer'ci": {"mer'cy": []},
 "mer'ri": {"mer'ry": []},
 "mer't": {"mer'ts": []},
 'mera': {'merae': ['meraes'], 'meras': []},
 'merab': {'meraber': ['merabers', 'merabered']},
 'meraber': ['merabers', 'merabered'],
 'merabl': {'merable': []},
 'merabol': {'merabolic': [], 'merabolism': []},
 'merabr': {'merabre': []},
 'merabtin': {'merabtine': []},
 'meracl': {'meracle': ['meracles']},
 'meracle': ['meracles'],
 'merae': ['meraes'],
 'meraf': {'merafe': []},
 'merafh': {'merafhe': []},
 'merag': {'merage': ['merager']},
 'merage': ['merager'],
 'merai': {'merais': []},
 'merair': {'meraire': []},
 'merairiu': {'merairius': []},
 'merajv': {'merajver': []},
 'merak': {'meraker': []},
 'merakli': {'meraklis': []},
 'merako': {'merakos': []},
 'meral': {'merality': [], 'merall': ['merally', 'merallic'], 'merals': []},
 'merali': {'meraly': []},
 'merall': ['merally', 'merallic'],
 'merallurid': {'meralluride': []},
 'merame': {'meramee': []},
 'merament': {'meramente': []},
 'meramorphosi': {'meramorphosis': []},
 'merampa': {'merampas': []},
 'meran': {'merane': ['meraner', 'meranes'], 'merans': []},
 'meranc': {'merance': []},
 'merand': {'merande': []},
 'merane': ['meraner', 'meranes'],
 'meranerstrass': {'meranerstrasse': []},
 'merang': {'meranger': [], 'meranges': [], 'merangs': []},
 'merangu': {'merangue': []},
 'merani': {'meranie': []},
 'meranoplu': {'meranoplus': []},
 'merant': {'merante': []},
 'meranti': {'merantis': []},
 'merantun': {'merantune': []},
 'meranu': {'meranus': []},
 'meranz': {'meranze': []},
 'meraoir': {'meraoire': ['meraoires']},
 'meraoire': ['meraoires'],
 'meraphor': {'meraphoric': ['meraphorical'], 'meraphors': []},
 'meraphoric': ['meraphorical'],
 'meraphot': {'meraphotical': ['meraphotically']},
 'meraphotical': ['meraphotically'],
 'meraphys': {'meraphysical': [], 'meraphysics': []},
 'merapi': {'merapy': []},
 'merarchia': {'merarchias': []},
 'merargu': {'merargues': []},
 'merari': {'meraries': [], 'merary': []},
 'merarit': {'merarite': ['merarites']},
 'merarite': ['merarites'],
 'meras': {'merase': ['merases']},
 'merase': ['merases'],
 'merasp': {'meraspe': []},
 'meraspi': {'meraspis': []},
 'merasti': {'merasty': []},
 'merat': {'merate': ['merates', 'merated'],
           'merating': [],
           'meration': ['merations'],
           'merator': ['merators'],
           'merats': []},
 'merate': ['merates', 'merated'],
 'meration': ['merations'],
 'merator': ['merators'],
 'meratr': {'meratre': []},
 'meratu': {'meratus': []},
 'meraud': {'meraude': []},
 'meraugi': {'meraugis': []},
 'merauk': {'merauke': []},
 'meraukensi': {'meraukensis': []},
 'meravel': {'meravelles': []},
 'meravigli': {'meraviglie': []},
 'meravigliar': {'meravigliare': []},
 'meraviglios': {'meravigliose': []},
 'meravigliosament': {'meravigliosamente': []},
 'meravilha': {'meravilhas': []},
 'meraw': {'merawe': []},
 'merazin': {'merazine': []},
 'merb': {'merbe': ['merbes'], 'merbs': []},
 'merbabi': {'merbabies': [], 'merbaby': []},
 'merbabo': {'merbaboe': []},
 'merbalu': {'merbalus': []},
 'merbaron': {'merbarone': []},
 'merbe': ['merbes'],
 'merbeck': {'merbecke': []},
 'merber': {'merbers': []},
 'merbi': {'merbis': []},
 'merbil': {'merbill': []},
 'merbl': {'merble': []},
 'merburi': {'merbury': []},
 'merc': {'merce': ['merced', 'merces', 'merceds', 'mercelis'], 'mercs': []},
 "merc'ri": {"merc'ry": []},
 'merca': {'mercas': []},
 'mercachifl': {'mercachifle': ['mercachifles']},
 'mercachifle': ['mercachifles'],
 'mercad': {'mercadal': [], 'mercade': ['mercades', 'mercader', 'mercaders']},
 'mercadant': {'mercadante': []},
 'mercade': ['mercades', 'mercader', 'mercaders'],
 'mercadent': {'mercadente': []},
 'mercader': {'mercaderes': []},
 'mercaderia': {'mercaderias': []},
 'mercadero': {'mercaderos': []},
 'mercadi': {'mercadie': ['mercadier', 'mercadiers']},
 'mercadie': ['mercadier', 'mercadiers'],
 'mercado': {'mercados': []},
 'mercador': {'mercadore': ['mercadores']},
 'mercadore': ['mercadores'],
 'mercadoria': {'mercadorias': []},
 'mercadoru': {'mercadorus': []},
 'mercaduria': {'mercadurias': []},
 'mercaiti': {'mercaitis': []},
 'mercal': {'mercalli': [], 'mercals': []},
 'mercalf': {'mercalfe': []},
 'mercanari': {'mercanaries': []},
 'mercancfa': {'mercancfas': []},
 'mercancia': {'mercancias': []},
 'mercancta': {'mercanctas': []},
 'mercanda': {'mercandas': []},
 'mercandant': {'mercandante': []},
 'mercandi': {'mercandy': []},
 'mercandis': {'mercandise': []},
 'mercandisa': {'mercandisas': []},
 'mercandisi': {'mercandisis': []},
 'mercant': {'mercantable': [],
             'mercantalism': [],
             'mercante': ['mercantes'],
             'mercants': []},
 'mercantalist': {'mercantalistic': [], 'mercantalists': []},
 'mercantant': {'mercantante': []},
 'mercante': ['mercantes'],
 'mercanteggiar': {'mercanteggiare': []},
 'mercanti': {'mercantie': [], 'mercantis': []},
 'mercantia': {'mercantias': []},
 'mercantibu': {'mercantibus': []},
 'mercantii': {'mercantiis': []},
 'mercantil': {'mercantile': ['mercantiles', 'mercantilely'],
               'mercantilism': [],
               'mercantility': [],
               'mercantilization': [],
               'mercantilized': []},
 'mercantile': ['mercantiles', 'mercantilely'],
 'mercantilecommerc': {'mercantilecommerce': []},
 'mercantilesaf': {'mercantilesafe': []},
 'mercantilis': {'mercantilisation': []},
 'mercantilism': {'mercantilisme': []},
 'mercantilist': {'mercantiliste': ['mercantilistes'],
                  'mercantilistic': ['mercantilistically'],
                  'mercantilists': []},
 'mercantiliste': ['mercantilistes'],
 'mercantilistic': ['mercantilistically'],
 'mercantl': {'mercantle': [], 'mercantll': ['mercantlle']},
 'mercantll': ['mercantlle'],
 'mercanzi': {'mercanzie': []},
 'mercapt': {'mercaptal': ['mercaptals']},
 'mercaptal': ['mercaptals'],
 'mercaptan': {'mercaptane': ['mercaptanes'], 'mercaptans': []},
 'mercaptane': ['mercaptanes'],
 'mercaptid': {'mercaptide': ['mercaptides']},
 'mercaptide': ['mercaptides'],
 'mercaptoacet': {'mercaptoacetate': [], 'mercaptoacetic': []},
 'mercaptoacetyltriglycin': {'mercaptoacetyltriglycine': []},
 'mercaptoacid': {'mercaptoacids': []},
 'mercaptoalkano': {'mercaptoalkanoic': []},
 'mercaptoamin': {'mercaptoamines': []},
 'mercaptobenzimidazol': {'mercaptobenzimidazole': []},
 'mercaptobenzo': {'mercaptobenzoic': []},
 'mercaptobenzothiazol': {'mercaptobenzothiazole': ['mercaptobenzothiazoles']},
 'mercaptobenzothiazole': ['mercaptobenzothiazoles'],
 'mercaptobenzthiazol': {'mercaptobenzthiazole': []},
 'mercaptobutyr': {'mercaptobutyric': []},
 'mercaptobutyrimid': {'mercaptobutyrimidate': []},
 'mercaptoethan': {'mercaptoethane': []},
 'mercaptoethanesulfon': {'mercaptoethanesulfonate': [],
                          'mercaptoethanesulfonic': []},
 'mercaptoethanesulphon': {'mercaptoethanesulphonic': []},
 'mercaptoethanolamin': {'mercaptoethanolamine': []},
 'mercaptoethylamin': {'mercaptoethylamine': []},
 'mercaptoethylguanidin': {'mercaptoethylguanidine': []},
 'mercaptoheptanoylthreonin': {'mercaptoheptanoylthreonine': []},
 'mercaptoimidazol': {'mercaptoimidazole': ['mercaptoimidazoles']},
 'mercaptoimidazole': ['mercaptoimidazoles'],
 'mercaptoimidazolin': {'mercaptoimidazoline': []},
 'mercaptol': {'mercaptols': []},
 'mercaptolact': {'mercaptolactate': []},
 'mercaptolysi': {'mercaptolysis': []},
 'mercaptopho': {'mercaptophos': []},
 'mercaptopicolin': {'mercaptopicolinate': [], 'mercaptopicolinic': []},
 'mercaptopropano': {'mercaptopropanoic': []},
 'mercaptopropion': {'mercaptopropionate': [], 'mercaptopropionic': []},
 'mercaptopropionylglycin': {'mercaptopropionylglycine': []},
 'mercaptoproprion': {'mercaptoproprionic': []},
 'mercaptopunn': {'mercaptopunne': []},
 'mercaptopurin': {'mercaptopurine': []},
 'mercaptopyridin': {'mercaptopyridine': []},
 'mercaptopyrimidin': {'mercaptopyrimidine': ['mercaptopyrimidines']},
 'mercaptopyrimidine': ['mercaptopyrimidines'],
 'mercaptopyruv': {'mercaptopyruvate': [], 'mercaptopyruvic': []},
 'mercaptoquinolin': {'mercaptoquinoline': []},
 'mercaptosilan': {'mercaptosilane': ['mercaptosilanes']},
 'mercaptosilane': ['mercaptosilanes'],
 'mercaptosuccin': {'mercaptosuccinate': [], 'mercaptosuccinic': []},
 'mercaptotetrazol': {'mercaptotetrazole': []},
 'mercaptothiazol': {'mercaptothiazole': ['mercaptothiazoles']},
 'mercaptothiazole': ['mercaptothiazoles'],
 'mercaptoundecano': {'mercaptoundecanoic': []},
 'mercaptur': {'mercapturate': ['mercapturates'], 'mercapturic': []},
 'mercapturate': ['mercapturates'],
 'mercar': {'mercare': []},
 'mercarbolid': {'mercarbolide': []},
 'mercardi': {'mercardier': []},
 'mercari': {'mercaris': [], 'mercary': []},
 'mercariu': {'mercarius': []},
 'mercas': {'mercase': []},
 'mercat': {'mercate': ['mercater', 'mercates'], 'mercator': [], 'mercats': []},
 'mercata': {'mercatas': []},
 'mercatal': {'mercatale': []},
 'mercatant': {'mercatante': []},
 'mercatanti': {'mercatantie': []},
 'mercate': ['mercater', 'mercates'],
 'mercatelli': {'mercatellis': []},
 'mercati': {'mercatis': []},
 'mercation': {'mercationes': []},
 'mercationi': {'mercationis': []},
 'mercationibu': {'mercationibus': []},
 'mercatiqu': {'mercatique': []},
 'mercaton': {'mercatone': []},
 'mercatopurin': {'mercatopurine': []},
 'mercator': {'mercatore': ['mercatores']},
 'mercatorc': {'mercatorcs': []},
 'mercatore': ['mercatores'],
 'mercatorfond': {'mercatorfonds': []},
 'mercatorhondiu': {'mercatorhondius': []},
 'mercatori': {'mercatorial': [], 'mercatoris': [], 'mercatory': []},
 'mercatoria': {'mercatoriae': [], 'mercatorias': []},
 'mercatoribu': {'mercatoribus': []},
 'mercatorienn': {'mercatorienne': []},
 'mercatorii': {'mercatoriis': []},
 'mercatoriu': {'mercatorius': []},
 'mercatti': {'mercattis': []},
 'mercatu': {'mercatus': []},
 'mercatur': {'mercature': []},
 'mercatura': {'mercaturae': [], 'mercaturas': []},
 'mercaturasqu': {'mercaturasque': []},
 'mercaturi': {'mercaturis': []},
 'mercaturs': {'mercaturse': []},
 'mercazol': {'mercazole': []},
 'mercbant': {'mercbants': []},
 'mercc': {'merccs': []},
 'merccd': {'merccde': []},
 'mercceur': {'mercceurs': []},
 'mercdd': {'mercddes': []},
 'merce': {'mercee': []},
 'merced': {'mercede': ['mercedes']},
 'mercedaria': {'mercedarias': []},
 'mercedarian': {'mercedarians': []},
 'mercedario': {'mercedario': []},
 'mercede': ['mercedes'],
 'mercederian': {'mercederians': []},
 'mercedes': {'mercedese': ['mercedeses']},
 'mercedesbenz': {'mercedesbenzes': []},
 'mercedese': ['mercedeses'],
 'mercedesstrass': {'mercedesstrasse': []},
 'mercedi': {'mercedis': []},
 'mercedibu': {'mercedibus': []},
 'mercedinu': {'mercedinus': []},
 'mercedita': {'merceditas': []},
 'mercedoniu': {'mercedonius': []},
 'mercelin': {'merceline': []},
 'mercellinu': {'mercellinus': []},
 'mercellu': {'mercellus': []},
 'mercelot': {'mercelots': []},
 'mercen': {'mercene': []},
 'mercenair': {'mercenaire': ['mercenaires']},
 'mercenaire': ['mercenaires'],
 'mercenan': {'mercenanes': []},
 'mercenar': {'mercenarism': []},
 'mercenari': {'mercenarie': [], 'mercenariness': [], 'mercenary': []},
 'mercenaria': {'mercenaria': []},
 'mercenarian': {'mercenarians': []},
 'mercenarii': {'mercenariis': []},
 'mercenarili': {'mercenarily': []},
 'mercenario': {'mercenarios': []},
 'mercenariu': {'mercenarius': []},
 'mercenen': {'mercenene': []},
 'merceneri': {'merceneries': [], 'mercenery': []},
 'merceni': {'mercenier': []},
 'mercenn': {'mercenne': []},
 'mercennariu': {'mercennarius': []},
 'mercennu': {'mercennus': []},
 'mercentil': {'mercentile': []},
 'mercer': ['mercere',
            'mercerize',
            'mercerism',
            'mercerized',
            'mercerizers',
            'mercerizing',
            'mercerization'],
 "mercer'": {"mercer's": []},
 'merceri': {'mercerie': ['merceries'], 'mercery': []},
 'mercerie': ['merceries'],
 'merceris': {'mercerisation': [],
              'mercerise': ['mercerised'],
              'mercerising': []},
 'mercerise': ['mercerised'],
 'merceriu': {'mercerius': []},
 'mercernari': {'mercernaries': [], 'mercernary': []},
 'merceron': {'mercerons': []},
 'mercersvil': {'mercersville': []},
 'merceru': {'mercerus': []},
 'mercervil': {'mercerville': []},
 'mercery': {'mercerye': []},
 'mercesqu': {'mercesque': []},
 'mercey': {'merceys': []},
 'merch': {'merche': ['merched', 'merches'], 'merching': [], 'merchs': []},
 "merch't": {"merch'ts": []},
 'merchad': {'merchade': []},
 'merchadis': {'merchadise': []},
 'mercham': {'merchams': []},
 'merchan': {'merchanical': [],
             'merchanics': [],
             'merchanism': ['merchanisms'],
             'merchanization': [],
             'merchanize': ['merchanized'],
             'merchans': []},
 'merchand': {'merchandable': [],
              'merchande': ['merchandes', 'merchanded'],
              'merchandization': [],
              'merchandize': ['merchandizes',
                              'merchandizer',
                              'merchandized',
                              'merchandizers'],
              'merchandizing': [],
              'merchands': []},
 'merchande': ['merchandes', 'merchanded'],
 'merchandi': {'merchandies': [], 'merchandis': []},
 'merchandia': {'merchandiae': []},
 'merchandic': {'merchandice': ['merchandices']},
 'merchandice': ['merchandices'],
 'merchandif': {'merchandife': ['merchandifes']},
 'merchandife': ['merchandifes'],
 'merchandii': {'merchandiie': []},
 'merchandis': {'merchandisability': [],
                'merchandisable': [],
                'merchandise': ['merchandiser', 'merchandised'],
                'merchandising': []},
 'merchandise': ['merchandiser', 'merchandised'],
 'merchandiz': {'merchandizable': []},
 'merchandize': ['merchandizes',
                 'merchandizer',
                 'merchandized',
                 'merchandizers'],
 'merchandls': {'merchandlse': []},
 'merchandri': {'merchandry': []},
 'merchandys': {'merchandyse': []},
 'merchanf': {'merchanfs': []},
 'merchani': {'merchanis': []},
 'merchanids': {'merchanidse': []},
 'merchanis': {'merchanise': []},
 'merchanism': ['merchanisms'],
 'merchanize': ['merchanized'],
 'merchanl': {'merchanls': []},
 'merchanois': {'merchanoise': []},
 'merchanr': {'merchanrs': []},
 'merchant': ['merchante',
              'merchantes',
              'merchanted',
              'merchanter',
              'merchanters',
              'merchanting',
              'merchantable',
              'merchantably',
              'merchantment',
              'merchantible',
              'merchantability',
              'merchantibility',
              'merchantableness'],
 "merchant'": {"merchant's": []},
 'merchantablllti': {'merchantablllty': []},
 'merchantadventur': {'merchantadventurer': ['merchantadventurers']},
 'merchantadventurer': ['merchantadventurers'],
 'merchantaylor': {'merchantaylors': []},
 'merchantbank': {'merchantbanker': ['merchantbankers'], 'merchantbanking': []},
 'merchantbanker': ['merchantbankers'],
 'merchantbuy': {'merchantbuyer': []},
 'merchantcapitalist': {'merchantcapitalists': []},
 'merchantcaptain': {'merchantcaptains': []},
 'merchantdomin': {'merchantdominated': []},
 'merchantemploy': {'merchantemployer': ['merchantemployers']},
 'merchantemployer': ['merchantemployers'],
 'merchantentrepreneur': {'merchantentrepreneurs': []},
 'merchantfinanci': {'merchantfinancier': ['merchantfinanciers']},
 'merchantfinancier': ['merchantfinanciers'],
 'merchantguild': {'merchantguilds': []},
 'merchanthous': {'merchanthouses': []},
 'merchanti': {'merchantis': []},
 'merchantil': {'merchantile': [], 'merchantilism': []},
 'merchantilist': {'merchantilistic': [], 'merchantilists': []},
 'merchantindustrialist': {'merchantindustrialists': []},
 'merchantivori': {'merchantivory': []},
 'merchantlik': {'merchantlike': []},
 'merchantmanufactur': {'merchantmanufacturer': ['merchantmanufacturers']},
 'merchantmanufacturer': ['merchantmanufacturers'],
 'merchantmarin': {'merchantmarine': []},
 'merchantmoneylend': {'merchantmoneylenders': []},
 'merchantocraci': {'merchantocracy': []},
 'merchantplant': {'merchantplanter': ['merchantplanters']},
 'merchantplanter': ['merchantplanters'],
 'merchantprinc': {'merchantprince': ['merchantprinces']},
 'merchantprince': ['merchantprinces'],
 'merchantri': {'merchantry': []},
 'merchantsel': {'merchantseller': []},
 'merchantservic': {'merchantservice': []},
 'merchantship': {'merchantshipping': [], 'merchantships': []},
 'merchantshipown': {'merchantshipowner': ['merchantshipowners']},
 'merchantshipowner': ['merchantshipowners'],
 'merchantshipp': {'merchantshippers': []},
 'merchantsteam': {'merchantsteamer': []},
 'merchantstrang': {'merchantstrangers': []},
 'merchantsvil': {'merchantsville': []},
 'merchanttailor': {'merchanttailors': []},
 'merchanttaylor': {'merchanttaylors': []},
 'merchanttrad': {'merchanttrader': ['merchanttraders']},
 'merchanttrader': ['merchanttraders'],
 'merchantturn': {'merchantturned': []},
 'merchantuncl': {'merchantuncle': []},
 'merchantvessel': {'merchantvessels': []},
 'merchantvil': {'merchantville': []},
 'merchat': {'merchats': []},
 'merchaund': {'merchaundes': [], 'merchaundize': ['merchaundizes']},
 'merchaundis': {'merchaundise': ['merchaundises']},
 'merchaundise': ['merchaundises'],
 'merchaundize': ['merchaundizes'],
 'merchaundys': {'merchaundyse': []},
 'merchaunt': {'merchaunte': ['merchauntes'], 'merchaunts': []},
 'merchaunte': ['merchauntes'],
 'merchaunti': {'merchauntis': []},
 'merchaut': {'merchauts': []},
 'merche': ['merched', 'merches'],
 'merchel': {'merchell': []},
 'merchend': {'merchendize': []},
 'merchendis': {'merchendise': []},
 'merchenlag': {'merchenlage': []},
 'merchent': {'merchents': []},
 'merchenthal': {'merchenthaler': []},
 'mercher': {'mercheres': []},
 'merchest': {'merchester': []},
 'merchet': {'merchets': []},
 'mercheti': {'merchetis': []},
 'merchi': {'merchie': ['merchies'], 'merchis': []},
 'merchie': ['merchies'],
 'merchier': {'merchiers': []},
 'merchind': {'merchindize': []},
 'merchlinski': {'merchlinsky': []},
 'merchnnt': {'merchnnts': []},
 'mercht': {'merchts': []},
 'merci': {'mercie': ['mercied'],
           'merciful': ['mercifuls', 'mercifully', 'mercifulness'],
           'mercis': [],
           'mercy': []},
 'mercia': {'merciae': [], 'mercias': []},
 'merciabl': {'merciable': []},
 'mercial': {'merciale': ['merciales'],
             'mercialism': [],
             'mercialization': [],
             'mercialized': [],
             'mercializing': [],
             'mercially': [],
             'mercials': []},
 'merciale': ['merciales'],
 'mercialis': {'mercialisation': []},
 'mercian': {'mercians': []},
 'mercibu': {'mercibus': []},
 'mercie': ['mercied'],
 'mercier': {'merciere': [], 'merciers': []},
 'mercifi': {'mercifier': []},
 'merciful': {'mercifull': []},
 'mercifuli': {'mercifuly': []},
 'mercifulli': {'mercifullie': []},
 'mercifuln': {'mercifulnes': []},
 'mercifulness': {'mercifulnesse': []},
 'merciiri': {'merciiry': []},
 'merciiriu': {'merciirius': []},
 'mercil': {'mercile': ['merciles'],
            'mercill': ['mercille'],
            'mercilous': ['mercilously']},
 'mercile': {'mercilee': []},
 'mercilef': {'mercilefs': []},
 'mercilesli': {'mercilesly': []},
 'merciless': {'mercilesse': [], 'mercilessness': []},
 'mercilessli': {'mercilessly': []},
 'mercilesssli': {'mercilesssly': []},
 'mercill': ['mercille'],
 'mercillessli': {'mercillessly': []},
 'mercilous': ['mercilously'],
 'mercimonii': {'mercimoniis': []},
 'mercinari': {'mercinarie': ['mercinaries'],
               'mercinariness': [],
               'mercinary': []},
 'mercinarie': ['mercinaries'],
 'mercisulli': {'mercisully': []},
 'merciu': {'mercius': []},
 'merck': {'mercke': [], 'mercks': []},
 'merckel': {'merckell': []},
 'mercken': {'merckens': []},
 'merckl': {'merckle': [], 'merckling': []},
 'mercklich': {'merckliche': []},
 'merckoqu': {'merckoquant': []},
 'merckstrass': {'merckstrasse': []},
 'mercl': {'mercle': []},
 'mercli': {'mercly': []},
 'mercliandis': {'mercliandise': []},
 'mercliant': {'mercliants': []},
 'mercmi': {'mercmy': []},
 'mercnandis': {'mercnandise': []},
 'mercnant': {'mercnants': []},
 'mercnr': {'mercnre': []},
 'mercnri': {'mercnry': []},
 'mercnriu': {'mercnrius': []},
 'mercocresol': {'mercocresols': []},
 'mercodinon': {'mercodinone': []},
 'mercoeur': {'mercoeurs': []},
 'mercoir': {'mercoire': []},
 'mercol': {'mercolized': []},
 'mercon': {'mercone': []},
 'mercor': {'mercore': []},
 'mercori': {'mercory': []},
 'mercouri': {'mercouri': []},
 'mercourio': {'mercourios': []},
 'mercredi': {'mercredis': [], 'mercredy': []},
 'mercruis': {'mercruiser': ['mercruisers']},
 'mercruiser': ['mercruisers'],
 'mercu': {'mercues': [], 'mercus': []},
 'mercubi': {'mercuby': []},
 'mercuki': {'mercuky': []},
 'mercunu': {'mercunus': []},
 'mercur': {'mercural': [],
            'mercurate': ['mercurated'],
            'mercuration': [],
            'mercure': ['mercures'],
            'mercuric': ['mercurical'],
            'mercurisms': [],
            'mercuritis': [],
            'mercurization': [],
            'mercurized': [],
            'mercurous': [],
            'mercurs': []},
 'mercurali': {'mercuralis': []},
 'mercurate': ['mercurated'],
 'mercure': ['mercures'],
 'mercured': {'mercurede': []},
 'mercuri': {'mercurial': ['mercurials',
                           'mercurially',
                           'mercuriality',
                           'mercurialism',
                           'mercurialize',
                           'mercurialness',
                           'mercurialized',
                           'mercurializing',
                           'mercurialities',
                           'mercurialization'],
             'mercurie': ['mercuried'],
             'mercurious': [],
             'mercuris': [],
             'mercury': []},
 'mercuria': {'mercurias': []},
 'mercuriacet': {'mercuriacetate': []},
 'mercuriad': {'mercuriade': []},
 'mercurial': {'mercuriale': ['mercuriales'], 'mercuriall': []},
 'mercuriale': ['mercuriales'],
 'mercurialenti': {'mercurialentis': []},
 'mercuriali': {'mercurialis': []},
 'mercurialibu': {'mercurialibus': []},
 'mercurialis': {'mercurialisation': [], 'mercurialised': []},
 'mercurialismu': {'mercurialismus': []},
 'mercurialist': {'mercurialists': []},
 'mercurian': {'mercurians': []},
 'mercurianu': {'mercurianus': []},
 'mercuribenzo': {'mercuribenzoate': [], 'mercuribenzoic': []},
 'mercuric': ['mercurical'],
 'mercurichlorid': {'mercurichloride': []},
 'mercurichrom': {'mercurichrome': []},
 'mercuricu': {'mercuricus': []},
 'mercurie': ['mercuried'],
 'mercuriel': {'mercurielle': ['mercurielles'], 'mercuriels': []},
 'mercurielle': ['mercurielles'],
 'mercurifer': {'mercuriferous': []},
 'mercurii': {'mercuriis': []},
 'mercuriii': {'mercuriiis': []},
 'mercuriiodid': {'mercuriiodide': []},
 'mercuriit': {'mercuriits': []},
 'mercurimetr': {'mercurimetric': []},
 'mercurimetri': {'mercurimetry': []},
 'mercurin': {'mercurins': []},
 'mercurinu': {'mercurinus': []},
 'mercurio': {'mercurios': []},
 'mercuriophilu': {'mercuriophilus': []},
 'mercuriqu': {'mercurique': ['mercuriques']},
 'mercurique': ['mercuriques'],
 'mercurithiocyan': {'mercurithiocyanate': []},
 'mercurithiosalicyl': {'mercurithiosalicylate': []},
 'mercuritt': {'mercuritts': []},
 'mercuriu': {'mercurius': []},
 'mercuriusqu': {'mercuriusque': []},
 'mercuriv': {'mercurivs': []},
 'mercurlu': {'mercurlus': []},
 'mercurm': {'mercurms': []},
 'mercurochrom': {'mercurochrome': []},
 'mercurometr': {'mercurometric': []},
 'mercuron': {'mercurons': []},
 'mercurophyllin': {'mercurophylline': []},
 'mercuros': {'mercurosal': []},
 'mercurow': {'mercurows': []},
 'mercurtu': {'mercurtus': []},
 'mercury': {'mercurye': []},
 'mercuryatla': {'mercuryatlas': []},
 'mercurybas': {'mercurybased': []},
 'mercurybear': {'mercurybearing': []},
 'mercurycontain': {'mercurycontaining': []},
 'mercurycontamin': {'mercurycontaminated': []},
 'mercuryfil': {'mercuryfilled': []},
 'mercuryfre': {'mercuryfree': []},
 'mercuryi': {'mercuryis': []},
 'mercuryinduc': {'mercuryinduced': []},
 'mercurylik': {'mercurylike': []},
 'mercurymercur': {'mercurymercurous': []},
 'mercurynew': {'mercurynews': []},
 'mercuryredston': {'mercuryredstone': []},
 'mercuryresist': {'mercuryresistant': []},
 'mercurys': {'mercurysealed': []},
 'mercurysolut': {'mercurysolution': []},
 'mercurythermomet': {'mercurythermometer': []},
 'mercurytr': {'mercurytreated': []},
 'mercuryvenu': {'mercuryvenus': []},
 'mercurywat': {'mercurywater': []},
 'mercuryweight': {'mercuryweighted': []},
 'mercurywet': {'mercurywetted': []},
 'mercus': {'mercuse': []},
 'mercuti': {'mercuty': []},
 'mercutio': {'mercutios': []},
 'mercutiu': {'mercutius': []},
 'mercvr': {'mercvre': []},
 'mercvri': {'mercvry': []},
 'mercvriu': {'mercvrius': []},
 'mercvriv': {'mercvrivs': []},
 'mercw': {'mercwe': []},
 'mercweth': {'mercwether': []},
 'mercwi': {'mercwy': []},
 'mercwiu': {'mercwius': []},
 'mercwr': {'mercwre': []},
 'mercwri': {'mercwry': []},
 'mercwriu': {'mercwrius': []},
 'mercy': {'mercye': ['mercyes'], 'mercyful': ['mercyfully']},
 'mercyabl': {'mercyable': []},
 'mercye': ['mercyes'],
 'mercyful': {'mercyfull': ['mercyfulle']},
 'mercyfull': ['mercyfulle'],
 'mercykil': {'mercykilling': []},
 'mercyl': {'mercyles': []},
 'mercylessli': {'mercylessly': []},
 'mercym': {'mercyme': []},
 'mercyplac': {'mercyplace': []},
 'mercyvil': {'mercyville': []},
 'merd': {'merde': ['merdes'], 'merds': []},
 'merda': {'merdae': [], 'merdas': []},
 'merdail': {'merdaille': []},
 'merdamant': {'merdamante': []},
 'merdardu': {'merdardus': []},
 'merdariu': {'merdarius': []},
 'merdasa': {'merdasas': []},
 'merde': ['merdes'],
 'merdel': {'merdelle': []},
 'merdi': {'merdie': [], 'merdis': [], 'merdy': []},
 'merding': {'merdinger': []},
 'merdinu': {'merdinus': []},
 'merdion': {'merdional': []},
 'merdl': {'merdle': ['merdles']},
 'merdle': ['merdles'],
 'merdogn': {'merdogne': []},
 'merdos': {'merdose': []},
 'merdr': {'merdre': []},
 'mere': ['merese'],
 "mere'i": {"mere'y": []},
 'mereantil': {'mereantile': []},
 'mereaptan': {'mereaptans': []},
 'merear': {'mereare': []},
 'mereari': {'merearis': []},
 'mereas': {'merease': ['mereased']},
 'merease': ['mereased'],
 'mereat': {'mereator': []},
 'mereator': {'mereatores': []},
 'mereb': {'merebant': []},
 'mereber': {'merebere': []},
 'mereberi': {'mereberis': []},
 'merec': {'merece': ['mereces', 'merecer']},
 'merece': ['mereces', 'merecer'],
 'mereced': {'merecedes': []},
 'merecedor': {'merecedores': []},
 'merecedora': {'merecedoras': []},
 'merecei': {'mereceis': []},
 'merecemo': {'merecemos': []},
 'merech': {'merechal': []},
 'merecida': {'merecidas': []},
 'merecidament': {'merecidamente': []},
 'merecido': {'merecidos': []},
 'merecier': {'mereciere': []},
 'merecies': {'mereciese': []},
 'merecimento': {'merecimentos': []},
 'merecimiento': {'merecimientos': []},
 'merecur': {'merecure': []},
 'mered': {'meredity': []},
 'meredi': {'meredy': []},
 'meredith': ['meredithe'],
 'meredithes': {'meredithese': []},
 'meredithian': {'meredithians': []},
 'meredyth': {'meredythe': []},
 'mereed': {'mereede': ['mereedes']},
 'mereede': ['mereedes'],
 'mereeglis': {'mereeglise': []},
 'mereenari': {'mereenaries': [], 'mereenary': []},
 'mereeni': {'mereenie': []},
 'mereer': {'mereers': []},
 'merefi': {'merefy': []},
 'mereflod': {'mereflode': []},
 'merefor': {'merefore': []},
 'mereg': {'meregalli': [], 'meregate': []},
 'mereh': {'merehant': ['merehants']},
 'merehand': {'merehandize': []},
 'merehandis': {'merehandise': []},
 'merehant': ['merehants'],
 'merei': {'mereie': ['mereies'], 'mereiful': ['mereifully']},
 'mereie': ['mereies'],
 'mereiful': ['mereifully'],
 'mereil': {'mereille': []},
 'mereilessli': {'mereilessly': []},
 'mereit': {'mereiter': []},
 'mereji': {'merejy': []},
 'merejkovski': {'merejkovsky': []},
 'merejkowski': {'merejkowsky': []},
 'merek': {'mereke': []},
 'mereked': {'merekedes': []},
 'merel': {'merele': ['mereles'],
           'merell': ['merelle', 'merelles'],
           'merels': []},
 'merelbek': {'merelbeke': []},
 'merele': ['mereles'],
 'mereli': {'merelie': []},
 'merell': ['merelle', 'merelles'],
 'merelli': {'merelly': []},
 'merely': {'merelye': []},
 'merelya': {'merelyas': []},
 'merelyth': {'merelythe': []},
 'meremer': {'meremere': []},
 'mereminski': {'mereminsky': []},
 'meren': {'merens': []},
 'merenc': {'merence': []},
 'merencoli': {'merencolie': []},
 'merenda': {'merendas': []},
 'merendeel': {'merendeels': []},
 'merendel': {'merendels': []},
 'merendero': {'merenderos': []},
 'mereng': {'merenge': []},
 'merengu': {'merengue': ['merengues']},
 'merengue': ['merengues'],
 'merenguero': {'merengueros': []},
 'merenid': {'merenids': []},
 'merenlend': {'merenlender': []},
 'merenmi': {'merenmies': []},
 'merenn': {'merenne': []},
 'merenr': {'merenre': []},
 'merenri': {'merenry': []},
 'merenski': {'merensky': []},
 'merent': {'merentes': []},
 'merenti': {'merentie': [], 'merentis': []},
 'merentibu': {'merentibus': []},
 'merentutkimuslaito': {'merentutkimuslaitos': []},
 'mereolog': {'mereological': ['mereologically'],
              'mereologies': [],
              'mereology': []},
 'mereologi': {'mereologie': []},
 'mereological': ['mereologically'],
 'mereologist': {'mereologists': []},
 'mereotopolog': {'mereotopological': [], 'mereotopology': []},
 'mereov': {'mereover': []},
 'merepatri': {'merepatrie': []},
 'merequ': {'mereque': []},
 'merer': {'merere': ['mererer'], 'merers': []},
 'merere': ['mererer'],
 'mereri': {'mereris': [], 'merery': []},
 'mererli': {'mererly': []},
 'meres': {'mere': ['merese']},
 'meresbi': {'meresby': []},
 'meresc': {'meresce': ['merescer']},
 'meresce': ['merescer'],
 'mereschkovski': {'mereschkovsky': []},
 'mereschkowski': {'mereschkowsky': []},
 'mereschowski': {'mereschowsky': []},
 'meresg': {'meresger': []},
 'mereshkovski': {'mereshkovsky': []},
 'mereshkowski': {'mereshkowsky': []},
 'meresid': {'mereside': []},
 'meress': {'meresse': []},
 'merest': {'mereste': []},
 'mereston': {'merestone': []},
 'meret': {'merete': [], 'merets': []},
 'meretaki': {'meretakis': []},
 'mereth': {'merethe': []},
 'mereti': {'merety': []},
 'mereton': {'meretone': []},
 'meretoni': {'meretony': []},
 'meretori': {'meretorious': []},
 'meretr': {'meretricity': [], 'meretrize': []},
 'meretric': {'meretrice': ['meretrices']},
 'meretrice': ['meretrices'],
 'meretrici': {'meretricious': ['meretriciously', 'meretriciousness'],
               'meretricis': []},
 'meretricibu': {'meretricibus': []},
 'meretricii': {'meretriciis': []},
 'meretricio': {'meretricios': []},
 'meretricious': ['meretriciously', 'meretriciousness'],
 'meretriciu': {'meretricius': []},
 'meretricul': {'meretricules': []},
 'meretricula': {'meretriculas': []},
 'meretseg': {'meretseger': []},
 'meretski': {'meretsky': []},
 'merett': {'merette': []},
 'meretun': {'meretune': []},
 'meretzki': {'meretzky': []},
 'mereu': {'mereus': []},
 'mereur': {'mereure': [], 'mereuric': [], 'mereurous': []},
 'mereuri': {'mereurial': [], 'mereury': []},
 'mereuriali': {'mereurialis': []},
 'mereuriu': {'mereurius': []},
 'merev': {'mereval': []},
 'mereval': {'merevale': []},
 'merevil': {'mereville': []},
 'merew': {'merewe': []},
 'merewcth': {'merewcther': []},
 'mereweath': {'mereweather': []},
 'merewel': {'merewell': []},
 'merewerg': {'merewerges': []},
 'mereweth': {'merewether': ['merewethers']},
 'merewether': ['merewethers'],
 'merey': {'mereye': []},
 'mereynold': {'mereynolds': []},
 'merezhkovski': {'merezhkovsky': ['merezhkovskys']},
 'merezhkovskii': {'merezhkovskiis': []},
 'merezhkovsky': ['merezhkovskys'],
 'merezhkowski': {'merezhkowsky': []},
 'merezhovski': {'merezhovsky': []},
 'merezkovski': {'merezkovsky': []},
 'merf': {'merfe': [], 'merfs': []},
 'merfennu': {'merfennus': []},
 'merfi': {'merfy': []},
 'merg': {'merge': ['merged', 'merges'], 'merging': [], 'mergs': []},
 'merga': {'mergas': []},
 'mergabl': {'mergable': []},
 'mergans': {'merganser': []},
 'merganthal': {'merganthaler': []},
 'merganz': {'merganzers': []},
 'mergat': {'mergate': []},
 'mergcnthal': {'mergcnthaler': []},
 'merge': {'mergee': ['mergees']},
 'mergeabl': {'mergeability': [], 'mergeable': []},
 'mergecel': {'mergecells': []},
 'mergecopi': {'mergecopy': []},
 'mergee': ['mergees'],
 'mergefail': {'mergefailed': []},
 'mergel': {'mergele': [], 'mergell': [], 'mergels': []},
 'mergelig': {'mergelige': []},
 'mergellu': {'mergellus': []},
 'mergelschief': {'mergelschiefer': []},
 'mergeltem': {'mergeltems': []},
 'mergen': {'mergener': [], 'mergens': []},
 'mergenc': {'mergence': ['mergences'], 'mergencies': [], 'mergency': []},
 'mergence': ['mergences'],
 'mergendeil': {'mergendeiler': []},
 'mergendol': {'mergendoller': []},
 'mergent': {'mergente': []},
 'mergental': {'mergentaler': []},
 'mergenth': {'mergenthal': []},
 'mergenthal': {'mergenthaler': []},
 'mergentheim': {'mergentheimer': []},
 'mergenthwirk': {'mergenthwirker': []},
 'mergentibu': {'mergentibus': []},
 'mergentim': {'mergentime': []},
 'mergeord': {'mergeorder': []},
 'merger': ['mergere', 'mergered', 'mergering'],
 'mergeracquisit': {'mergeracquisition': []},
 'mergeri': {'mergery': []},
 'mergerinduc': {'mergerinduced': []},
 'mergerist': {'mergerists': []},
 'mergerit': {'mergerites': []},
 'mergerl': {'mergerle': []},
 'mergerrel': {'mergerrelated': []},
 'mergestyl': {'mergestyle': []},
 'mergetyp': {'mergetype': []},
 'mergi': {'mergie': ['mergies'], 'mergis': [], 'mergy': []},
 'mergie': ['mergies'],
 'mergillin': {'mergilline': []},
 'mergimu': {'mergimus': []},
 'mergin': {'merginal': [], 'mergins': []},
 'mergina': {'merginae': []},
 'merginc': {'mergince': []},
 'mergit': {'mergite': []},
 'mergitar': {'mergitare': []},
 'mergl': {'mergle': []},
 'mergn': {'mergns': []},
 'mergni': {'mergny': []},
 'mergo': {'mergos': []},
 'mergoupi': {'mergoupis': []},
 'mergret': {'mergrete': []},
 'mergu': {'mergue': [], 'mergus': []},
 'merguensi': {'merguensis': []},
 'merguiensi': {'merguiensis': []},
 'merguir': {'merguire': []},
 'mergulu': {'mergulus': []},
 'merh': {'merhe': []},
 'merhabet': {'merhabete': []},
 'merhan': {'merhanical': [], 'merhanism': ['merhanisms']},
 'merhandis': {'merhandise': []},
 'merhanism': ['merhanisms'],
 'merhant': {'merhants': []},
 'merhber': {'merhbers': []},
 'merhi': {'merhy': []},
 'merhig': {'merhige': []},
 'merhink': {'merhinks': []},
 'merhod': {'merhods': []},
 'merhodolog': {'merhodological': [], 'merhodologies': [], 'merhodology': []},
 'merhous': {'merhouse': []},
 'meri': {'merie': ['meries'], 'meris': [], 'mery': ['merys']},
 'meria': {'merias': []},
 'meriadocu': {'meriadocus': []},
 'meriadu': {'meriadus': []},
 'meriag': {'meriage': []},
 'meriah': {'meriahs': []},
 'meriam': {'meriams': []},
 'merian': {'meriane': [], 'merians': []},
 'meriana': {'merianae': []},
 'meriann': {'merianne': []},
 'meriano': {'merianos': []},
 'merianstrass': {'merianstrasse': []},
 'merianu': {'merianus': []},
 'merib': {'meriber': ['meribers']},
 'meriba': {'meribaal': []},
 'meriban': {'meribanes': []},
 'meribba': {'meribbaal': []},
 'meribel': {'meribell': []},
 'meriber': ['meribers'],
 'meribout': {'meriboute': []},
 'meribu': {'meribus': []},
 'meric': {'merical': ['merically'],
           'mericant': [],
           'merice': ['mericer'],
           'merics': []},
 'merica': {'mericas': []},
 'mericain': {'mericaine': []},
 'merical': ['merically'],
 'merican': {'mericanism': [], 'mericanization': [], 'mericans': []},
 'mericano': {'mericanos': []},
 'mericanu': {'mericanus': []},
 'mericarp': {'mericarp': []},
 'mericat': {'mericats': []},
 'merice': ['mericer'],
 'merick': {'mericke': []},
 'mericki': {'mericky': []},
 'merickl': {'merickle': []},
 'mericl': {'mericle': ['mericles']},
 'mericle': ['mericles'],
 'mericlin': {'mericlinal': []},
 'mericlon': {'mericlone': ['mericlones'], 'mericloning': []},
 'mericlone': ['mericlones'],
 'merico': {'mericos': []},
 'mericsk': {'mericske': []},
 'mericu': {'mericus': []},
 'mericul': {'mericulous': ['mericulously']},
 'mericulous': ['mericulously'],
 'merid': {'meride': ['merides'], 'meridic': []},
 'merida': ['meridae'],
 'meridal': {'meridale': []},
 'meridan': {'meridans': []},
 'meridano': {'meridanos': []},
 'meridarch': {'meridarches': [], 'meridarchs': []},
 'meride': {'meridee': []},
 'meridel': {'meridell': []},
 'meridensi': {'meridensis': []},
 'meridi': {'meridial': [], 'meridie': ['meridier', 'meridies'], 'meridy': []},
 'meridian': ['meridiane', 'meridianal', 'meridianally'],
 'meridiana': {'meridianae': [], 'meridianas': []},
 'meridiancircl': {'meridiancircle': []},
 'meridiani': {'meridianis': []},
 'meridianlin': {'meridianline': []},
 'meridiano': {'meridianos': []},
 'meridianu': {'meridianus': []},
 'meridianvil': {'meridianville': []},
 'meridie': ['meridier', 'meridies'],
 'meridien': {'meridiens': []},
 'meridienn': {'meridienne': ['meridiennes']},
 'meridienne': ['meridiennes'],
 'meridin': {'meridinal': []},
 'meridion': {'meridional': ['meridionals', 'meridionally', 'meridionality'],
              'meridione': []},
 'meridiona': {'meridionaes': []},
 'meridionai': {'meridionais': []},
 'meridional': {'meridionale': ['meridionaler', 'meridionales'],
                'meridionall': []},
 'meridionale': ['meridionaler', 'meridionales'],
 'meridionali': {'meridionalis': []},
 'meridionalibu': {'meridionalibus': []},
 'meridiu': {'meridius': []},
 'meridon': {'meridonal': []},
 'meridonal': {'meridonale': []},
 'meridoni': {'meridonial': []},
 'merie': ['meries'],
 'meriel': {'meriell': ['merielle']},
 'meriell': ['merielle'],
 'meriemount': {'meriemounte': []},
 'merien': {'meriens': []},
 'merienda': {'meriendas': []},
 'merienn': {'merienne': []},
 'merier': {'merieres': []},
 'meriff': {'meriffs': []},
 'meriggiar': {'meriggiare': []},
 'merigni': {'merigny': []},
 'merii': {'meriis': []},
 'meriin': {'meriine': []},
 'merik': {'merike': ['meriker']},
 'merika': {'merikas': []},
 'merikaki': {'merikakis': []},
 'merikanga': {'merikangas': []},
 'merikanisch': {'merikanische': []},
 'merikar': {'merikare': []},
 'merike': ['meriker'],
 'meriker': {'merikere': []},
 'meriki': {'meriky': []},
 'merikl': {'merikle': []},
 'meriko': {'merikos': []},
 'meril': {'merile': ['meriles'],
           'merill': ['merills', 'merille', 'merilles'],
           'merils': []},
 'merilaa': {'merilaas': []},
 'merile': {'merilee': ['merilees']},
 'merilee': ['merilees'],
 'merilh': {'merilhou': []},
 'merili': {'merilie': ['merilies'], 'merilis': [], 'merily': []},
 'merilie': ['merilies'],
 'merill': ['merills', 'merille', 'merilles'],
 'merille': {'merillee': ['merillees']},
 'merillee': ['merillees'],
 'merilli': {'merillies': [], 'merilly': []},
 'merily': {'merilye': []},
 'merim': {'merime': ['merimes'], 'merims': []},
 'merimak': {'merimake': []},
 'merimc': {'merimce': []},
 'merimd': {'merimde': []},
 'merimdebenisalam': {'merimdebenisalame': []},
 'merimdian': {'merimdians': []},
 'merime': {'merimee': ['merimees']},
 "merime'": {"merime'e": []},
 'merimee': ['merimees'],
 'meriment': {'meriments': []},
 'merimer': {'merimere': []},
 'merimev': {'merimevs': []},
 'merimf': {'merimfe': []},
 'merimi': {'merimie': ['merimies']},
 'merimie': ['merimies'],
 'merims': {'merimse': []},
 'merimski': {'merimsky': []},
 'merimt': {'merimte': []},
 'merin': {'merine': ['merines'], 'merins': []},
 'merina': {'merinas': []},
 'merind': {'merinde': ['merinder']},
 'merindad': {'merindades': []},
 'merinde': ['merinder'],
 'merindol': {'merindole': []},
 'merine': ['merines'],
 'mering': {'meringe': ['meringer']},
 'meringe': ['meringer'],
 'meringu': {'meringue': ['meringued']},
 'meringue': ['meringued'],
 'meringuelik': {'meringuelike': []},
 'merini': {'merinis': []},
 'merinid': {'merinide': ['merinides'], 'merinids': []},
 'merinide': ['merinides'],
 'merinit': {'merinite': ['merinites']},
 'merinite': ['merinites'],
 'merino': ['merinoes'],
 'merinqu': {'merinque': []},
 'merinski': {'merinsky': []},
 'merinthian': {'merinthians': []},
 'merinthu': {'merinthus': []},
 'merinti': {'merintis': []},
 'merinu': {'merinus': []},
 'merinvil': {'merinville': []},
 'meriodin': {'meriodinal': []},
 'meriodion': {'meriodional': []},
 'meriodional': {'meriodionale': []},
 'meriodionali': {'meriodionalis': []},
 'merion': {'merione': ['meriones'], 'merions': []},
 'merionc': {'merioncs': []},
 'merione': ['meriones'],
 'merioneth': {'merioneths': []},
 'merionethshir': {'merionethshire': []},
 'merionetshir': {'merionetshire': []},
 'merionithshir': {'merionithshire': []},
 'meriot': {'meriotic': []},
 'meripilu': {'meripilus': []},
 'meriqu': {'merique': []},
 'meriquinon': {'meriquinone': ['meriquinones']},
 'meriquinone': ['meriquinones'],
 'merir': {'merire': [], 'merirs': []},
 'meriral': {'merirale': []},
 'meris': {'merisant': [], 'merisation': [], 'merise': ['merised', 'merises']},
 'merise': ['merised', 'merises'],
 'merisi': {'merisier': ['merisiers']},
 'merisier': ['merisiers'],
 'merism': {'merisms': []},
 'merismat': {'merismatic': []},
 'merismo': {'merismos': []},
 'merismoid': {'merismoides': []},
 'merismopedioid': {'merismopedioides': []},
 'merismu': {'merismus': []},
 'merisoti': {'merisotis': []},
 'merist': {'meriste': [],
            'meristic': ['meristics', 'meristically'],
            'merists': []},
 'merista': {'meristae': []},
 'meristamat': {'meristamatic': []},
 'meristcm': {'meristcms': []},
 'meristcmat': {'meristcmatic': []},
 'meristel': {'meristele': ['meristeles']},
 'meristele': ['meristeles'],
 'meristem': ['meristeme', 'meristemes', 'meristemic', 'meristemming'],
 'meristema': {'meristemas': []},
 'meristemat': {'meristematic': ['meristematically']},
 'meristemati': {'meristematie': []},
 'meristematic': ['meristematically'],
 'meristematiqu': {'meristematiques': []},
 'meristemoid': {'meristemoids': []},
 'meristic': ['meristics', 'meristically'],
 'meristimat': {'meristimatic': []},
 'meristo': {'meristos': []},
 'meristosporu': {'meristosporus': []},
 'merisu': {'merisus': []},
 'merit': ['merite',
           'merites',
           'meriter',
           'merital',
           'merited',
           'meritful',
           'meritous',
           'meriting',
           'meritism',
           'meritate',
           'meritant',
           'meritted',
           'meritent',
           'meritting',
           'meritants',
           'meritable',
           'meritably',
           'meritioned'],
 'merita': {'meritae': [], 'meritas': []},
 'meritag': {'meritage': []},
 'meritai': {'meritaient': [], 'meritais': []},
 'merital': {'meritale': []},
 'meritament': {'meritamente': []},
 'meritaqu': {'meritaque': []},
 'meritar': {'meritare': []},
 'meritarian': {'meritarians': []},
 'meritass': {'meritasse': []},
 'meritatament': {'meritatamente': []},
 'meritbas': {'meritbased': []},
 'meritcar': {'meritcare': []},
 'merite': {'meritee': ['meritees']},
 'meritedli': {'meritedly': []},
 'meritee': ['meritees'],
 'meriten': {'meritene': [], 'meritens': []},
 'meriter': {'meriterent': []},
 'meriterai': {'meriteraient': []},
 'meriterebb': {'meriterebbe': []},
 'meriteroi': {'meriteroient': []},
 'meritevol': {'meritevole': []},
 'meriti': {'meritious': [], 'meritis': [], 'merity': []},
 'meritim': {'meritime': []},
 'meritiqu': {'meritique': []},
 'meritisqu': {'meritisque': []},
 'meritissim': {'meritissime': []},
 'meritissimu': {'meritissimus': []},
 'meritit': {'meritites': []},
 'meritless': {'meritlessness': []},
 'meritmak': {'meritmaking': []},
 'meritmong': {'meritmongers': []},
 'merito': {'meritos': []},
 'meritocraci': {'meritocracy': []},
 'meritocract': {'meritocractic': []},
 'meritocrat': {'meritocratic': ['meritocratically'],
                'meritocratization': [],
                'meritocrats': []},
 'meritocratic': ['meritocratically'],
 'meritoi': {'meritoient': []},
 'meritoir': {'meritoire': ['meritoires']},
 'meritoire': ['meritoires'],
 'meriton': {'meritone': [], 'meritons': []},
 'meritoqu': {'meritoque': []},
 'meritor': {'meritorous': []},
 'meritori': {'meritorial': [],
              'meritorie': ['meritoriented'],
              'meritorious': ['meritoriously', 'meritoriousness'],
              'meritory': []},
 'meritoria': {'meritoriae': [], 'meritorias': []},
 'meritorie': ['meritoriented'],
 'meritorii': {'meritoriis': []},
 'meritorio': {'meritorios': []},
 'meritorion': {'meritorions': []},
 'meritorioufli': {'meritorioufly': []},
 'meritorious': ['meritoriously', 'meritoriousness'],
 'meritoriu': {'meritorius': []},
 'meritosqu': {'meritosque': []},
 'meritr': {'meritrating': []},
 'meritrici': {'meritricious': []},
 'meritsan': {'meritsane': []},
 'meritt': {'meritte': ['merittes'], 'meritts': []},
 'meritte': ['merittes'],
 'meritu': {'meritus': []},
 'meritumqu': {'meritumque': []},
 'meritv': {'meritvs': []},
 'meritworthi': {'meritworthy': []},
 'meriu': {'merius': []},
 'meriv': {'merival': [], 'merivate': []},
 'merivai': {'merivaie': []},
 'merival': {'merivale': ['merivales']},
 'merivale': ['merivales'],
 'merivil': {'meriville': []},
 'meriwcth': {'meriwcther': []},
 'meriweath': {'meriweather': []},
 'meriwel': {'meriwell': []},
 'meriweth': {'meriwether': ['meriwethers']},
 'meriwether': ['meriwethers'],
 'meriwheth': {'meriwhether': []},
 'meriwil': {'meriwill': []},
 'meriy': {'meriye': []},
 'meriyal': {'meriyale': []},
 'meriz': {'merization': ['merizations'],
           'merize': ['merized', 'merizes'],
           'merizing': []},
 'merizald': {'merizalde': []},
 'merization': ['merizations'],
 'merize': ['merized', 'merizes'],
 'merj': {'merje': []},
 'merjavi': {'merjavy': []},
 'merje': {'merjee': []},
 'merjo': {'merjos': []},
 'merjt': {'merjts': []},
 'merk': {'merke': ['merkes', 'merked', 'merkely', 'merkelis'],
          'merking': [],
          'merks': []},
 'merka': {'merkas': []},
 'merkantil': {'merkantile': []},
 'merkantilismu': {'merkantilismus': []},
 'merkantilistisch': {'merkantilistische': []},
 'merkat': {'merkator': []},
 'merkava': {'merkavas': []},
 'merkbar': {'merkbare': ['merkbarer']},
 'merkbare': ['merkbarer'],
 'merkblatt': {'merkblatter': []},
 'merke': ['merkes', 'merked', 'merkely', 'merkelis'],
 'merkedli': {'merkedly': []},
 'merkef': {'merkefs': []},
 'merkel': {'merkele': [], 'merkell': [], 'merkels': []},
 'merkelig': {'merkelige': []},
 'merken': {'merkens': []},
 'merkenschlag': {'merkenschlager': []},
 'merkep': {'merkeps': []},
 'merker': {'merkers': []},
 'merket': {'merketing': [], 'merkets': []},
 'merkev': {'merkevs': []},
 'merkhof': {'merkhofer': []},
 'merki': {'merkie': ['merkies'], 'merkis': [], 'merky': ['merkys']},
 'merkie': ['merkies'],
 'merkil': {'merkill': ['merkille']},
 'merkill': ['merkille'],
 'merkin': {'merkine': [], 'merkins': []},
 'merkit': {'merkites': [], 'merkits': []},
 'merkiti': {'merkitys': []},
 'merkits': {'merkitse': []},
 'merkitse': {'merkitsee': []},
 'merkitsevyy': {'merkitsevyys': []},
 'merkitti': {'merkitty': []},
 'merkl': {'merkle': ['merkles'], 'merkling': []},
 'merkland': {'merklands': []},
 'merkle': {'merklee': []},
 'merkli': {'merkly': []},
 'merklich': {'merkliche': ['merkliches', 'merklicher']},
 'merkliche': ['merkliches', 'merklicher'],
 'merkling': {'merklinger': []},
 'merklinghau': {'merklinghaus': []},
 'merkmal': {'merkmale': ['merkmales'], 'merkmals': []},
 'merkmale': ['merkmales'],
 'merkmallo': {'merkmallos': []},
 'merkmallos': {'merkmallose': []},
 'merkmalsanalys': {'merkmalsanalyse': []},
 'merknad': {'merknader': []},
 'merko': {'merkos': []},
 'merkoli': {'merkolis': []},
 'merkouri': {'merkouris': []},
 'merkourio': {'merkourios': []},
 'merksam': {'merksamer': []},
 'merkspla': {'merksplas': []},
 'merkt': {'merkte': []},
 'merku': {'merkus': []},
 'merkur': {'merkurs': []},
 'merkuri': {'merkury': []},
 'merkurio': {'merkurios': []},
 'merkuriu': {'merkurius': []},
 'merkurstrass': {'merkurstrasse': []},
 'merkwaardig': {'merkwaardige': []},
 'merkwaardigst': {'merkwaardigste': []},
 'merkwiirdig': {'merkwiirdige': ['merkwiirdiges', 'merkwiirdiger']},
 'merkwiirdige': ['merkwiirdiges', 'merkwiirdiger'],
 'merkwiirdigerweis': {'merkwiirdigerweise': []},
 'merkwiirdigst': {'merkwiirdigste': []},
 'merkwurdig': {'merkwurdige': ['merkwurdiger', 'merkwurdiges']},
 'merkwurdige': ['merkwurdiger', 'merkwurdiges'],
 'merkwurdigerweis': {'merkwurdigerweise': []},
 'merkwurdigst': {'merkwurdigste': []},
 'merky': ['merkys'],
 'merkyat': {'merkyate': []},
 'merl': ['merle', 'merled', 'merling', 'merlings'],
 'merladi': {'merlady': []},
 'merlan': {'merlane': [], 'merlans': []},
 'merland': {'merlande': [], 'merlands': []},
 'merlangiu': {'merlangius': []},
 'merlangu': {'merlangus': []},
 'merlass': {'merlasses': []},
 'merlatt': {'merlatter': []},
 'merlaw': {'merlawe': []},
 'merld': {'merlde': []},
 'merle': {'merlee': []},
 'merleauponti': {'merleauponty': []},
 'merleberg': {'merleberge': []},
 'merleg': {'merlege': []},
 'merlek': {'merleker': []},
 'merlen': {'merlene': [], 'merlens': []},
 'merlet': {'merlets': []},
 'merlett': {'merlette': ['merlettes']},
 'merlette': ['merlettes'],
 'merleved': {'merlevede': []},
 'merlh': {'merlhes': []},
 'merli': {'merlie': [], 'merlis': [], 'merly': []},
 'merlier': {'merliere': []},
 'merlin': ['merline', 'merlinic', 'merlines'],
 'merlindi': {'merlindy': []},
 'merlinesqu': {'merlinesque': []},
 'merling': {'merlinger': []},
 'merlini': {'merlinis': []},
 'merliniu': {'merlinius': []},
 'merlino': {'merlinos': []},
 'merlinu': {'merlinus': []},
 'merlit': {'merlite': []},
 'merlli': {'merllie': []},
 'merlme': {'merlmee': []},
 'merlo': {'merloe': [], 'merlos': []},
 'merlon': ['merlone', 'merloned'],
 'merlonu': {'merlonus': []},
 'merlos': {'merlose': []},
 'merlot': {'merlot': []},
 'merlott': {'merlotte': []},
 'merlow': {'merlowe': []},
 'merlt': {'merlts': []},
 'merlu': {'merlus': []},
 'merluccida': {'merluccidae': []},
 'merlucciida': {'merlucciidae': []},
 'merlucciu': {'merluccius': []},
 'merluch': {'merluche': []},
 'merluciida': {'merluciidae': []},
 'merluciu': {'merlucius': []},
 'merlusin': {'merlusine': []},
 'merluss': {'merlusse': []},
 'merluza': {'merluzas': []},
 'merlval': {'merlvale': []},
 'merlyn': {'merlyne': [], 'merlyns': []},
 'merm': {'merme': ['mermes'], 'merms': []},
 'merma': {'mermas': []},
 'mermaid': ['mermaide', 'mermaides'],
 'mermaiden': {'mermaidens': []},
 'mermaidlik': {'mermaidlike': []},
 'mermal': {'mermall': []},
 'merman': {'merman': []},
 'mermayd': {'mermayde': ['mermaydes']},
 'mermayde': ['mermaydes'],
 'merme': ['mermes'],
 'mermedonian': {'mermedonians': []},
 'mermelada': {'mermeladas': []},
 'mermelo': {'mermelos': []},
 'merment': {'mermentou': []},
 'mermenta': {'mermentas': []},
 'mermer': {'mermere': []},
 'mermero': {'mermeroes': [], 'mermeros': []},
 'mermeru': {'mermerus': []},
 'mermet': {'mermets': []},
 'mermi': {'mermie': [], 'mermis': []},
 'mermidon': {'mermidons': []},
 'mermiga': {'mermigas': []},
 'mermigi': {'mermigis': []},
 'merming': {'merminger': []},
 'merminga': {'mermingas': []},
 'mermit': {'mermite': []},
 'mermithid': {'mermithids': []},
 'mermithida': {'mermithidae': []},
 'mermnad': {'mermnades': [], 'mermnads': []},
 'mermnada': {'mermnadae': []},
 'mermnads': {'mermnadse': []},
 'mermonit': {'mermonite': ['mermonites']},
 'mermonite': ['mermonites'],
 'mermori': {'mermorial': []},
 'mermort': {'mermorte': []},
 'mermos': {'mermose': []},
 'mern': {'merne': ['mernes'], 'merning': [], 'merns': []},
 'mernber': {'mernbers': []},
 'mernbran': {'mernbrane': []},
 'merne': ['mernes'],
 'merner': {'mernere': []},
 'merni': {'mernie': [], 'mernis': [], 'merny': ['mernys']},
 'merno': {'mernos': []},
 'mernoir': {'mernoire': ['mernoires'], 'mernoirs': []},
 'mernoire': ['mernoires'],
 'mernori': {'mernory': []},
 'mernoria': {'mernorias': []},
 'merny': ['mernys'],
 'mero': {'meroe': ['meroes', 'meroed'], 'meros': []},
 "mero'": {"mero'e": []},
 'meroanencephali': {'meroanencephaly': []},
 'meroat': {'meroator': []},
 'merobaud': {'merobaudes': []},
 'meroblast': {'meroblastic': []},
 'meroblastiqu': {'meroblastiques': []},
 'merocanit': {'merocanites': []},
 'merocel': {'merocele': []},
 'merocl': {'merocles': []},
 'merocrin': {'merocrine': []},
 'merocyanin': {'merocyanine': ['merocyanines']},
 'merocyanine': ['merocyanines'],
 'merocyt': {'merocyte': ['merocytes']},
 'merocyte': ['merocytes'],
 'merod': {'merode': ['merodes']},
 'merode': ['merodes'],
 'merodesmosin': {'merodesmosine': []},
 'merodi': {'merody': []},
 'merodiploid': {'merodiploids': []},
 'meroe': ['meroes', 'meroed'],
 'meroet': {'meroetic': []},
 'merof': {'merofe': []},
 'merofled': {'meroflede': []},
 'merogamet': {'merogametes': []},
 'merogami': {'merogamy': []},
 'merogenot': {'merogenote': []},
 'merogi': {'merogis': []},
 'merogon': {'merogone': ['merogones'], 'merogonic': [], 'merogons': []},
 'merogone': ['merogones'],
 'merogoni': {'merogonie': [], 'merogony': []},
 'merograph': {'merographic': []},
 'meroh': {'merohant': ['merohants']},
 'merohant': ['merohants'],
 'merohedr': {'merohedral': []},
 'merohedri': {'merohedry': []},
 'meroi': {'meroies': [], 'meroiful': []},
 'meroist': {'meroistic': []},
 'meroit': {'meroite': ['meroites'], 'meroitic': []},
 'meroite': ['meroites'],
 'meroitiqu': {'meroitique': []},
 'meroitisch': {'meroitische': []},
 'merok': {'meroke': []},
 'merol': {'meroles': [], 'merolle': []},
 'merola': {'merolae': []},
 'meroli': {'meroly': []},
 'merolico': {'merolicos': []},
 'merolli': {'merollis': []},
 'merolog': {'merological': [], 'merology': []},
 'merom': {'merome': []},
 'meromict': {'meromictic': []},
 'meromorph': {'meromorphes': [], 'meromorphic': ['meromorphically']},
 'meromorphi': {'meromorphy': []},
 'meromorphic': ['meromorphically'],
 'meromski': {'meromsky': []},
 'meromyosin': {'meromyosins': []},
 'meron': {'merone': [], 'merons': []},
 'meroni': {'merony': []},
 'meronom': {'meronomic': []},
 'meronomi': {'meronomies': [], 'meronomy': []},
 'meronothit': {'meronothite': []},
 'meront': {'meronts': []},
 'meronvil': {'meronville': []},
 'meronym': ['meronymic'],
 'meronymi': {'meronymy': []},
 'merooir': {'merooires': []},
 'meroon': {'merooned': [], 'meroons': []},
 'merop': {'merope': ['meropes'], 'merops': []},
 'merope': ['meropes'],
 'meropeida': {'meropeidae': []},
 'meropelag': {'meropelagic': []},
 'merophyt': {'merophyte': ['merophytes']},
 'merophyte': ['merophytes'],
 'meropi': {'meropis': []},
 'meropian': {'meropians': []},
 'meropida': {'meropidae': []},
 'meropidc': {'meropidce': []},
 'meropids': {'meropidse': []},
 'meropiu': {'meropius': []},
 'meroplankt': {'meroplankters': []},
 'meroplankton': {'meroplanktonic': []},
 'meropodit': {'meropodite': ['meropodites']},
 'meropodite': ['meropodites'],
 'meropu': {'meropus': []},
 'meroqu': {'meroque': []},
 'meror': {'merore': ['merores']},
 'merore': ['merores'],
 'merori': {'meroris': [], 'merory': []},
 'meros': {'merosity': []},
 'merosporangifer': {'merosporangiferous': []},
 'merostachi': {'merostachys': []},
 'merostom': {'merostome': ['merostomes']},
 'merostome': ['merostomes'],
 'merot': {'merotic': []},
 'merothripida': {'merothripidae': []},
 'merotomi': {'merotomie': [], 'merotomy': []},
 'merou': {'meroue': [], 'merous': []},
 'merouan': {'merouane': []},
 'meroue': {'merouee': []},
 'meroul': {'merouls': []},
 'merour': {'meroure': [], 'merourous': []},
 'merouri': {'merourial': [], 'meroury': []},
 'merouriu': {'merourius': []},
 'merous': {'merously': []},
 'merouvil': {'merouville': []},
 'merov': {'merove': [], 'meroving': ['merovings']},
 'merovaeu': {'merovaeus': []},
 'merove': {'merovee': []},
 'merovechu': {'merovechus': []},
 'meroveu': {'meroveus': []},
 'meroving': {'merovinger': []},
 'merovingian': {'merovingian': []},
 'merovingica': {'merovingicae': []},
 'merovingien': {'merovingiens': []},
 'merovingienn': {'merovingienne': ['merovingiennes']},
 'merovingienne': ['merovingiennes'],
 'merovingisch': {'merovingische': []},
 'meroviu': {'merovius': []},
 'merovseu': {'merovseus': []},
 'merow': {'merowe': [], 'merowings': []},
 'merowing': {'merowinger': []},
 'merowingerreich': {'merowingerreiches': []},
 'merowingerstrass': {'merowingerstrasse': []},
 'merowingian': {'merowingians': []},
 'merowingisch': {'merowingische': ['merowingischer']},
 'merowingische': ['merowingischer'],
 'merozit': {'merozites': []},
 'merozoit': {'merozoite': [], 'merozoits': []},
 'merozoitc': {'merozoitcs': []},
 'merozygot': {'merozygote': ['merozygotes'], 'merozygotic': []},
 'merozygote': ['merozygotes'],
 'merpeopl': {'merpeople': []},
 'merperidin': {'merperidine': []},
 'merphi': {'merphy': []},
 'merpho': {'merphos': []},
 'merpi': {'merpy': []},
 'merpin': {'merpins': []},
 'merpli': {'merply': []},
 'merpr': {'merpres': []},
 'merq': {'merqe': []},
 'merqi': {'merqy': []},
 'merqu': {'merque': []},
 'merr': {'merre': ['merres', 'merrely', 'merreli'], 'merrs': []},
 'merrain': {'merrains': []},
 'merral': {'merrall': ['merralls']},
 'merrall': ['merralls'],
 'merrber': {'merrbers': []},
 'merre': {'merree': []},
 'merrehop': {'merrehope': []},
 'merrel': {'merrell': ['merrells'], 'merrels': []},
 'merrell': ['merrells'],
 'merrelp': {'merrelps': []},
 'merren': {'merrens': []},
 'merret': {'merrets': []},
 'merrett': {'merretts': []},
 'merreweath': {'merreweather': []},
 'merreweth': {'merrewether': []},
 'merrfber': {'merrfbers': []},
 'merri': {'merrie': ['merries', 'merried'],
           'merriness': [],
           'merris': [],
           'merry': ['merrys', 'merrying']},
 'merriag': {'merriage': []},
 'merrial': {'merriall': []},
 'merriam': {'merriams': []},
 'merriamwebst': {'merriamwebster': []},
 'merriann': {'merrianne': []},
 'merrib': {'merriber': ['merribers']},
 'merribe': {'merribee': []},
 'merribel': {'merribell': []},
 'merriber': ['merribers'],
 'merrick': {'merricke': [], 'merricks': []},
 'merrickvil': {'merrickville': []},
 'merricl': {'merricle': []},
 'merridal': {'merridale': []},
 'merride': {'merridee': []},
 'merridew': {'merridews': []},
 'merridg': {'merridge': []},
 'merridi': {'merridy': []},
 'merrie': ['merries', 'merried'],
 'merriel': {'merriell': []},
 'merriele': {'merrielees': []},
 'merrienbo': {'merrienboer': []},
 'merrifi': {'merrified': []},
 'merrifield': {'merrifields': []},
 'merrihu': {'merrihue': []},
 'merrik': {'merriker': []},
 'merrikan': {'merrikans': []},
 'merriki': {'merriky': []},
 'merrikin': {'merrikins': []},
 'merril': {'merrile': ['merriles'],
            'merrilics': [],
            'merrill': ['merrille', 'merrills', 'merrilles'],
            'merrils': []},
 'merriland': {'merrilands': []},
 'merrile': {'merrilee': ['merrilees']},
 'merrilee': ['merrilees'],
 'merrileg': {'merrilegs': []},
 'merrili': {'merrilie': ['merrilies'], 'merrily': []},
 'merrilie': ['merrilies'],
 'merrilies': {'merrilieses': []},
 'merrill': {'merrilll': []},
 'merrille': {'merrillee': ['merrillees']},
 'merrillee': ['merrillees'],
 'merrilli': {'merrillies': [], 'merrilly': []},
 'merrillit': {'merrillite': []},
 'merrillpalm': {'merrillpalmer': []},
 'merrillprentic': {'merrillprentice': []},
 'merrillsand': {'merrillsands': []},
 'merrillsvil': {'merrillsville': []},
 'merrillvil': {'merrillville': []},
 'merrilvil': {'merrilville': []},
 'merrima': {'merrimae': []},
 'merrimac': {'merrimac': []},
 'merrimack': ['merrimacke'],
 'merrimak': {'merrimake': ['merrimakes', 'merrimakers'], 'merrimaking': []},
 'merrimake': ['merrimakes', 'merrimakers'],
 'merriman': {'merrimans': []},
 'merrime': {'merrimee': []},
 'merriment': ['merrimentes'],
 'merrin': {'merriner': [], 'merrines': [], 'merrins': []},
 'merriness': {'merrinesse': []},
 'merring': {'merringer': []},
 'merrington': {'merringtons': []},
 'merrionett': {'merrionette': []},
 'merrionsquar': {'merrionsquare': []},
 'merrit': {'merrited': [], 'merrits': [], 'merritted': []},
 'merritf': {'merritfs': []},
 'merriti': {'merrity': []},
 'merritori': {'merritorious': []},
 'merritsvil': {'merritsville': []},
 'merritt': {'merritte': [], 'merritts': []},
 'merritti': {'merritty': []},
 'merrittsvil': {'merrittsville': []},
 'merriv': {'merrival': []},
 'merrival': {'merrivale': ['merrivales']},
 'merrivale': ['merrivales'],
 'merrivil': {'merriville': []},
 'merriweath': {'merriweather': ['merriweathers']},
 'merriweather': ['merriweathers'],
 'merriwel': {'merriwell': ['merriwells']},
 'merriwell': ['merriwells'],
 'merriweth': {'merriwether': ['merriwethers']},
 'merriwether': ['merriwethers'],
 'merriwheth': {'merriwhether': []},
 'merrl': {'merrle': []},
 'merrli': {'merrly': []},
 'merroni': {'merrony': []},
 'merropoli': {'merropolis': []},
 'merrouch': {'merrouche': []},
 'merrow': {'merrows': []},
 'merrril': {'merrrill': []},
 'merrt': {'merrts': []},
 'merruri': {'merrury': []},
 'merry': {'merrye': [], 'merryness': []},
 'merryal': {'merryall': []},
 'merryandrew': {'merryandrews': []},
 'merryb': {'merrybent': []},
 'merrybel': {'merrybell': ['merrybells']},
 'merrybell': ['merrybells'],
 'merrycl': {'merrycle': []},
 'merrydal': {'merrydale': []},
 'merryey': {'merryeyed': []},
 'merryfac': {'merryfaced': []},
 'merryfield': {'merryfields': []},
 'merrygoround': {'merrygorounds': []},
 'merrygreek': {'merrygreeke': [], 'merrygreeks': []},
 'merryheart': {'merryhearted': []},
 'merryhil': {'merryhill': []},
 'merryholli': {'merryholly': []},
 'merryl': {'merryle': [], 'merryll': []},
 'merryland': {'merrylanders': [], 'merrylands': []},
 'merryle': {'merrylee': ['merrylees']},
 'merrylee': ['merrylees'],
 'merryleg': {'merrylegs': []},
 'merryli': {'merryly': []},
 'merrylip': {'merrylips': []},
 'merrylook': {'merrylooking': []},
 'merrymak': {'merrymake': ['merrymaker'], 'merrymaking': []},
 'merrymake': ['merrymaker'],
 'merryman': {'merrymans': []},
 'merrymeet': {'merrymeeting': ['merrymeetings']},
 'merrymeeting': ['merrymeetings'],
 'merryment': {'merryments': []},
 'merrymerri': {'merrymerry': []},
 'merrymind': {'merryminded': []},
 'merrymount': {'merrymounters': []},
 'merryspr': {'merryspring': []},
 'merrythought': {'merrythoughts': []},
 'merryval': {'merryvale': []},
 'merryvil': {'merryville': []},
 'merryw': {'merrywives': []},
 'merrywcath': {'merrywcather': []},
 'merryweath': {'merryweather': ['merryweathers']},
 'merryweather': ['merryweathers'],
 'merrywel': {'merrywell': []},
 'merryweth': {'merrywether': []},
 'merrywinkl': {'merrywinkle': []},
 'mers': {'merse': ['merses', 'mersed', 'merselis'], 'mersing': []},
 'mersa': {'mersas': []},
 'mersadi': {'mersadier': []},
 'mersail': {'mersailles': []},
 'mersann': {'mersanne': []},
 'mersar': {'mersare': []},
 'mersch': {'mersche': []},
 'merschal': {'merschall': []},
 'merschel': {'merschell': []},
 'merscnn': {'merscnne': []},
 'merscysid': {'merscyside': []},
 'merse': {'mersee': []},
 'merseberg': {'merseberger': []},
 'merseburg': {'merseburger': []},
 'merseburgens': {'merseburgense': []},
 'merseburgensi': {'merseburgensis': []},
 'mersed': {'mersedes': []},
 'mersegu': {'merseguer': []},
 'merseil': {'merseilles': []},
 'mersel': {'merseles': []},
 'merselen': {'merselene': []},
 'mersen': {'mersene': []},
 'merseniu': {'mersenius': []},
 'mersenn': {'mersenne': ['mersennes']},
 'mersenne': ['mersennes'],
 'mersennu': {'mersennus': []},
 'mersereau': {'mersereaus': []},
 'merserol': {'merserole': []},
 'merserv': {'merserve': []},
 'merset': {'mersete': []},
 'mersetshir': {'mersetshire': []},
 'mersevsid': {'mersevside': []},
 'mersey': {'merseys': []},
 'merseybeat': {'merseybeats': []},
 'merseyprid': {'merseypride': []},
 'merseysid': {'merseyside': ['merseysider', 'merseysiders']},
 'merseyside': ['merseysider', 'merseysiders'],
 'merseysld': {'merseyslde': []},
 'mersfeld': {'mersfelder': []},
 'mersh': {'mershe': ['mershed']},
 'mershal': {'mershall': []},
 'mershe': ['mershed'],
 'mersheim': {'mersheimer': []},
 'mershel': {'mershell': []},
 'mershim': {'mershimer': []},
 'mershir': {'mershire': []},
 'mershon': {'mershons': []},
 'mersi': {'mersie': [], 'mersis': [], 'mersy': []},
 'mersibl': {'mersible': ['mersibles']},
 'mersible': ['mersibles'],
 'mersilen': {'mersilene': []},
 'mersilin': {'mersiline': []},
 'mersin': {'mersine': []},
 'mersing': {'mersinger': []},
 'mersion': {'mersione': [], 'mersions': []},
 'mersit': {'mersits': []},
 'mersitqu': {'mersitque': []},
 'mersiu': {'mersius': []},
 'mersk': {'merske': []},
 'merski': {'mersky': []},
 'mersktu': {'mersktus': []},
 'mersli': {'mersly': []},
 'merso': {'mersos': []},
 'mersol': {'mersolates': []},
 'mersolit': {'mersolite': []},
 'merssh': {'mersshe': []},
 'merstach': {'merstache': []},
 'merstalling': {'merstallinger': []},
 'merston': {'merstone': []},
 'mersu': {'mersus': []},
 'mersur': {'mersure': ['mersures']},
 'mersure': ['mersures'],
 'mersysid': {'mersyside': []},
 'mert': {'merte': ['mertes'], 'merting': [], 'merts': []},
 'merta': {'mertae': []},
 'mertal': {'mertality': []},
 'mertcn': {'mertcns': []},
 'merte': ['mertes'],
 'merteb': {'mertebe': []},
 'mertelmei': {'mertelmeier': []},
 'merten': {'mertene': [], 'mertens': []},
 'mertensia': {'mertensia': []},
 'mertensianu': {'mertensianus': []},
 'mertesack': {'mertesacker': []},
 'merteu': {'merteus': []},
 'merteuil': {'merteuils': []},
 'merth': {'merthe': ['merthes']},
 'merthe': ['merthes'],
 'merthen': {'merthens': []},
 'merthi': {'merthy': []},
 'merthiol': {'merthiolate': ['merthiolated']},
 'merthiolate': ['merthiolated'],
 'merti': {'mertie': [], 'mertis': [], 'merty': []},
 'mertiatid': {'mertiatide': []},
 'mertic': {'mertice': []},
 'mertika': {'mertikas': []},
 'mertil': {'mertill': []},
 'mertim': {'mertime': ['mertimes']},
 'mertime': ['mertimes'],
 'mertin': {'mertine': ['mertines'], 'mertins': []},
 'mertine': ['mertines'],
 'mertion': {'mertioned': []},
 'mertitef': {'mertitefs': []},
 'mertiu': {'mertius': []},
 'mertk': {'mertke': []},
 'mertl': {'mertle': []},
 'mertli': {'mertly': []},
 'merton': ['mertone'],
 'mertoncolleg': {'mertoncollege': []},
 'mertonens': {'mertonense': ['mertonenses']},
 'mertonense': ['mertonenses'],
 'mertonensi': {'mertonensis': []},
 'mertonian': {'mertonians': []},
 'mertonstrass': {'mertonstrasse': []},
 'mertoun': {'mertouns': []},
 'mertr': {'mertre': []},
 'mertri': {'mertrie': []},
 'mertrick': {'mertricks': []},
 'mertsch': {'mertsching': []},
 'mertseg': {'mertseger': []},
 'mertsiotaki': {'mertsiotakis': []},
 'mertt': {'mertts': []},
 'mertten': {'merttens': []},
 'merttin': {'merttins': []},
 'mertu': {'mertus': []},
 'merturi': {'mertury': []},
 'mertval': {'mertvale': []},
 'mertvi': {'mertvy': []},
 'mertvy': {'mertvye': []},
 'mertym': {'mertymes': []},
 'mertyn': {'mertyne': []},
 'mertz': {'mertzes': []},
 'mertzani': {'mertzanis': []},
 'mertzgilmor': {'mertzgilmore': []},
 'mertzio': {'mertzios': []},
 'mertzk': {'mertzke': []},
 'mertzweil': {'mertzweiller': []},
 'mertzwil': {'mertzwiller': []},
 'meru': {'merue': [], 'merus': []},
 'meruail': {'meruaile': ['meruailed'], 'meruailous': []},
 'meruaile': ['meruailed'],
 'meruan': {'meruane': []},
 'meruayl': {'meruayle': ['meruayles'],
             'meruaylles': [],
             'meruayllous': [],
             'meruaylous': ['meruaylously']},
 'meruayle': ['meruayles'],
 'meruaylous': ['meruaylously'],
 'merueil': {'merueille': ['merueilles'], 'merueilous': []},
 'merueille': ['merueilles'],
 'merueilleus': {'merueilleuse': ['merueilleuses', 'merueilleusement']},
 'merueilleuse': ['merueilleuses', 'merueilleusement'],
 'merueilous': {'merueilouse': []},
 'meruel': {'meruell': ['meruellous'], 'meruelous': ['meruelously']},
 'meruell': ['meruellous'],
 'meruelous': ['meruelously'],
 'meruensi': {'meruensis': []},
 'meruer': {'meruerant': [], 'meruere': []},
 'merueri': {'merueris': []},
 'meruerimu': {'meruerimus': []},
 'merueyl': {'merueyle': ['merueyled'], 'merueyllous': [], 'merueylous': []},
 'merueyle': ['merueyled'],
 'meruiel': {'meruielous': []},
 'meruimu': {'meruimus': []},
 'meruiss': {'meruisse': ['meruissent']},
 'meruisse': ['meruissent'],
 'meruisti': {'meruistis': []},
 'meruitqu': {'meruitque': []},
 'merul': {'merule': []},
 'merula': {'merulae': []},
 'meruli': {'merulis': []},
 'meruliacea': {'meruliaceae': []},
 'merulida': {'merulidae': []},
 'merulidc': {'merulidce': []},
 'merulinida': {'merulinidae': []},
 'merulinu': {'merulinus': []},
 'merulioid': {'merulioides': []},
 'meruliu': {'merulius': []},
 'meruloid': {'meruloides': []},
 'merulonephr': {'merulonephritis': []},
 'merulu': {'merulus': []},
 'merum': {'merume': []},
 'merumqu': {'merumque': []},
 'meruoir': {'meruoires': []},
 'merur': {'merure': []},
 'meruri': {'merury': []},
 'meruzan': {'meruzanes': []},
 'merv': {'merve': ['merves', 'merved'], 'mervs': []},
 'mervail': {'mervaile': ['mervailed', 'mervailes'],
             'mervailing': [],
             'mervaille': ['mervailles'],
             'mervaillous': [],
             'mervailous': ['mervailously']},
 'mervaile': ['mervailed', 'mervailes'],
 'mervaille': ['mervailles'],
 'mervailous': ['mervailously'],
 'merval': {'mervale': []},
 'mervayl': {'mervayle': ['mervayles', 'mervayled'],
             'mervaylle': ['mervaylles'],
             'mervayllous': [],
             'mervaylous': ['mervaylously']},
 'mervayle': ['mervayles', 'mervayled'],
 'mervaylle': ['mervaylles'],
 'mervaylous': ['mervaylously'],
 'merve': {'mervee': []},
 'merveil': {'merveile': ['merveiles', 'merveiled'],
             'merveille': ['merveilles', 'merveilled'],
             'merveillous': ['merveillously'],
             'merveilous': []},
 'merveile': ['merveiles', 'merveiled'],
 'merveille': ['merveilles', 'merveilled'],
 'merveilleu': {'merveilleus': []},
 'merveilleus': {'merveilleuse': ['merveilleuses', 'merveilleusement']},
 'merveilleuse': ['merveilleuses', 'merveilleusement'],
 'merveillo': {'merveillos': []},
 'merveillous': ['merveillously'],
 'merveillu': {'merveillus': []},
 'merveillus': {'merveilluse': []},
 'merveiu': {'merveiue': []},
 'mervel': {'merveled': [],
            'mervell': ['mervelle',
                        'mervelled',
                        'mervelles',
                        'mervellous',
                        'mervellously'],
            'mervelous': ['mervelously'],
            'mervels': []},
 'mervell': ['mervelle',
             'mervelled',
             'mervelles',
             'mervellous',
             'mervellously'],
 'mervellu': {'mervellus': []},
 'mervelous': {'mervelouse': []},
 'mervelu': {'mervelus': []},
 'mervelusli': {'mervelusly': []},
 'mervenn': {'mervenne': []},
 'merveyl': {'merveyle': ['merveyled'],
             'merveyllous': [],
             'merveylous': ['merveylously']},
 'merveyle': ['merveyled'],
 'merveylous': ['merveylously'],
 'mervi': {'mervie': [], 'mervis': [], 'mervy': []},
 'mervian': {'mervians': []},
 'mervield': {'mervielde': []},
 'mervil': {'mervill': ['merville', 'merviller']},
 'mervill': ['merville', 'merviller'],
 'mervilli': {'mervilliers': []},
 'mervin': {'mervine': [], 'mervins': []},
 'mervoil': {'mervoille': ['mervoilles']},
 'mervoille': ['mervoilles'],
 'mervou': {'mervous': []},
 'mervous': {'mervousness': []},
 'mervoy': {'mervoyer': []},
 'mervu': {'mervue': []},
 'mervv': {'mervve': []},
 'mervyn': {'mervyne': [], 'mervyns': []},
 'merw': {'merwe': ['merwes'], 'merwing': ['merwings']},
 'merwanje': {'merwanjee': []},
 'merwe': ['merwes'],
 'merwed': {'merwede': []},
 'merwedekana': {'merwedekanaal': []},
 'merwel': {'merwell': []},
 'merwevil': {'merweville': []},
 'merwig': {'merwigs': []},
 'merwin': {'merwine': [], 'merwins': []},
 'merwing': ['merwings'],
 'merwinit': {'merwinite': []},
 'merwinsvil': {'merwinsville': []},
 'mery': {'merye': []},
 'meryc': {'merycism': []},
 'merychippu': {'merychippus': []},
 'merychyu': {'merychyus': []},
 'merycismu': {'merycismus': []},
 'merycochceru': {'merycochcerus': []},
 'merycochoeru': {'merycochoerus': []},
 'merycodont': {'merycodonts': []},
 'merycodu': {'merycodus': []},
 'merycoidodont': {'merycoidodonts': []},
 'merycoidodontida': {'merycoidodontidae': []},
 'merycopotamu': {'merycopotamus': []},
 'meryel': {'meryell': []},
 'meryetr': {'meryetre': []},
 'merygreek': {'merygreeke': []},
 'merygrek': {'merygreke': []},
 'meryibr': {'meryibre': []},
 'meryk': {'meryke': []},
 'merykar': {'merykare': []},
 'meryl': {'meryle': [], 'meryll': []},
 'meryli': {'meryly': []},
 'merymos': {'merymose': []},
 'meryon': {'meryons': []},
 'meryr': {'meryre': []},
 'meryt': {'meryte': ['merytes', 'meryted']},
 'meryte': ['merytes', 'meryted'],
 'merytr': {'merytre': []},
 'meryval': {'meryvale': []},
 'meryweath': {'meryweather': []},
 'merz': {'merze': ['merzed', 'merzes']},
 'merzbach': {'merzbacher': []},
 'merzbacht': {'merzbachtal': []},
 'merzback': {'merzbacker': []},
 'merzbild': {'merzbilder': []},
 'merze': ['merzed', 'merzes'],
 'merzed': {'merzede': []},
 'merzhaus': {'merzhauser': []},
 'merzki': {'merzky': []},
 'merzloti': {'merzloty': []},
 'merzlyakovski': {'merzlyakovsky': []},
 'merzweil': {'merzweiler': []},
 'mesa': ['mesae', 'mesaeli'],
 'mesaag': {'mesaage': []},
 'mesab': {'mesabates': [], 'mesabe': []},
 'mesabain': {'mesabains': []},
 'mesacanthu': {'mesacanthus': []},
 'mesachi': {'mesachie': []},
 'mesacon': {'mesaconate': [], 'mesaconic': []},
 'mesaconitin': {'mesaconitine': []},
 'mesacostali': {'mesacostalis': []},
 'mesad': {'mesader': []},
 'mesada': {'mesadas': []},
 'mesaden': {'mesadenes': []},
 'mesaensi': {'mesaensis': []},
 'mesaf': {'mesafe': ['mesafent']},
 'mesafe': ['mesafent'],
 'mesag': {'mesage': ['mesages']},
 'mesage': ['mesages'],
 'mesagn': {'mesagne': []},
 'mesaig': {'mesaiger': []},
 'mesaionik': {'mesaionike': []},
 'mesais': {'mesaise': ['mesaises']},
 'mesaise': ['mesaises'],
 'mesak': {'mesake': []},
 'mesal': {'mesale': [], 'mesalles': [], 'mesally': []},
 'mesalamin': {'mesalamine': []},
 'mesaland': {'mesalands': []},
 'mesalazin': {'mesalazine': []},
 'mesalik': {'mesalike': []},
 'mesalli': {'mesalliance': []},
 'mesam': {'mesame': []},
 'mesamol': {'mesamoll': []},
 'mesan': {'mesans': []},
 'mesand': {'mesander': []},
 'mesanean': {'mesaneans': []},
 'mesang': {'mesange': ['mesanges', 'mesangeal']},
 'mesange': ['mesanges', 'mesangeal'],
 'mesanger': {'mesangere': []},
 'mesangi': {'mesangial': []},
 'mesangiocapillari': {'mesangiocapillary': []},
 'mesangiolysi': {'mesangiolysis': []},
 'mesangiopath': {'mesangiopathic': []},
 'mesangioprolif': {'mesangioproliferative': []},
 'mesaort': {'mesaortitis': []},
 'mesapiu': {'mesapius': []},
 'mesar': {'mesare': [], 'mesaric': [], 'mesars': []},
 'mesara': {'mesaraic': []},
 'mesari': {'mesaris': []},
 'mesarit': {'mesarites': []},
 'mesaro': {'mesaros': []},
 'mesarov': {'mesarovic': []},
 'mesarter': {'mesarteritis': []},
 'mesartu': {'mesartus': []},
 'mesas': {'mesasal': []},
 'mesasg': {'mesasge': []},
 'mesastriali': {'mesastrialis': []},
 'mesasur': {'mesasurements': [], 'mesasures': []},
 'mesateu': {'mesateus': []},
 'mesati': {'mesatis': []},
 'mesaticeph': {'mesaticephals': []},
 'mesaticephal': {'mesaticephalic': [], 'mesaticephalous': []},
 'mesaticephali': {'mesaticephaly': []},
 'mesatipel': {'mesatipellic': []},
 'mesatirhinu': {'mesatirhinus': []},
 'mesato': {'mesatos': []},
 'mesatop': {'mesatops': []},
 'mesauliu': {'mesaulius': []},
 'mesaulo': {'mesauloe': []},
 'mesaur': {'mesaure': ['mesaured', 'mesaures', 'mesaurement', 'mesaurements']},
 'mesaure': ['mesaured', 'mesaures', 'mesaurement', 'mesaurements'],
 'mesavag': {'mesavage': []},
 'mesaventur': {'mesaventure': ['mesaventures']},
 'mesaventure': ['mesaventures'],
 'mesaverd': {'mesaverde': []},
 'mesavil': {'mesaville': []},
 'mesb': {'mesbes': []},
 'mesber': {'mesbers': []},
 'mesbic': {'mesbics': []},
 'mesblc': {'mesblcs': []},
 'mesbr': {'mesbrs': []},
 'mesburi': {'mesbury': []},
 'mesc': {'mesce': [], 'mescs': []},
 'mescal': ['mescall', 'mescale', 'mescales', 'mescalism'],
 'mescalbean': {'mescalbeans': []},
 'mescalero': {'mescaleros': []},
 'mescalin': {'mescaline': []},
 'mescalinelik': {'mescalinelike': []},
 'mescan': {'mescans': []},
 'mescencephal': {'mescencephalic': []},
 'mescer': {'mescere': []},
 'mesch': {'mesche': ['mesched', 'mesches']},
 'meschaceb': {'meschacebe': []},
 'meschacebeenn': {'meschacebeennes': []},
 'meschak': {'meschaks': []},
 'mescham': {'meschamment': []},
 'meschan': {'meschans': []},
 'meschanc': {'meschance': []},
 'meschancet': {'meschancete': []},
 'meschant': {'meschante': ['meschantes'], 'meschants': []},
 'meschante': ['meschantes'],
 'meschaunc': {'meschaunce': []},
 'mesche': ['mesched', 'mesches'],
 'mescheanc': {'mescheance': []},
 'mesched': {'meschede': ['mescheder']},
 'meschede': ['mescheder'],
 'meschendorf': {'meschendorfer': []},
 'mescher': {'meschers': []},
 'mescheri': {'meschery': []},
 'mescherski': {'meschersky': []},
 'meschian': {'meschiane': []},
 'meschief': {'meschiefs': []},
 'meschien': {'meschiens': []},
 'meschin': {'meschine': ['meschines']},
 'meschinament': {'meschinamente': []},
 'meschine': ['meschines'],
 'meschk': {'meschke': []},
 'meschonn': {'meschonnic': []},
 'meschor': {'meschores': []},
 'meschugg': {'meschugge': []},
 'mescid': {'mescids': []},
 'mescin': {'mescine': []},
 'mesciniu': {'mescinius': []},
 'mescit': {'mescits': []},
 'mescl': {'mescle': []},
 'mescnchym': {'mescnchymal': []},
 'mescnter': {'mescnteric': []},
 'mescol': {'mescolate': []},
 'mescolanz': {'mescolanze': []},
 'mescolar': {'mescolare': []},
 'mesconnoiss': {'mesconnoissance': []},
 'mescons': {'mesconsing': []},
 'mescontent': {'mescontentement': []},
 'mescontentemen': {'mescontentemens': []},
 'mescr': {'mescres': []},
 'mescrean': {'mescreans': []},
 'mescreanc': {'mescreance': []},
 'mescrv': {'mescrve': []},
 'mesdag': {'mesdags': []},
 'mesdal': {'mesdale': []},
 'mesdam': {'madame': [], 'mesdame': []},
 'mesdamc': {'mesdamcs': []},
 'mesdemoisel': {'mademoiselle': []},
 'mesdir': {'mesdire': []},
 'mesdis': {'mesdisant': []},
 'mesdisan': {'mesdisans': []},
 'mesdit': {'mesdits': []},
 'mese': {'me': ['mesee', 'mesed', 'mesing']},
 'meseag': {'meseage': []},
 'mesech': {'mesecher': []},
 'mesechab': {'mesechabe': []},
 'mesechym': {'mesechymal': []},
 'meseck': {'mesecke': []},
 'mesectoderm': {'mesectodermal': []},
 'mesedsur': {'mesedsure': []},
 'meseem': {'meseemed': [], 'meseems': []},
 'meseglis': {'meseglise': []},
 'mesegu': {'meseguer': []},
 'mesek': {'meseke': []},
 'mesel': {'mesele': ['meseles'], 'mesell': [], 'mesels': []},
 'mesele': ['meseles'],
 'meselel': {'meseleler': []},
 'meself': {'meselfe': []},
 'meselri': {'meselry': []},
 'mesem': {'mesems': []},
 'mesemb': {'mesembs': []},
 'mesembri': {'mesembry': []},
 'mesembrianthemum': {'mesembrianthemums': []},
 'mesembrin': {'mesembrine': []},
 'mesembrinibi': {'mesembrinibis': []},
 'mesembrinu': {'mesembrinus': []},
 'mesembriomi': {'mesembriomys': []},
 'mesembryacea': {'mesembryaceae': []},
 'mesembryanthemacea': {'mesembryanthemaceae': []},
 'mesembryanthemum': {'mesembryanthemum': []},
 'mesemer': {'mesemeric': []},
 'mesen': {'mesene': [], 'mesens': []},
 'mesenc': {'mesence': []},
 'mesenceph': {'mesencephal': ['mesencephalitis']},
 'mesencephal': {'mesencephale': [], 'mesencephalic': []},
 'mesencephalicu': {'mesencephalicus': []},
 'mesencephaliqu': {'mesencephalique': ['mesencephaliques']},
 'mesencephalique': ['mesencephaliques'],
 'mesencephalotomi': {'mesencephalotomy': []},
 'mesenchephal': {'mesenchephalic': []},
 'mesenchi': {'mesenchy': []},
 'mesenchim': {'mesenchimal': []},
 'mesenchvm': {'mesenchvmal': [], 'mesenchvme': []},
 'mesenchym': {'mesenchymal': ['mesenchymally'],
               'mesenchyme': [],
               'mesenchymic': [],
               'mesenchymous': [],
               'mesenchyms': []},
 'mesenchymal': {'mesenchymale': ['mesenchymaler']},
 'mesenchymale': ['mesenchymaler'],
 'mesenchymalepitheli': {'mesenchymalepithelial': []},
 'mesenchymat': {'mesenchymatic': [], 'mesenchymatous': []},
 'mesenchymederiv': {'mesenchymederived': []},
 'mesenchymelik': {'mesenchymelike': []},
 'mesenchymoma': {'mesenchymomas': []},
 'mesenchymreakt': {'mesenchymreaktion': []},
 'mesenchytraeu': {'mesenchytraeus': []},
 'mesencym': {'mesencymal': []},
 'mesendoderm': {'mesendodermal': []},
 'mesenehym': {'mesenehymal': []},
 'mesenephro': {'mesenephros': []},
 'meseng': {'mesenger': ['mesengers']},
 'mesengen': {'mesengenic': []},
 'mesenger': ['mesengers'],
 'mesengi': {'mesengial': []},
 'mesenler': {'mesenleric': []},
 'mesenlericu': {'mesenlericus': []},
 'mesenleroid': {'mesenleroides': []},
 'mesent': {'mesenter': []},
 'mesentari': {'mesentaries': [], 'mesentary': []},
 'mesentcr': {'mesentcric': []},
 'mesentent': {'mesentente': ['mesententes']},
 'mesentente': ['mesententes'],
 'mesenter': {'mesenteral': [],
              'mesentere': [],
              'mesenteric': ['mesenterics', 'mesenterical'],
              'mesenteritis': []},
 'mesenteri': {'mesenterial': [], 'mesenterie': [], 'mesentery': []},
 'mesenteriali': {'mesenterialis': []},
 'mesenteric': ['mesenterics', 'mesenterical'],
 'mesenterica': {'mesentericae': []},
 'mesentericocav': {'mesentericocaval': []},
 'mesentericopariet': {'mesentericoparietal': []},
 'mesentericoport': {'mesentericoportal': []},
 'mesentericu': {'mesentericus': []},
 'mesenteriod': {'mesenteriodes': []},
 'mesenterioid': {'mesenterioides': []},
 'mesenteriol': {'mesenteriole': []},
 'mesenteriqu': {'mesenterique': ['mesenteriques']},
 'mesenterique': ['mesenteriques'],
 'mesenterium': {'mesenteriums': []},
 'mesenteroid': {'mesenteroides': [], 'mesenteroids': []},
 'mesenterylik': {'mesenterylike': []},
 'mesentoblast': {'mesentoblasts': []},
 'mesentoderm': {'mesentodermal': []},
 'mesentr': {'mesentric': []},
 'mesentri': {'mesentries': [], 'mesentry': []},
 'mesepimer': {'mesepimeral': []},
 'mesepistern': {'mesepisternal': []},
 'meser': {'meserable': [], 'mesere': ['meseres'], 'mesers': []},
 'mesera': {'meseraic': [], 'meseras': []},
 'meseraul': {'meseraull': []},
 'mesere': ['meseres'],
 'meseret': {'meserete': []},
 'meseri': {'mesery': []},
 'mesero': {'meseros': []},
 'meserol': {'meserole': ['meseroles'], 'meseroll': []},
 'meserole': ['meseroles'],
 'meserv': {'meserve': ['meserves']},
 'meserve': ['meserves'],
 'meservea': {'meserveae': []},
 'meservi': {'meservy': []},
 'mesestim': {'mesestime': ['mesestimer']},
 'mesestime': ['mesestimer'],
 'meseta': {'mesetas': []},
 'mesethmoid': {'mesethmoidal': []},
 'meseur': {'meseure': []},
 'meseuter': {'meseuteric': []},
 'mesfa': {'mesfas': []},
 'mesfag': {'mesfage': ['mesfages']},
 'mesfage': ['mesfages'],
 'mesfai': {'mesfais': []},
 'mesfet': {'mesfets': []},
 'mesfia': {'mesfias': []},
 'mesfrer': {'mesfreres': []},
 'mesg': {'mesge': []},
 'mesgard': {'mesgarde': []},
 'mesgrigni': {'mesgrigny': []},
 'mesh': ['meshe', 'meshed', 'meshing', 'meshhed'],
 'meshabl': {'meshable': []},
 'meshach': {'meshachs': []},
 'meshan': {'meshane': [], 'meshanism': []},
 'meshang': {'meshanger': []},
 'meshara': {'mesharas': []},
 'meshbag': {'meshbags': []},
 'meshbas': {'meshbased': []},
 'meshberg': {'meshberger': []},
 'meshbesh': {'meshbesher': []},
 'meshchan': {'meshchane': []},
 'meshchanski': {'meshchansky': []},
 'meshcheriak': {'meshcheriaks': []},
 'meshcherski': {'meshchersky': ['meshcherskys']},
 'meshchersky': ['meshcherskys'],
 'meshcheryak': {'meshcheryaks': []},
 'meshconnect': {'meshconnected': []},
 'meshcov': {'meshcovered': []},
 'meshel': {'meshell': []},
 'mesher': {'meshers': []},
 'mesherri': {'mesherry': []},
 'meshesh': {'meshesher': []},
 'meshfre': {'meshfree': []},
 'meshi': {'meshie': [], 'meshy': []},
 'meshian': {'meshiane': []},
 'meshk': {'meshke': []},
 'meshketian': {'meshketians': []},
 'meshkovski': {'meshkovsky': []},
 'meshlik': {'meshlike': []},
 'meshnetwork': {'meshnetworks': []},
 'mesho': {'meshoe': []},
 'meshod': {'meshods': []},
 'meshomas': {'meshomasic': []},
 'meshor': {'meshorer': []},
 'meshov': {'meshover': []},
 'meshoviu': {'meshovius': []},
 'meshpoint': {'meshpoints': []},
 'meshrefin': {'meshrefinement': []},
 'meshreinforc': {'meshreinforced': []},
 'meshri': {'meshris': []},
 'meshsiz': {'meshsize': ['meshsizes']},
 'meshsize': ['meshsizes'],
 'meshtcherski': {'meshtchersky': []},
 'meshtsheriak': {'meshtsheriaks': []},
 'meshtyp': {'meshtype': []},
 'meshug': {'meshuge': []},
 'meshuga': {'meshugas': []},
 'meshugaa': {'meshugaas': []},
 'meshugen': {'meshugene': ['meshugener']},
 'meshugene': ['meshugener'],
 'meshugg': {'meshugge': []},
 'meshugga': {'meshuggas': []},
 'meshuggen': {'meshuggene': ['meshuggener']},
 'meshuggene': ['meshuggener'],
 'meshum': {'meshumed': []},
 'meshwir': {'meshwire': []},
 'meshwork': {'meshwork': []},
 'mesi': {'mesie': [], 'mesis': [], 'mesy': []},
 'mesia': {'mesias': []},
 'mesiag': {'mesiage': ['mesiages']},
 'mesiage': ['mesiages'],
 'mesial': {'mesiale': [], 'mesially': [], 'mesials': []},
 'mesialdist': {'mesialdistal': []},
 'mesiali': {'mesialis': []},
 'mesian': {'mesianic': [], 'mesians': []},
 'mesianico': {'mesianicos': []},
 'mesiat': {'mesiats': []},
 'mesiatsi': {'mesiatsy': []},
 'mesic': {'mesics': []},
 'mesichthy': {'mesichthyes': []},
 'mesidin': {'mesidine': []},
 'mesieng': {'mesienger': ['mesiengers']},
 'mesienger': ['mesiengers'],
 'mesier': {'mesieres': [], 'mesiers': []},
 'mesigamea': {'mesigameas': []},
 'mesiia': {'mesiias': []},
 'mesil': {'mesilate': []},
 'mesila': {'mesilas': []},
 'mesilla': {'mesillas': []},
 'mesin': {'mesine': ['mesines', 'mesiner']},
 'mesina': {'mesinas': []},
 'mesine': ['mesines', 'mesiner'],
 'mesing': {'mesinger': []},
 'mesintellig': {'mesintelligence': ['mesintelligences']},
 'mesintelligence': ['mesintelligences'],
 'mesiobas': {'mesiobasal': []},
 'mesiobucc': {'mesiobuccal': ['mesiobuccally']},
 'mesiobuccal': ['mesiobuccally'],
 'mesiocclus': {'mesiocclusal': [], 'mesiocclusion': []},
 'mesiocerv': {'mesiocervical': []},
 'mesioclus': {'mesioclusal': [], 'mesioclusion': []},
 'mesioden': {'mesiodens': []},
 'mesiodent': {'mesiodentes': []},
 'mesiodist': {'mesiodistal': ['mesiodistally']},
 'mesiodistal': ['mesiodistally'],
 'mesiofaci': {'mesiofacial': []},
 'mesiofront': {'mesiofrontal': []},
 'mesiogingiv': {'mesiogingival': []},
 'mesioincis': {'mesioincisal': []},
 'mesiolabi': {'mesiolabial': ['mesiolabially']},
 'mesiolabial': ['mesiolabially'],
 'mesiolabioincis': {'mesiolabioincisal': []},
 'mesiolater': {'mesiolateral': []},
 'mesiolingu': {'mesiolingual': ['mesiolingually']},
 'mesiolingual': ['mesiolingually'],
 'mesiomargin': {'mesiomarginal': []},
 'mesioocclus': {'mesioocclusal': []},
 'mesiopalat': {'mesiopalatal': []},
 'mesiotempor': {'mesiotemporal': []},
 'mesiovers': {'mesioversion': []},
 'mesir': {'mesire': ['mesires'], 'mesirs': []},
 'mesira': {'mesiras': []},
 'mesire': ['mesires'],
 'mesiru': {'mesirus': []},
 'mesit': {'mesite': ['mesites', 'mesiter']},
 'mesita': {'mesitas': []},
 'mesite': ['mesites', 'mesiter'],
 'mesitit': {'mesitite': []},
 'mesito': {'mesitoate': [], 'mesitoic': []},
 'mesitorni': {'mesitornis': []},
 'mesitornithida': {'mesitornithidae': []},
 'mesitylen': {'mesitylene': ['mesitylenes'], 'mesitylenic': []},
 'mesitylene': ['mesitylenes'],
 'mesiu': {'mesius': []},
 'mesj': {'mesjed': []},
 'mesjia': {'mesjias': []},
 'mesjid': {'mesjids': []},
 'mesk': {'meske': []},
 'meskauska': {'meskauskas': []},
 'meskel': {'meskell': []},
 'mesken': {'meskene': [], 'meskens': []},
 'meskenait': {'meskenaite': []},
 'mesker': {'meskers': []},
 'meskhet': {'meskhets': []},
 'meskhetian': {'meskhetians': []},
 'meskhian': {'meskhians': []},
 'meski': {'meskis': [], 'meskys': []},
 'meskien': {'meskiene': []},
 'meskil': {'meskill': []},
 'meskin': {'meskine': [], 'meskins': []},
 'mesklinit': {'mesklinite': ['mesklinites']},
 'mesklinite': ['mesklinites'],
 'meskouri': {'meskouris': []},
 'meskous': {'meskousing': []},
 'meskoutin': {'meskoutine': []},
 'mesku': {'meskus': []},
 'meskwaki': {'meskwakis': []},
 'mesl': {'mesle': ['mesles'], 'mesls': []},
 'meslag': {'meslage': []},
 'meslan': {'meslans': []},
 'meslang': {'meslange': ['meslanges']},
 'meslange': ['meslanges'],
 'mesle': {'meslee': ['meslees']},
 'meslee': ['meslees'],
 'mesleng': {'meslenger': []},
 'mesleroi': {'mesleroient': []},
 'mesli': {'meslies': [], 'mesly': []},
 'meslia': {'meslias': []},
 'meslier': {'mesliers': []},
 'mesm': {'mesme': ['mesmes']},
 'mesma': {'mesmas': []},
 'mesmaek': {'mesmaeker': []},
 'mesman': {'mesmans': []},
 'mesme': ['mesmes'],
 'mesmer': ['mesmeric',
            'mesmerism',
            'mesmerize',
            'mesmerizes',
            'mesmerizer',
            'mesmerized',
            'mesmerical',
            'mesmerizing',
            'mesmerically',
            'mesmerization'],
 'mesmerian': {'mesmerians': []},
 'mesmeris': {'mesmerisation': [],
              'mesmerise': ['mesmeriser',
                            'mesmerised',
                            'mesmerises',
                            'mesmerisers'],
              'mesmerising': []},
 'mesmerise': ['mesmeriser', 'mesmerised', 'mesmerises', 'mesmerisers'],
 'mesmerisingli': {'mesmerisingly': []},
 'mesmerism': {'mesmerisme': []},
 'mesmerismu': {'mesmerismus': []},
 'mesmerist': ['mesmeristic'],
 'mesmerizingli': {'mesmerizingly': []},
 'mesmi': {'mesmie': []},
 'mesmiy': {'mesmiye': []},
 'mesmo': {'mesmos': []},
 'mesmor': {'mesmore': [], 'mesmorized': []},
 'mesn': {'mesne': ['mesnes'], 'mesning': ['mesnings'], 'mesns': []},
 'mesnada': {'mesnadas': []},
 'mesnadari': {'mesnadaries': []},
 'mesnadariu': {'mesnadarius': []},
 'mesnadero': {'mesnaderos': []},
 'mesnag': {'mesnage': ['mesnages', 'mesnager']},
 'mesnage': ['mesnages', 'mesnager'],
 'mesnager': {'mesnagere': []},
 'mesnageri': {'mesnagerie': []},
 'mesnagi': {'mesnagier': []},
 'mesnaig': {'mesnaige': []},
 'mesnalti': {'mesnalty': []},
 'mesnar': {'mesnars': []},
 'mesnard': {'mesnards': []},
 'mesnardier': {'mesnardiere': []},
 'mesne': ['mesnes'],
 'mesnevi': {'mesnevis': []},
 'mesni': {'mesnie': ['mesnies'], 'mesny': []},
 'mesnie': {'mesniee': []},
 'mesnier': {'mesniere': ['mesnieres']},
 'mesniere': ['mesnieres'],
 'mesnil': {'mesnill': [], 'mesnils': []},
 'mesnilmont': {'mesnilmontant': []},
 'mesning': ['mesnings'],
 'mesnr': {'mesnre': []},
 'mesnul': {'mesnuls': []},
 'meso': {'mesos': []},
 'mesoabyss': {'mesoabyssal': []},
 'mesoaccumben': {'mesoaccumbens': []},
 'mesoadenohypophysi': {'mesoadenohypophysis': []},
 'mesoalpin': {'mesoalpine': []},
 'mesoam': {'mesoamer': []},
 'mesoamerica': {'mesoamerica': []},
 'mesoamericain': {'mesoamericaines': []},
 'mesoamerican': ['mesoamericanization'],
 'mesoamericana': {'mesoamericanas': []},
 'mesoamericanist': {'mesoamericanists': []},
 'mesoamericanista': {'mesoamericanistas': []},
 'mesoamericano': {'mesoamericanos': []},
 'mesoamerika': {'mesoamerikas': []},
 'mesoameriqu': {'mesoamerique': []},
 'mesoanalysi': {'mesoanalysis': []},
 'mesoangioblast': {'mesoangioblasts': []},
 'mesoappendic': {'mesoappendiceal': []},
 'mesoatri': {'mesoatrial': []},
 'mesoband': {'mesobands': []},
 'mesobentho': {'mesobenthos': []},
 'mesobiot': {'mesobiotic': []},
 'mesoblast': ['mesoblaste', 'mesoblastic'],
 'mesoblasti': {'mesoblastie': []},
 'mesoblastu': {'mesoblastus': []},
 'mesobranchi': {'mesobranchial': []},
 'mesobronchu': {'mesobronchus': []},
 'mesobuthu': {'mesobuthus': []},
 'mesocal': {'mesocale': []},
 'mesocalamit': {'mesocalamites': []},
 'mesocardi': {'mesocardial': []},
 'mesocarnivor': {'mesocarnivores': []},
 'mesocarp': ['mesocarpic'],
 'mesocarpu': {'mesocarpus': []},
 'mesocaryot': {'mesocaryotic': []},
 'mesocatagenesi': {'mesocatagenesis': []},
 'mesocav': {'mesocaval': []},
 'mesoccel': {'mesoccele': []},
 'mesocenozo': {'mesocenozoic': []},
 'mesoceph': {'mesocephal': ['mesocephals']},
 'mesocephal': {'mesocephale': [],
                'mesocephalic': ['mesocephalics'],
                'mesocephalous': []},
 'mesocephali': {'mesocephaly': []},
 'mesocephalic': ['mesocephalics'],
 'mesocercaria': {'mesocercariae': []},
 'mesocestoid': {'mesocestoides': []},
 'mesocestoidida': {'mesocestoididae': []},
 'mesocetu': {'mesocetus': []},
 'mesochaetopteru': {'mesochaetopterus': []},
 'mesochoeru': {'mesochoerus': []},
 'mesochoru': {'mesochorus': []},
 'mesochri': {'mesochris': []},
 'mesochrom': {'mesochrome': []},
 'mesochron': {'mesochronous': []},
 'mesoci': {'mesocy': []},
 'mesoclim': {'mesoclimate': ['mesoclimates']},
 'mesoclimat': {'mesoclimatic': []},
 'mesoclimate': ['mesoclimates'],
 'mesoclimatolog': {'mesoclimatology': []},
 'mesocnem': {'mesocnemic': []},
 'mesocoel': {'mesocoele': [], 'mesocoelic': [], 'mesocoels': []},
 'mesocol': {'mesocolic': []},
 'mesocolon': ['mesocolonic'],
 'mesocon': {'mesocone': []},
 'mesoconch': {'mesoconchic': []},
 'mesocop': {'mesocopic': []},
 'mesocorporat': {'mesocorporatism': []},
 'mesocort': {'mesocortical': []},
 'mesocorticolimb': {'mesocorticolimbic': []},
 'mesocosm': {'mesocosmic': [], 'mesocosms': []},
 'mesocosmo': {'mesocosmos': []},
 'mesocotyl': {'mesocotyle': [], 'mesocotyls': []},
 'mesocraci': {'mesocracy': []},
 'mesocran': {'mesocranic': []},
 'mesocrani': {'mesocranial': [], 'mesocrany': []},
 'mesocrat': {'mesocratic': []},
 'mesocricelu': {'mesocricelus': []},
 'mesocricetu': {'mesocricetus': []},
 'mesocrystallin': {'mesocrystalline': []},
 'mesocumul': {'mesocumulate': ['mesocumulates']},
 'mesocumulate': ['mesocumulates'],
 'mesocuticl': {'mesocuticle': []},
 'mesocycl': {'mesocycle': ['mesocycles']},
 'mesocycle': ['mesocycles'],
 'mesocyclon': {'mesocyclone': ['mesocyclones'], 'mesocyclonic': []},
 'mesocyclone': ['mesocyclones'],
 'mesocyclop': {'mesocyclops': []},
 'mesocydop': {'mesocydops': []},
 'mesocypri': {'mesocypris': []},
 'mesod': {'mesode': ['mesoder']},
 'mesodcrm': {'mesodcrmal': []},
 'mesode': ['mesoder'],
 'mesodenn': {'mesodennal': []},
 'mesoderm': ['mesoderme',
              'mesodermal',
              'mesodermic',
              'mesodermally',
              'mesodermalizing',
              'mesodermalization'],
 'mesodermal': {'mesodermale': ['mesodermaler']},
 'mesodermale': ['mesodermaler'],
 'mesodermali': {'mesodermalis': []},
 'mesodermcel': {'mesodermcells': []},
 'mesodermderiv': {'mesodermderived': []},
 'mesoderminduc': {'mesoderminducing': []},
 'mesodermiqu': {'mesodermiques': []},
 'mesodermsegment': {'mesodermsegmente': []},
 'mesodesm': {'mesodesmic': []},
 'mesodesmatida': {'mesodesmatidae': []},
 'mesodiaminopimel': {'mesodiaminopimelic': []},
 'mesodiastol': {'mesodiastolic': []},
 'mesodiencephal': {'mesodiencephalic': []},
 'mesodiplogast': {'mesodiplogaster': []},
 'mesodist': {'mesodistal': []},
 'mesodors': {'mesodorsal': []},
 'mesodorylaimu': {'mesodorylaimus': []},
 'mesoduoden': {'mesoduodenal': []},
 'mesodynam': {'mesodynamics': []},
 'mesoeconom': {'mesoeconomic': ['mesoeconomics']},
 'mesoeconomi': {'mesoeconomy': []},
 'mesoeconomic': ['mesoeconomics'],
 'mesoectoderm': {'mesoectodermal': []},
 'mesoena': {'mesoenas': []},
 'mesoenatida': {'mesoenatidae': []},
 'mesoendem': {'mesoendemic': []},
 'mesoenviron': {'mesoenvironment': []},
 'mesoepinot': {'mesoepinotal': []},
 'mesoesophagu': {'mesoesophagus': []},
 'mesoeutroph': {'mesoeutrophic': []},
 'mesofaci': {'mesofacial': []},
 'mesofaun': {'mesofaunal': []},
 'mesofold': {'mesofolds': []},
 'mesoform': {'mesoforms': []},
 'mesofractur': {'mesofracture': []},
 'mesofront': {'mesofrontal': []},
 'mesofurc': {'mesofurcal': []},
 'mesogast': {'mesogaster': []},
 'mesogastr': {'mesogastric': []},
 'mesogastropod': {'mesogastropods': []},
 'mesoge': {'mesogee': []},
 'mesogeio': {'mesogeios': []},
 'mesogen': {'mesogene': ['mesogenes'],
             'mesogenic': ['mesogenicity'],
             'mesogenous': [],
             'mesogens': []},
 'mesogene': ['mesogenes'],
 'mesogenesi': {'mesogenesis': []},
 'mesogenet': {'mesogenetic': []},
 'mesogenic': ['mesogenicity'],
 'mesogi': {'mesogis': []},
 'mesogl': {'mesogleal': []},
 'mesogli': {'mesoglial': []},
 'mesoglo': {'mesogloeal': []},
 'mesognath': {'mesognathic': [], 'mesognathism': [], 'mesognathous': []},
 'mesogobiu': {'mesogobius': []},
 'mesogomphu': {'mesogomphus': []},
 'mesogonimu': {'mesogonimus': []},
 'mesogonistiu': {'mesogonistius': []},
 'mesogovem': {'mesogovemments': []},
 'mesogovern': {'mesogovernments': []},
 'mesogranul': {'mesogranulation': [], 'mesogranules': []},
 'mesograptu': {'mesograptus': []},
 'mesograz': {'mesograzers': []},
 'mesohabitat': {'mesohabitats': []},
 'mesohalin': {'mesohaline': []},
 'mesohalob': {'mesohalobous': []},
 'mesohem': {'mesoheme': []},
 'mesohippu': {'mesohippus': []},
 'mesohlast': {'mesohlastic': []},
 'mesohth': {'mesohthic': []},
 'mesohum': {'mesohumic': []},
 'mesohygrophil': {'mesohygrophilous': []},
 'mesoion': {'mesoionic': []},
 'mesokaryot': {'mesokaryotes': [], 'mesokaryotic': []},
 'mesokinesi': {'mesokinesis': []},
 'mesokinet': {'mesokinetic': []},
 'mesokurt': {'mesokurtic': []},
 'mesokurtosi': {'mesokurtosis': []},
 'mesol': {'mesole': []},
 'mesolab': {'mesolabe': ['mesolabes']},
 'mesolabe': ['mesolabes'],
 'mesolater': {'mesolateral': []},
 'mesolecith': {'mesolecithal': []},
 'mesolect': {'mesolectal': [], 'mesolects': []},
 'mesoleiu': {'mesoleius': []},
 'mesolepi': {'mesolepis': []},
 'mesoleuco': {'mesoleucos': []},
 'mesoleucu': {'mesoleucus': []},
 'mesolevel': {'mesolevels': []},
 'mesolimb': {'mesolimbic': []},
 'mesolimbocort': {'mesolimbocortical': []},
 'mesolimulu': {'mesolimulus': []},
 'mesolit': {'mesolite': [], 'mesolitic': []},
 'mesolitb': {'mesolitbic': []},
 'mesolith': {'mesolithic': [], 'mesoliths': []},
 'mesolithi': {'mesolithie': []},
 'mesolithicneolith': {'mesolithicneolithic': []},
 'mesolithikum': {'mesolithikums': []},
 'mesolithiqu': {'mesolithique': ['mesolithiques']},
 'mesolithique': ['mesolithiques'],
 'mesolithisch': {'mesolithische': ['mesolithischer']},
 'mesolithische': ['mesolithischer'],
 'mesolittor': {'mesolittoral': []},
 'mesolobu': {'mesolobus': []},
 'mesolog': {'mesological': [], 'mesology': []},
 'mesologiqu': {'mesologiques': []},
 'mesolonghiot': {'mesolonghiots': []},
 'mesolora': {'mesoloras': []},
 'mesolow': {'mesolows': []},
 'mesolv': {'mesolved': []},
 'mesom': {'mesome': ['mesomer', 'mesomes', 'mesomers']},
 'mesome': ['mesomer', 'mesomes', 'mesomers'],
 'mesomechan': {'mesomechanical': [], 'mesomechanics': []},
 'mesomed': {'mesomedes': []},
 'mesomel': {'mesomelic': []},
 'mesomela': {'mesomelas': []},
 'mesomelinu': {'mesomelinus': []},
 'mesomer': {'mesomere': ['mesomeres'],
             'mesomeric': ['mesomerically'],
             'mesomerism': []},
 'mesomere': ['mesomeres'],
 'mesomeri': {'mesomerie': [], 'mesomery': []},
 'mesomeric': ['mesomerically'],
 'mesomermi': {'mesomermis': []},
 'mesometamorph': {'mesometamorphic': []},
 'mesometeorolog': {'mesometeorological': [], 'mesometeorology': []},
 'mesometr': {'mesometric': []},
 'mesometri': {'mesometrial': ['mesometrially']},
 'mesometrial': ['mesometrially'],
 'mesomi': {'mesomys': []},
 'mesomiddl': {'mesomiddle': []},
 'mesomobil': {'mesomobilization': []},
 'mesomorph': ['mesomorphes', 'mesomorphic', 'mesomorphous', 'mesomorphism'],
 'mesomorphi': {'mesomorphy': []},
 'mesomorphu': {'mesomorphus': []},
 'mesomphal': {'mesomphalic': []},
 'mesomphalo': {'mesomphalos': []},
 'mesomysi': {'mesomysis': []},
 'meson': ['mesone', 'mesones', 'mesonic', 'mesonically'],
 'mesonaci': {'mesonacis': []},
 'mesonacida': {'mesonacidae': []},
 'mesoncphr': {'mesoncphric': []},
 'mesoncphro': {'mesoncphros': []},
 'mesonephr': {'mesonephric': []},
 'mesonephri': {'mesonephrie': []},
 'mesonephrit': {'mesonephritic': []},
 'mesonephro': {'mesonephros': []},
 'mesonephrogen': {'mesonephrogenic': []},
 'mesonephroma': {'mesonephromas': []},
 'mesonephron': {'mesonephrons': []},
 'mesonero': {'mesoneros': []},
 'mesonorm': {'mesonorms': []},
 'mesonot': {'mesonotal': []},
 'mesonuktiai': {'mesonuktiais': []},
 'mesonychian': {'mesonychians': []},
 'mesonychid': {'mesonychids': []},
 'mesonychida': {'mesonychidae': []},
 'mesonychoteuthi': {'mesonychoteuthis': []},
 'mesop': {'mesopic': [], 'mesops': []},
 'mesopaus': {'mesopause': []},
 'mesopelag': {'mesopelagic': []},
 'mesoperipatu': {'mesoperipatus': []},
 'mesoperthit': {'mesoperthite': ['mesoperthites'], 'mesoperthitic': []},
 'mesoperthite': ['mesoperthites'],
 'mesophanerophyt': {'mesophanerophytes': []},
 'mesopharyng': {'mesopharyngeal': []},
 'mesophas': {'mesophase': ['mesophases'], 'mesophasic': []},
 'mesophase': ['mesophases'],
 'mesopher': {'mesophere': [], 'mesopheric': []},
 'mesophi': {'mesophy': []},
 'mesophil': {'mesophile': ['mesophiles'],
              'mesophilic': [],
              'mesophillic': [],
              'mesophilous': [],
              'mesophils': []},
 'mesophile': ['mesophiles'],
 'mesophili': {'mesophily': []},
 'mesophvl': {'mesophvll': []},
 'mesophyl': {'mesophylic': [],
              'mesophyll': ['mesophylle',
                            'mesophylls',
                            'mesophyllic',
                            'mesophyllous']},
 'mesophyll': ['mesophylle', 'mesophylls', 'mesophyllic', 'mesophyllous'],
 'mesophyt': {'mesophyte': [], 'mesophytic': [], 'mesophytism': []},
 'mesopico': {'mesopicos': []},
 'mesopicu': {'mesopicus': []},
 'mesopithecu': {'mesopithecus': []},
 'mesoplankton': {'mesoplanktonic': []},
 'mesoplast': {'mesoplastic': []},
 'mesopleur': {'mesopleural': []},
 'mesopleura': {'mesopleurae': []},
 'mesopodi': {'mesopodial': []},
 'mesopodopsi': {'mesopodopsis': []},
 'mesopolem': {'mesopolemou': []},
 'mesopolobu': {'mesopolobus': []},
 'mesopontin': {'mesopontine': []},
 'mesopor': {'mesopore': ['mesopores'], 'mesoporous': []},
 'mesopore': ['mesopores'],
 'mesoporos': {'mesoporosity': []},
 'mesoporphyrin': {'mesoporphyrins': []},
 'mesoposit': {'mesoposition': []},
 'mesopotam': {'mesopotamic': []},
 'mesopotami': {'mesopotamie': ['mesopotamier'],
                'mesopotamis': [],
                'mesopotamy': []},
 'mesopotamia': ['mesopotamiae'],
 'mesopotamian': {'mesopotamians': []},
 'mesopotamica': {'mesopotamicae': []},
 'mesopotamicu': {'mesopotamicus': []},
 'mesopotamie': ['mesopotamier'],
 'mesopotamien': {'mesopotamiens': []},
 'mesopotamienn': {'mesopotamienne': ['mesopotamiennes']},
 'mesopotamienne': ['mesopotamiennes'],
 'mesopotamisch': {'mesopotamische': ['mesopotamischer']},
 'mesopotamische': ['mesopotamischer'],
 'mesopotamit': {'mesopotamites': []},
 'mesopotamo': {'mesopotamos': []},
 'mesopred': {'mesopredator': ['mesopredators']},
 'mesopredator': ['mesopredators'],
 'mesoprefront': {'mesoprefrontal': []},
 'mesoprist': {'mesopristes': []},
 'mesopropithecu': {'mesopropithecus': []},
 'mesoprosop': {'mesoprosopic': []},
 'mesoproterozo': {'mesoproterozoic': []},
 'mesopsamm': {'mesopsammic': []},
 'mesopsammiqu': {'mesopsammiques': []},
 'mesopsammon': {'mesopsammons': []},
 'mesopsocu': {'mesopsocus': []},
 'mesopterygi': {'mesopterygial': []},
 'mesopterygoid': {'mesopterygoids': []},
 'mesopu': {'mesopus': []},
 'mesor': {'mesore': [], 'mesors': []},
 'mesorchi': {'mesorchial': []},
 'mesorect': {'mesorectal': []},
 'mesoregion': {'mesoregional': [], 'mesoregions': []},
 'mesoren': {'mesorenal': []},
 'mesorhabd': {'mesorhabditis': []},
 'mesorhin': {'mesorhine': [], 'mesorhinic': []},
 'mesorhini': {'mesorhiny': []},
 'mesoridazin': {'mesoridazine': []},
 'mesorostr': {'mesorostral': []},
 'mesorrhin': {'mesorrhine': [], 'mesorrhinic': []},
 'mesorrhini': {'mesorrhiny': []},
 'mesosalin': {'mesosaline': []},
 'mesosalping': {'mesosalpingeal': []},
 'mesosaprob': {'mesosaprobic': [], 'mesosaprobity': []},
 'mesosaur': {'mesosaurs': []},
 'mesosaurida': {'mesosauridae': []},
 'mesosauru': {'mesosaurus': []},
 'mesoscal': {'mesoscale': ['mesoscales']},
 'mesoscale': ['mesoscales'],
 'mesoscaph': {'mesoscaphe': []},
 'mesoscop': {'mesoscopic': ['mesoscopics', 'mesoscopical', 'mesoscopically']},
 'mesoscopic': ['mesoscopics', 'mesoscopical', 'mesoscopically'],
 'mesoscut': {'mesoscutal': []},
 'mesosem': {'mesoseme': []},
 'mesoseri': {'mesoseries': []},
 'mesosiderit': {'mesosiderite': ['mesosiderites']},
 'mesosiderite': ['mesosiderites'],
 'mesoskalig': {'mesoskalige': ['mesoskaliger']},
 'mesoskalige': ['mesoskaliger'],
 'mesoso': {'mesosoic': []},
 'mesosoci': {'mesosocial': []},
 'mesosom': {'mesosomal': [], 'mesosome': ['mesosomes']},
 'mesosomat': {'mesosomatic': []},
 'mesosome': ['mesosomes'],
 'mesospac': {'mesospace': []},
 'mesospher': {'mesosphere': [], 'mesospheric': []},
 'mesospor': {'mesospore': ['mesospores']},
 'mesospore': ['mesospores'],
 'mesost': {'mesostate': [], 'mesostic': ['mesostics']},
 'mesostasi': {'mesostasis': []},
 'mesostenu': {'mesostenus': []},
 'mesostephanu': {'mesostephanus': []},
 'mesostern': {'mesosternal': []},
 'mesosternal': {'mesosternale': []},
 'mesosternit': {'mesosternite': []},
 'mesostic': ['mesostics'],
 'mesostigmat': {'mesostigmatic': []},
 'mesostigmatid': {'mesostigmatids': []},
 'mesostriat': {'mesostriatal': []},
 'mesostructur': {'mesostructural': [],
                  'mesostructure': ['mesostructures', 'mesostructured']},
 'mesostructure': ['mesostructures', 'mesostructured'],
 'mesostyl': {'mesostyle': ['mesostyles']},
 'mesostyle': ['mesostyles'],
 'mesosuchian': {'mesosuchians': []},
 'mesosynopt': {'mesosynoptic': []},
 'mesosystem': {'mesosystemic': [], 'mesosystems': []},
 'mesosystol': {'mesosystolic': []},
 'mesot': {'mesotes': [], 'mesotic': []},
 'mesotaeniacea': {'mesotaeniaceae': []},
 'mesotars': {'mesotarsal': []},
 'mesotartar': {'mesotartaric': []},
 'mesotartr': {'mesotartrate': []},
 'mesotelencephal': {'mesotelencephalic': []},
 'mesoteloblast': {'mesoteloblasts': []},
 'mesotempor': {'mesotemporal': []},
 'mesotendon': {'mesotendons': []},
 'mesoter': {'mesoteric': []},
 'mesoterg': {'mesotergal': []},
 'mesotethi': {'mesotethys': []},
 'mesoth': {'mesothe': []},
 'mesothcli': {'mesothclial': []},
 'mesothela': {'mesothelae': []},
 'mesotheli': {'mesothelial': []},
 'mesothelioma': {'mesothelioma': []},
 'mesotheliomat': {'mesotheliomatous': []},
 'mesothem': {'mesothems': []},
 'mesothemi': {'mesothemis': []},
 'mesotherapi': {'mesotherapy': []},
 'mesotherm': {'mesothermal': [], 'mesothermic': [], 'mesotherms': []},
 'mesothesi': {'mesothesis': []},
 'mesothet': {'mesothetic': []},
 'mesothorac': {'mesothoracic': []},
 'mesotid': {'mesotidal': []},
 'mesotocinerg': {'mesotocinergic': []},
 'mesoton': {'mesotonic': []},
 'mesotopograph': {'mesotopographic': []},
 'mesotopographi': {'mesotopography': []},
 'mesotrion': {'mesotrione': []},
 'mesotroch': {'mesotrochal': []},
 'mesotron': {'mesotron': []},
 'mesotrop': {'mesotropic': []},
 'mesotroph': {'mesotrophic': []},
 'mesotrophi': {'mesotrophy': []},
 'mesotympan': {'mesotympanic': []},
 'mesotyp': {'mesotype': [], 'mesotypic': []},
 'mesou': {'mesous': []},
 'mesovari': {'mesovarial': []},
 'mesoveliida': {'mesoveliidae': []},
 'mesoventr': {'mesoventral': []},
 'mesovers': {'mesoversion': []},
 'mesovortic': {'mesovortices': []},
 'mesoz': {'mesozic': []},
 'mesozo': {'mesozoic': []},
 'mesozoair': {'mesozoaires': []},
 'mesozoan': {'mesozoans': []},
 'mesozoi': {'mesozoie': []},
 'mesozoiccenozo': {'mesozoiccenozoic': []},
 'mesozoich': {'mesozoiche': []},
 'mesozoico': {'mesozoicos': []},
 'mesozoictertiari': {'mesozoictertiary': []},
 'mesozoicu': {'mesozoicus': []},
 'mesozoid': {'mesozoides': [], 'mesozoids': []},
 'mesozoikum': {'mesozoikums': []},
 'mesozoiqu': {'mesozoique': ['mesozoiques']},
 'mesozoique': ['mesozoiques'],
 'mesozoisch': {'mesozoische': ['mesozoischer']},
 'mesozoische': ['mesozoischer'],
 'mesozon': {'mesozonal': [], 'mesozone': []},
 'mesozooplankt': {'mesozooplankters': []},
 'mesozooplankton': {'mesozooplanktonic': []},
 'mesphr': {'mesphres': []},
 'mespiliformi': {'mespiliformis': []},
 'mespilodaphn': {'mespilodaphne': []},
 'mespilu': {'mespilus': []},
 'mespl': {'mesple': ['mesples']},
 'mesple': ['mesples'],
 'mespled': {'mesplede': []},
 'mespli': {'mesplie': []},
 'mesprendr': {'mesprendre': []},
 'mespri': {'mespris': []},
 'mespris': {'mesprisant': [],
             'mesprise': ['mespriser', 'mesprisent'],
             'mesprisions': []},
 'mesprise': ['mespriser', 'mesprisent'],
 'mesprison': {'mesprisons': []},
 'mesqu': {'mesque': []},
 'mesquaki': {'mesquakie': ['mesquakies'], 'mesquakis': []},
 'mesquakie': ['mesquakies'],
 'mesquin': {'mesquine': ['mesquines', 'mesquinement'], 'mesquins': []},
 'mesquine': ['mesquines', 'mesquinement'],
 'mesquineri': {'mesquinerie': ['mesquineries']},
 'mesquinerie': ['mesquineries'],
 'mesquit': ['mesquite', 'mesquitic', 'mesquital', 'mesquiteer', 'mesquiteers'],
 'mesquita': {'mesquitas': []},
 'mesquitecov': {'mesquitecovered': []},
 'mesquitegril': {'mesquitegrilled': []},
 'mesquito': {'mesquitoes': []},
 'mesqult': {'mesqulte': []},
 'mesr': {'mesre': ['mesres'], 'mesrs': []},
 'mesra': {'mesrae': []},
 'mesrait': {'mesraites': []},
 'mesre': ['mesres'],
 'mesrin': {'mesrine': []},
 'mesro': {'mesros': []},
 'mesrob': {'mesrobes': []},
 'mess': ['messe', 'messed', 'messing', 'messings'],
 "mess'r": {"mess'rs": []},
 'messa': {'messae': [], 'messas': []},
 'messaa': {'messaae': ['messaaes']},
 'messaae': ['messaaes'],
 'messaag': {'messaage': []},
 'messac': {'messace': []},
 'messachusett': {'messachusetts': []},
 'messacr': {'messacre': ['messacres']},
 'messacre': ['messacres'],
 'messadg': {'messadge': []},
 'messadi': {'messadie': []},
 'messae': {'messaee': []},
 'messag': {'message': ['messager', 'messaged', 'messagers'],
            'messaging': [],
            'messags': []},
 'messagcri': {'messagcries': []},
 'message': ['messager', 'messaged', 'messagers'],
 'messagebas': {'messagebased': []},
 'messagebear': {'messagebearer': ['messagebearers'], 'messagebearing': []},
 'messagebearer': ['messagebearers'],
 'messageboard': {'messageboards': []},
 'messagebodi': {'messagebody': []},
 'messagecarri': {'messagecarrier': ['messagecarriers'], 'messagecarrying': []},
 'messagecarrier': ['messagecarriers'],
 'messageconsum': {'messageconsumer': []},
 'messageev': {'messageevent': []},
 'messagef': {'messagefs': []},
 'messagefactori': {'messagefactory': []},
 'messagehandl': {'messagehandler': [], 'messagehandling': []},
 'messagehead': {'messageheader': []},
 'messagei': {'messageis': []},
 'messagelab': {'messagelabs': []},
 'messagelisten': {'messagelistener': []},
 'messagemanag': {'messagemanager': []},
 'messagen': {'messagenes': []},
 'messagenam': {'messagename': []},
 'messagenumb': {'messagenumber': []},
 'messageori': {'messageoriented': []},
 'messagepad': {'messagepads': []},
 'messagepass': {'messagepassing': []},
 'messageprocess': {'messageprocessing': []},
 'messageproduc': {'messageproducer': []},
 'messagequeu': {'messagequeue': []},
 'messagequeuepermiss': {'messagequeuepermission': []},
 'messager': {'messagere': ['messageres'], 'messagerics': []},
 'messagere': ['messageres'],
 'messagereceiv': {'messagereceiver': []},
 'messagerel': {'messagerelated': []},
 'messagerelev': {'messagerelevant': []},
 'messageresourc': {'messageresources': []},
 'messageri': {'messagerie': ['messageries'], 'messagery': []},
 'messagerie': ['messageries'],
 'messagerl': {'messagerles': []},
 'messagery': {'messagerye': []},
 'messagesend': {'messagesender': [], 'messagesending': []},
 'messagesourc': {'messagesource': []},
 'messagespecif': {'messagespecific': []},
 'messagesquiss': {'messagesquisse': []},
 'messagestick': {'messagesticks': []},
 'messagestr': {'messagestring': []},
 'messageswitch': {'messageswitching': []},
 'messageta': {'messagetae': []},
 'messagetak': {'messagetaking': []},
 'messagetransmiss': {'messagetransmission': []},
 'messagetyp': {'messagetype': []},
 'messagewa': {'messagewas': []},
 'messaggeri': {'messaggerie': []},
 'messaggi': {'messaggier': []},
 'messaggier': {'messaggiere': []},
 'messagi': {'messagier': ['messagiers']},
 'messagier': ['messagiers'],
 'messagouch': {'messagouche': []},
 'messagu': {'messagues': []},
 'messaig': {'messaige': ['messaiges', 'messaiger']},
 'messaige': ['messaiges', 'messaiger'],
 'messal': {'messale': [], 'messalism': [], 'messall': []},
 'messala': {'messalae': [], 'messalas': []},
 'messalamu': {'messalamus': []},
 'messalian': {'messalianer': [], 'messalianism': [], 'messalians': []},
 'messalianism': {'messalianisme': []},
 'messalianismu': {'messalianismus': []},
 'messalien': {'messaliens': []},
 'messalin': {'messaline': ['messalines']},
 'messalina': {'messalinae': [], 'messalinas': []},
 'messaline': ['messalines'],
 'messalinu': {'messalinus': []},
 'messalist': {'messalists': []},
 'messalla': {'messallae': []},
 'messallinu': {'messallinus': []},
 'messalonske': {'messalonskee': []},
 'messam': {'messame': []},
 'messamor': {'messamore': []},
 'messan': {'messane': [], 'messanic': []},
 'messana': {'messanae': []},
 'messanc': {'messance': [], 'messancy': []},
 'messanensi': {'messanensis': []},
 'messaneu': {'messaneus': []},
 'messang': {'messange': ['messanger', 'messanges', 'messangers']},
 'messange': ['messanger', 'messanges', 'messangers'],
 'messani': {'messanie': []},
 'messanian': {'messanians': []},
 'messao': {'messaoe': []},
 'messaouden': {'messaoudene': []},
 'messap': {'messape': [], 'messapic': []},
 'messapeu': {'messapeus': []},
 'messapian': {'messapians': []},
 'messapio': {'messapios': []},
 'messapiu': {'messapius': []},
 'messapu': {'messapus': []},
 'messaq': {'messaqe': ['messaqes']},
 'messaqe': ['messaqes'],
 'messar': {'messare': []},
 'messara': {'messaras': []},
 'messari': {'messaris': []},
 'messaritaki': {'messaritakis': []},
 'messaro': {'messaros': []},
 'messas': {'messase': []},
 'messasago': {'messasagoes': []},
 'messasg': {'messasge': []},
 'messatg': {'messatges': []},
 'messau': {'messaus': []},
 'messaug': {'messauge': ['messauges']},
 'messauge': ['messauges'],
 'messaur': {'messaure': []},
 'messb': {'messbs': []},
 'messbar': {'messbare': ['messbarer']},
 'messbare': ['messbarer'],
 'messbarg': {'messbarger': []},
 'messboy': {'messboys': []},
 'messbrief': {'messbriefe': []},
 'messbuch': {'messbuches': []},
 'messchest': {'messchests': []},
 'messcn': {'messcne': []},
 'messcnian': {'messcnians': []},
 'messcook': {'messcooks': []},
 'messdeck': {'messdecks': []},
 'messdinn': {'messdinner': []},
 'messe': {'messee': []},
 "messe'n": {"messe'ne": []},
 'messea': {'messeae': []},
 'messeag': {'messeage': []},
 'messed': {'messeder': []},
 'messeg': {'messege': ['messeges', 'messeger']},
 'messege': {'messegee': []},
 'messegeland': {'messegelande': []},
 'messegu': {'messegue': ['messeguer']},
 'messegue': ['messeguer'],
 'messehal': {'messehalle': []},
 'messehau': {'messehaus': []},
 'messei': {'messeis': []},
 'messeigneur': {'messeigneurs': []},
 'messeil': {'messeiller': []},
 'messel': {'messele': ['messeler'], 'messell': [], 'messels': []},
 'messele': ['messeler'],
 'messeli': {'messelier': []},
 'messelier': {'messeliere': []},
 'messem': {'messemer': []},
 'messeman': {'messemans': []},
 'messen': {'messene': ['messener', 'messenes'], 'messens': []},
 'messend': {'messende': ['messender']},
 'messende': ['messender'],
 'messene': ['messener', 'messenes'],
 'messeng': {'messenge': ['messenges',
                          'messenger',
                          'messengered',
                          'messengering'],
             'messenging': []},
 'messengal': {'messengale': []},
 'messenge': ['messenges', 'messenger', 'messengered', 'messengering'],
 'messengei': {'messengeis': []},
 'messenger': {'messengere': []},
 'messengerboy': {'messengerboys': []},
 'messengerdepend': {'messengerdependent': []},
 'messengeri': {'messengerial': [], 'messengeris': []},
 'messengermedi': {'messengermediated': []},
 'messengership': {'messengerships': []},
 'messengerspeech': {'messengerspeeches': []},
 'messengervil': {'messengerville': []},
 'messengil': {'messengill': []},
 'messenhaus': {'messenhauser': []},
 'messenheim': {'messenheimer': []},
 'messeni': {'messenie': ['messenier']},
 'messeniacu': {'messeniacus': []},
 'messenian': {'messenians': []},
 'messeniau': {'messeniaus': []},
 'messenie': ['messenier'],
 'messenien': {'messeniens': []},
 'messenienn': {'messenienne': ['messeniennes']},
 'messenienne': ['messeniennes'],
 'messenisch': {'messenische': []},
 'messeniu': {'messenius': []},
 'messenter': {'messenteric': []},
 'messenteri': {'messentery': []},
 'messer': {'messere': ['messerer'], 'messers': []},
 'messerchmitt': {'messerchmitts': []},
 'messere': ['messerer'],
 'messerg': {'messerges': []},
 'messergebni': {'messergebnis': []},
 'messergebniss': {'messergebnisse': []},
 'messeri': {'messery': []},
 'messerkling': {'messerklinger': []},
 'messerl': {'messerle': []},
 'messerli': {'messerly': ['messerlys']},
 'messerly': ['messerlys'],
 'messerol': {'messerole': []},
 'messerschmidt': {'messerschmidts': []},
 'messerschmied': {'messerschmiede': []},
 'messerschmit': {'messerschmits': []},
 'messerschmitt': {'messerschmitts': []},
 'messersmith': {'messersmiths': []},
 'messerspitz': {'messerspitze': []},
 'messerv': {'messerve': []},
 'messervi': {'messervy': []},
 'messesagu': {'messesagues': []},
 'messet': {'messeter': []},
 'messeu': {'messeue': []},
 'messeug': {'messeuger': ['messeugers']},
 'messeuger': ['messeugers'],
 'messeuian': {'messeuians': []},
 'messeur': {'messeurs': []},
 'messfehl': {'messfehler': []},
 'messg': {'messge': ['messges']},
 'messge': ['messges'],
 'messger': {'messgerate': []},
 'messh': {'messhs': []},
 'messhal': {'messhall': ['messhalls']},
 'messhall': ['messhalls'],
 'messhous': {'messhouse': ['messhouses']},
 'messhouse': ['messhouses'],
 'messi': {'messie': ['messies', 'messied'],
           'messiness': [],
           'messis': [],
           'messy': ['messys']},
 "messi'r": {"messi'rs": []},
 'messia': {'messiae': [], 'messias': []},
 'messiaans': {'messiaanse': []},
 'messiad': {'messiade': [], 'messiads': []},
 'messiaen': {'messiaenic': [], 'messiaens': []},
 'messiah': ['messiahism'],
 'messiahk': {'messiahking': []},
 'messiahlik': {'messiahlike': []},
 'messian': {'messianic': ['messianics',
                           'messianical',
                           'messianicity',
                           'messianically'],
             'messianism': ['messianisms'],
             'messianity': [],
             'messianization': [],
             'messianized': []},
 'messiani': {'messianie': []},
 'messianic': {'messianicism': []},
 'messianiqu': {'messianique': ['messianiques']},
 'messianique': ['messianiques'],
 'messianisch': {'messianische': ['messianisches', 'messianischer']},
 'messianische': ['messianisches', 'messianischer'],
 'messianism': {'messianisme': ['messianismes']},
 'messianisme': ['messianismes'],
 'messianismu': {'messianismus': []},
 'messianist': {'messianistic': [], 'messianists': []},
 'messianitat': {'messianitats': []},
 'messianitdt': {'messianitdts': []},
 'messianolog': {'messianological': [], 'messianology': []},
 'messianu': {'messianus': []},
 'messias': {'messiases': []},
 'messiasbekenntni': {'messiasbekenntnis': []},
 'messiasfrag': {'messiasfrage': []},
 'messiasgeheimni': {'messiasgeheimnis': []},
 'messiasgeheimniss': {'messiasgeheimnisses': []},
 'messiasglaub': {'messiasglaube': []},
 'messiaside': {'messiasidee': []},
 'messiaslehr': {'messiaslehre': []},
 'messiaspredik': {'messiasprediking': []},
 'messibu': {'messibus': []},
 'messic': {'messice': []},
 'messican': {'messicane': [], 'messicans': []},
 'messick': {'messicks': []},
 'messidg': {'messidge': []},
 'messidor': {'messidor': []},
 'messie': ['messies', 'messied'],
 'messienr': {'messienrs': []},
 'messier': {'messieres': [], 'messiers': []},
 'messieur': {'messieures': [], 'monsieur': []},
 'messig': {'messige': ['messiges']},
 'messige': ['messiges'],
 'messign': {'messigner': []},
 'messigni': {'messigny': []},
 'messikom': {'messikomer': []},
 'messikomm': {'messikommer': []},
 'messili': {'messily': []},
 'messim': {'messimer': []},
 'messimi': {'messimy': ['messimys']},
 'messimy': ['messimys'],
 'messin': {'messine': ['messiner', 'messines'], 'messins': []},
 'messina': ['messinae'],
 'messinaflor': {'messinaflorence': []},
 'messinan': {'messinans': []},
 'messinc': {'messincer': [], 'messincs': []},
 'messine': ['messiner', 'messines'],
 'messinensi': {'messinensis': []},
 'messines': {'messinese': []},
 'messineswytschaet': {'messineswytschaete': []},
 'messinezi': {'messinezy': []},
 'messing': {'messinge': ['messinger', 'messingers']},
 'messinge': ['messinger', 'messingers'],
 'messingeri': {'messingeris': []},
 'messingwerk': {'messingwerke': []},
 'messini': {'messinis': []},
 'messinia': {'messinias': []},
 'messiniako': {'messiniakos': []},
 'messinian': {'messinians': []},
 'messinienn': {'messiniennes': []},
 'messinopl': {'messinople': []},
 'messinopoli': {'messinopolis': []},
 'messinstru': {'messinstrument': []},
 'messinstrument': {'messinstrumente': []},
 'messio': {'messios': []},
 'messir': {'messire': ['messires'], 'messirs': []},
 'messire': ['messires'],
 'messis': {'messise': []},
 'messit': {'messite': ['messiter']},
 'messite': ['messiter'],
 'messitt': {'messitte': []},
 'messiu': {'messius': []},
 'messiv': {'messive': []},
 'messjacket': {'messjackets': []},
 'messk': {'messks': []},
 'messkatalog': {'messkataloge': []},
 'messkit': {'messkits': []},
 'messl': {'messling': []},
 'messla': {'messlas': []},
 'messlatt': {'messlatte': []},
 'messling': {'messlinger': []},
 'messliturgi': {'messliturgie': []},
 'messmach': {'messmacher': []},
 'messmat': {'messmate': []},
 'messmer': {'messmers': []},
 'messmethod': {'messmethode': []},
 'messmor': {'messmore': []},
 'messner': {'messners': []},
 'messng': {'messnge': ['messnges']},
 'messnge': ['messnges'],
 'messo': {'messos': []},
 'messog': {'messoge': ['messoges']},
 'messoge': ['messoges'],
 'messogi': {'messogis': []},
 'messolonghit': {'messolonghites': []},
 'messolora': {'messoloras': []},
 'messon': {'messone': []},
 'messong': {'messonger': []},
 'messoni': {'messonier': []},
 'messonni': {'messonnier': []},
 'messopf': {'messopfer': []},
 'messor': {'messore': ['messores'], 'messors': []},
 'messore': ['messores'],
 'messori': {'messorie': [], 'messoris': []},
 'messoribu': {'messoribus': []},
 'messorit': {'messorites': []},
 'messoriu': {'messorius': []},
 'messou': {'messous': []},
 'messpan': {'messpans': []},
 'messpunkt': {'messpunkte': []},
 'messr': {'messre': ['messres'], 'messrs': []},
 'messre': ['messres'],
 'messreih': {'messreihe': []},
 'messresult': {'messresultate': []},
 'messroom': {'messrooms': []},
 'messsag': {'messsage': ['messsages']},
 'messsage': ['messsages'],
 'messseng': {'messsenger': ['messsengers']},
 'messsenger': ['messsengers'],
 'messserg': {'messsergeant': []},
 'messsg': {'messsge': ['messsges']},
 'messsge': ['messsges'],
 'messsr': {'messsrs': []},
 'messstel': {'messstelle': []},
 'messstreck': {'messstrecke': []},
 'messt': {'messts': []},
 'messta': {'messtas': []},
 'messtabl': {'messtable': ['messtables']},
 'messtable': ['messtables'],
 'messtechnisch': {'messtechnische': []},
 'messtin': {'messtins': []},
 'messtischblatt': {'messtischblattes': []},
 'messtrap': {'messtraps': []},
 'messu': {'messue': [], 'messus': []},
 'messuag': {'messuage': []},
 'messuagii': {'messuagiis': []},
 'messug': {'messuge': []},
 'messuh': {'messuhalli': []},
 'messung': {'messungs': []},
 'messungsergebniss': {'messungsergebnisse': []},
 'messungsfehl': {'messungsfehler': []},
 'messungsmethod': {'messungsmethode': []},
 'messungsreih': {'messungsreihe': []},
 'messup': {'messups': []},
 'messur': {'messure': ['messured', 'messures', 'messurement', 'messurements'],
            'messuring': []},
 'messure': ['messured', 'messures', 'messurement', 'messurements'],
 'messuri': {'messurier': []},
 'messwait': {'messwaiter': []},
 'messwerkzeug': {'messwerkzeuge': []},
 'messwert': {'messwerte': []},
 'messy': ['messys'],
 'messylook': {'messylooking': []},
 'messyng': {'messynger': ['messyngers']},
 'messynger': ['messyngers'],
 'messz': {'messze': []},
 'mest': {'meste': ['mestes'], 'mesting': ['mestings'], 'mests': []},
 'mesta': {'mestas': []},
 'mestadel': {'mestadels': []},
 'mestag': {'mestage': ['mestages']},
 'mestage': ['mestages'],
 'mestanolon': {'mestanolone': []},
 'mestast': {'mestastable': []},
 'mestastas': {'mestastases': []},
 'mestastasi': {'mestastasis': []},
 'mestastat': {'mestastatic': []},
 'mestay': {'mestayer': ['mestayers']},
 'mestayer': ['mestayers'],
 'mestcherski': {'mestchersky': []},
 'meste': {'mestee': ['mestees']},
 'mestecki': {'mestecky': []},
 'mestee': ['mestees'],
 'mestemach': {'mestemacher': []},
 'mestemak': {'mestemaker': []},
 'mestena': {'mestenas': []},
 'mestenero': {'mesteneros': []},
 'mesteng': {'mestenger': []},
 'mestenhaus': {'mestenhauser': []},
 'mesteno': {'mestenos': []},
 'mester': {'mestere': ['mesteres'], 'mesters': []},
 'mestere': ['mesteres'],
 'mesterhazi': {'mesterhazy': []},
 'mesterolon': {'mesterolone': []},
 'mesterseg': {'mesterseges': []},
 'mesth': {'mesthe': []},
 'mesthen': {'mesthene': []},
 'mestheneo': {'mestheneos': []},
 'mesthl': {'mesthles': []},
 'mesthri': {'mesthrie': []},
 'mesti': {'mestie': ['mesties'], 'mestis': [], 'mesty': ['mestys']},
 'mestia': {'mestias': []},
 'mestic': {'mestically': [],
            'mesticated': [],
            'mestication': [],
            'mestice': ['mestices'],
            'mesticity': [],
            'mesticized': [],
            'mestics': []},
 'mestica': {'mesticas': []},
 'mestice': ['mestices'],
 'mestico': {'mesticos': []},
 'mestie': ['mesties'],
 'mestienn': {'mestienne': []},
 'mestier': {'mestiere': [], 'mestiers': []},
 'mestifo': {'mestifos': []},
 'mestigo': {'mestigos': []},
 'mestikawi': {'mestikawy': []},
 'mestim': {'mestimable': [],
            'mestimates': [],
            'mestimation': [],
            'mestimator': ['mestimators']},
 'mestimator': ['mestimators'],
 'mesting': ['mestings'],
 'mestino': {'mestinos': []},
 'mestion': {'mestions': []},
 'mestiqo': {'mestiqos': []},
 'mestisaj': {'mestisaje': []},
 'mestiso': {'mestisos': []},
 'mestitzo': {'mestitzoes': []},
 'mestivi': {'mestivier': []},
 'mestiz': {'mestization': [], 'mestize': ['mestizes']},
 'mestiza': {'mestiza': []},
 'mestizag': {'mestizage': []},
 'mestizai': {'mestizaie': []},
 'mestizaj': {'mestizaje': ['mestizajes']},
 'mestizaje': ['mestizajes'],
 'mestize': ['mestizes'],
 'mestizo': ['mestizoe',
             'mestizoism',
             'mestizoness',
             'mestizoized',
             'mestizoization'],
 'mestizqj': {'mestizqje': []},
 'mestli': {'mestly': []},
 'mestmach': {'mestmacher': []},
 'mestmack': {'mestmacker': []},
 'mestmaeck': {'mestmaecker': []},
 'mestn': {'mestne': []},
 'mestno': {'mestnoe': []},
 'mestny': {'mestnye': []},
 'mesto': {'mestos': []},
 'mestognathu': {'mestognathus': []},
 'mestom': {'mestome': []},
 'meston': {'mestone': ['mestones'], 'mestons': []},
 'mestone': ['mestones'],
 'mestr': {'mestre': ['mestres'], 'mestrs': []},
 'mestra': {'mestras': []},
 'mestraean': {'mestraeans': []},
 'mestre': ['mestres'],
 'mestrean': {'mestreans': []},
 'mestrel': {'mestrell': ['mestrelle']},
 'mestrell': ['mestrelle'],
 'mestress': {'mestresse': []},
 'mestrezat': {'mestrezats': []},
 'mestri': {'mestrie': ['mestries'], 'mestris': [], 'mestry': []},
 'mestrie': ['mestries'],
 'mestrin': {'mestriner': []},
 'mestriu': {'mestrius': []},
 'mestro': {'mestros': []},
 'mestrov': {'mestrovic': ['mestrovics']},
 'mestrovic': ['mestrovics'],
 'mestrual': {'mestruale': []},
 'mestruat': {'mestruation': []},
 'mestscherski': {'mestschersky': []},
 'mestsk': {'mestske': []},
 'mestski': {'mestsky': []},
 'mestu': {'mestus': []},
 'mesturero': {'mestureros': []},
 'mesturu': {'mesturus': []},
 'mesty': ['mestys'],
 'mesu': {'mesue': ['mesues'], 'mesus': []},
 'mesua': {'mesuae': []},
 'mesuag': {'mesuage': ['mesuages']},
 'mesuage': ['mesuages'],
 'mesuagii': {'mesuagiis': []},
 'mesudiy': {'mesudiye': []},
 'mesue': ['mesues'],
 'mesulergin': {'mesulergine': []},
 'mesur': {'mesurable': ['mesurables'],
           'mesurably': [],
           'mesurant': [],
           'mesure': ['mesured',
                      'mesures',
                      'mesurer',
                      'mesurent',
                      'mesurement',
                      'mesurements'],
           'mesuring': [],
           'mesurs': []},
 'mesura': {'mesuras': []},
 'mesurable': ['mesurables'],
 'mesurag': {'mesurage': ['mesurages']},
 'mesurage': ['mesurages'],
 'mesurai': {'mesuraient': [], 'mesurais': []},
 'mesurc': {'mesurcs': []},
 'mesure': {'mesuree': ['mesurees']},
 "mesure'": {"mesure'e": []},
 'mesuree': ['mesurees'],
 'mesureur': {'mesureurs': []},
 'mesuri': {'mesurie': ['mesurier', 'mesuries', 'mesuriers'], 'mesuris': []},
 'mesurie': ['mesurier', 'mesuries', 'mesuriers'],
 'mesurl': {'mesurler': []},
 'mesurol': {'mesurolle': []},
 'mesuron': {'mesurons': []},
 'mesv': {'mesves': []},
 'mesvr': {'mesvres': []},
 'meswel': {'meswele': []},
 'mesyat': {'mesyats': []},
 'mesyl': {'mesylate': ['mesylates', 'mesylated'], 'mesylation': []},
 'mesylate': ['mesylates', 'mesylated'],
 'mesz': {'meszes': []},
 'meszaro': {'meszaros': []},
 'meszdro': {'meszdros': []},
 'mesziro': {'mesziros': []},
 'meszleni': {'meszleny': []},
 'meszo': {'meszoely': []},
 'meszoli': {'meszoly': []},
 'met': {'mets': [], 'metted': [], 'metting': ['mettings']},
 'meta': {'metae': ['metaes'], 'metas': []},
 'metaadenohypophysi': {'metaadenohypophysis': []},
 'metaaesthet': {'metaaesthetics': []},
 'metaaft': {'metaafter': []},
 'metaag': {'metaagent': []},
 'metaalbewerk': {'metaalbewerking': []},
 'metaalindustri': {'metaalindustrie': []},
 'metaalkund': {'metaalkunde': []},
 'metaalumin': {'metaaluminate': []},
 'metaanalys': {'metaanalyse': ['metaanalyses']},
 'metaanalyse': ['metaanalyses'],
 'metaanalysi': {'metaanalysis': []},
 'metaanalyst': {'metaanalysts': []},
 'metaanalyt': {'metaanalytic': ['metaanalytical', 'metaanalytically']},
 'metaanalytic': ['metaanalytical', 'metaanalytically'],
 'metaanalyz': {'metaanalyzed': []},
 'metaandesit': {'metaandesite': ['metaandesites']},
 'metaandesite': ['metaandesites'],
 'metaanthracit': {'metaanthracite': []},
 'metaanthropolog': {'metaanthropology': []},
 'metaaorph': {'metaaorphic': []},
 'metaarchaeolog': {'metaarchaeology': []},
 'metaarchitectur': {'metaarchitecture': []},
 'metaarenit': {'metaarenites': []},
 'metaargillit': {'metaargillites': []},
 'metaargu': {'metaargument': ['metaarguments']},
 'metaargument': ['metaarguments'],
 'metaarkos': {'metaarkose': ['metaarkoses']},
 'metaarkose': ['metaarkoses'],
 'metaarsen': {'metaarsenic': []},
 'metaarsenit': {'metaarsenite': []},
 'metaarteriol': {'metaarterioles': []},
 'metaattent': {'metaattention': []},
 'metaattribut': {'metaattribute': ['metaattributes']},
 'metaattribute': ['metaattributes'],
 'metaawar': {'metaawareness': []},
 'metab': {'metabalism': [], 'metabates': [], 'metabeing': []},
 'metabal': {'metaball': ['metaballs']},
 'metaball': ['metaballs'],
 'metabas': {'metabase': ['metabases'], 'metabasic': ['metabasics']},
 'metabasalt': {'metabasaltic': [], 'metabasalts': []},
 'metabase': ['metabases'],
 'metabasi': {'metabasis': []},
 'metabasic': ['metabasics'],
 'metabasit': {'metabasite': ['metabasites'], 'metabasitic': []},
 'metabasite': ['metabasites'],
 'metabbol': {'metabbolism': []},
 'metabdi': {'metabdis': []},
 'metabel': {'metabele': []},
 'metabelief': {'metabeliefs': []},
 'metabentonit': {'metabentonite': ['metabentonites']},
 'metabentonite': ['metabentonites'],
 'metabil': {'metabilic': [], 'metabilism': []},
 'metabilit': {'metabilites': []},
 'metabiograph': {'metabiographical': []},
 'metabiographi': {'metabiography': []},
 'metabiolog': {'metabiological': [], 'metabiology': []},
 'metabiosi': {'metabiosis': []},
 'metabiot': {'metabiotic': []},
 'metabismuth': {'metabismuthate': []},
 'metabistori': {'metabistory': []},
 'metabisulf': {'metabisulfate': []},
 'metabisulfid': {'metabisulfide': []},
 'metabisulfit': {'metabisulfite': ['metabisulfites']},
 'metabisulfite': ['metabisulfites'],
 'metabisulflt': {'metabisulflte': []},
 'metabisulph': {'metabisulphate': []},
 'metabisulphit': {'metabisulphite': ['metabisulphites']},
 'metabisulphite': ['metabisulphites'],
 'metabl': {'metablic': [], 'metablism': []},
 'metablast': {'metablastic': [], 'metablasts': []},
 'metablastesi': {'metablastesis': []},
 'metablet': {'metabletic': ['metabletics']},
 'metabletic': ['metabletics'],
 'metabletu': {'metabletus': []},
 'metablo': {'metabloic': [], 'metabloism': []},
 'metablol': {'metablolism': []},
 'metabo': {'metaboic': [], 'metaboism': []},
 'metabocalcul': {'metabocalculator': []},
 'metabodi': {'metabody': []},
 'metabohc': {'metabohcally': []},
 'metaboi': {'metaboiic': [], 'metaboiism': []},
 'metabol': {'metabolator': [],
             'metabole': ['metaboles'],
             'metabolic': ['metabolics', 'metabolical', 'metabolically'],
             'metabolism': [],
             'metaboliti': ['metabolities'],
             'metabolization': [],
             'metabolize': ['metabolizes',
                            'metabolizer',
                            'metabolized',
                            'metabolizers'],
             'metabolizing': [],
             'metabollic': ['metabollically'],
             'metabolous': []},
 'metabola': {'metabola': []},
 'metabole': ['metaboles'],
 'metaboli': {'metabolie': ['metabolies', 'metabolieally'],
              'metabolis': [],
              'metaboly': []},
 'metabolic': ['metabolics', 'metabolical', 'metabolically'],
 'metabolica': {'metabolicas': []},
 'metabolich': {'metaboliche': []},
 'metabolico': {'metabolicos': []},
 'metabolicr': {'metabolicrate': []},
 'metabolie': ['metabolies', 'metabolieally'],
 'metabolif': {'metabolife': []},
 'metabolim': {'metabolims': []},
 'metabolimet': {'metabolimeter': []},
 'metaboliqu': {'metabolique': ['metaboliques']},
 'metabolique': ['metaboliques'],
 'metabolis': {'metabolisability': [],
               'metabolisable': [],
               'metabolisation': [],
               'metabolise': ['metabolises',
                              'metaboliser',
                              'metabolised',
                              'metabolisers'],
               'metabolising': []},
 'metabolisch': {'metabolische': ['metabolischer']},
 'metabolische': ['metabolischer'],
 'metabolise': ['metabolises', 'metaboliser', 'metabolised', 'metabolisers'],
 'metabolish': {'metabolished': []},
 'metabolism': {'metabolisme': ['metabolismes']},
 'metabolismdepend': {'metabolismdependent': []},
 'metabolisme': ['metabolismes'],
 'metabolismu': {'metabolismus': []},
 'metabolist': {'metabolistic': [], 'metabolists': []},
 'metabolit': {'metabolite': [], 'metabolitic': [], 'metabolits': []},
 'metabolitgehalt': {'metabolitgehalte': []},
 'metaboliti': ['metabolities'],
 'metabolito': {'metabolitos': []},
 'metaboliz': {'metabolizability': [], 'metabolizable': []},
 'metabolize': ['metabolizes', 'metabolizer', 'metabolized', 'metabolizers'],
 'metabollc': {'metabollcally': []},
 'metabollic': ['metabollically'],
 'metabolo': {'metabolos': []},
 'metabolog': {'metabology': []},
 'metabolom': {'metabolome': ['metabolomes'], 'metabolomic': ['metabolomics']},
 'metabolome': ['metabolomes'],
 'metabolomic': ['metabolomics'],
 'metabolon': {'metabolons': []},
 'metabolyt': {'metabolyte': ['metabolytes']},
 'metabolyte': ['metabolytes'],
 'metabonom': {'metabonomic': ['metabonomics']},
 'metabonomic': ['metabonomics'],
 'metabook': {'metabooks': []},
 'metabor': {'metaborate': ['metaborates'], 'metaboric': []},
 'metaborate': ['metaborates'],
 'metaboreceptor': {'metaboreceptors': []},
 'metabot': {'metabotic': [], 'metabotism': []},
 'metabotrop': {'metabotropic': []},
 'metabotroph': {'metabotrophic': []},
 'metabr': {'metabres': []},
 'metabranchi': {'metabranchial': []},
 'metabu': {'metabus': []},
 'metabutethamin': {'metabutethamine': []},
 'metac': {'metacism': [], 'metacity': []},
 'metacaf': {'metacafe': []},
 'metacal': {'metacall': []},
 'metacalcar': {'metacalcareous': []},
 'metacalculu': {'metacalculus': []},
 'metacalf': {'metacalfe': []},
 'metacarbon': {'metacarbonate': ['metacarbonates']},
 'metacarbonate': ['metacarbonates'],
 'metacarp': {'metacarpal': [], 'metacarpe': []},
 'metacarpal': {'metacarpale': []},
 'metacarpali': {'metacarpalis': []},
 'metacarpalphalang': {'metacarpalphalangeal': []},
 'metacarpea': {'metacarpeae': []},
 'metacarpel': {'metacarpels': []},
 'metacarpien': {'metacarpiens': []},
 'metacarpocarp': {'metacarpocarpal': []},
 'metacarpophalang': {'metacarpophalangeal': ['metacarpophalangeals']},
 'metacarpophalangeal': ['metacarpophalangeals'],
 'metacarpotrapezi': {'metacarpotrapezial': []},
 'metacarpu': {'metacarpus': []},
 'metacas': {'metacase': []},
 'metacaspas': {'metacaspases': []},
 'metacategori': {'metacategories': [], 'metacategory': []},
 'metaccel': {'metaccele': []},
 'metacellulos': {'metacellulose': []},
 'metacent': {'metacenter': []},
 'metacentr': {'metacentre': [], 'metacentric': ['metacentrics']},
 'metacentric': ['metacentrics'],
 'metacercari': {'metacercarial': []},
 'metacercaria': {'metacercariae': [], 'metacercarias': []},
 'metacerebr': {'metacerebral': []},
 'metacestod': {'metacestode': ['metacestodes']},
 'metacestode': ['metacestodes'],
 'metacetaldehyd': {'metacetaldehyde': []},
 'metaceton': {'metacetone': [], 'metacetonic': []},
 'metachang': {'metachange': []},
 'metacharact': {'metacharacter': ['metacharacters']},
 'metacharacter': ['metacharacters'],
 'metacheiromi': {'metacheiromys': []},
 'metacheiromyida': {'metacheiromyidae': []},
 'metachem': {'metachemical': []},
 'metachemistri': {'metachemistry': []},
 'metachert': {'metacherts': []},
 'metachirop': {'metachirops': []},
 'metachiru': {'metachirus': []},
 'metachlamydea': {'metachlamydeae': []},
 'metachlor': {'metachloral': []},
 'metachloroperbenzo': {'metachloroperbenzoic': []},
 'metachlorophenylpiperazin': {'metachlorophenylpiperazine': []},
 'metachoic': {'metachoice': []},
 'metacholin': {'metacholine': []},
 'metachondromatosi': {'metachondromatosis': []},
 'metachrom': {'metachrome': [], 'metachromic': [], 'metachromism': []},
 'metachromaci': {'metachromacy': []},
 'metachromasi': {'metachromasie': [], 'metachromasis': [], 'metachromasy': []},
 'metachromat': {'metachromatic': ['metachromatically'], 'metachromatism': []},
 'metachromatic': ['metachromatically'],
 'metachromatiqu': {'metachromatique': ['metachromatiques']},
 'metachromatique': ['metachromatiques'],
 'metachromatisch': {'metachromatische': ['metachromatischer']},
 'metachromatische': ['metachromatischer'],
 'metachron': {'metachronal': ['metachronally'],
               'metachronic': ['metachronicity', 'metachronically'],
               'metachronism': [],
               'metachronous': ['metachronously']},
 'metachronal': ['metachronally'],
 'metachroni': {'metachrony': []},
 'metachronic': ['metachronicity', 'metachronically'],
 'metachronous': ['metachronously'],
 'metachrosi': {'metachrosis': []},
 'metacid': {'metacide': []},
 'metacinemat': {'metacinematic': ['metacinematically']},
 'metacinematic': ['metacinematically'],
 'metacinnabarit': {'metacinnabarite': []},
 'metaclaim': {'metaclaims': []},
 'metaclass': {'metaclasses': []},
 'metaclassif': {'metaclassification': []},
 'metaclast': {'metaclastic': ['metaclastics']},
 'metaclastic': ['metaclastics'],
 'metacleavag': {'metacleavage': []},
 'metaclepsydropsi': {'metaclepsydropsis': []},
 'metaclin': {'metaclinical': []},
 'metaclopramid': {'metaclopramide': []},
 'metaclopromid': {'metaclopromide': []},
 'metaclust': {'metaclusters': []},
 'metacocera': {'metacoceras': []},
 'metacod': {'metacode': ['metacodes']},
 'metacode': ['metacodes'],
 'metacoel': {'metacoele': [], 'metacoels': []},
 'metacogn': {'metacogniti': []},
 'metacognit': {'metacognition': ['metacognitions'],
                'metacognitive': ['metacognitively']},
 'metacognition': ['metacognitions'],
 'metacognitive': ['metacognitively'],
 'metacognitv': {'metacognitve': []},
 'metacolloid': {'metacolloidal': [], 'metacolloids': []},
 'metacom': {'metacomment': ['metacomments']},
 'metacomedi': {'metacomedy': []},
 'metacommand': {'metacommands': []},
 'metacomment': ['metacomments'],
 'metacommentari': {'metacommentaries': [], 'metacommentary': []},
 'metacommun': {'metacommunicate': ['metacommunicated', 'metacommunicates'],
                'metacommunicating': [],
                'metacommunication': ['metacommunications',
                                      'metacommunicational'],
                'metacommunicative': ['metacommunicatively'],
                'metacommunities': [],
                'metacommunity': []},
 'metacommunicate': ['metacommunicated', 'metacommunicates'],
 'metacommunication': ['metacommunications', 'metacommunicational'],
 'metacommunicative': ['metacommunicatively'],
 'metacompet': {'metacompetence': [],
                'metacompetencies': [],
                'metacompetency': []},
 'metacompil': {'metacompilation': [], 'metacompiler': ['metacompilers']},
 'metacompiler': ['metacompilers'],
 'metacomplementari': {'metacomplementary': []},
 'metacompon': {'metacomponent': ['metacomponents']},
 'metacomponent': ['metacomponents'],
 'metacomponenti': {'metacomponential': []},
 'metacomprehens': {'metacomprehension': []},
 'metacomput': {'metacomputation': [],
                'metacomputer': ['metacomputers'],
                'metacomputing': []},
 'metacomputer': ['metacomputers'],
 'metacon': {'metacone': ['metacones']},
 'metaconcept': {'metaconception': [], 'metaconcepts': []},
 'metaconceptu': {'metaconceptual': []},
 'metacondit': {'metacondition': ['metaconditions']},
 'metacondition': ['metaconditions'],
 'metacone': ['metacones'],
 'metaconglomer': {'metaconglomerate': ['metaconglomerates']},
 'metaconglomerate': ['metaconglomerates'],
 'metaconid': {'metaconids': []},
 'metaconsci': {'metaconscious': ['metaconsciousness']},
 'metaconscious': ['metaconsciousness'],
 'metaconstitut': {'metaconstitutional': []},
 'metaconstraint': {'metaconstraints': []},
 'metaconstruct': {'metaconstruction': [], 'metaconstructs': []},
 'metacont': {'metacontent': []},
 'metaconting': {'metacontingencies': []},
 'metaconul': {'metaconule': ['metaconules']},
 'metaconule': ['metaconules'],
 'metaconvers': {'metaconversation': []},
 'metacorpu': {'metacorpus': []},
 'metacosm': {'metacosmic': []},
 'metacosmo': {'metacosmos': []},
 'metacosmolog': {'metacosmological': [], 'metacosmology': []},
 'metacr': {'metacreation': ['metacreations']},
 'metacrawl': {'metacrawler': ['metacrawlers']},
 'metacrawler': ['metacrawlers'],
 'metacreation': ['metacreations'],
 'metacresylacet': {'metacresylacetate': []},
 'metacril': {'metacrilate': []},
 'metacrinu': {'metacrinus': []},
 'metacrit': {'metacritic': ['metacritics', 'metacritical', 'metacritically']},
 'metacritic': {'metacriticism': []},
 'metacritiqu': {'metacritique': ['metacritiques']},
 'metacritique': ['metacritiques'],
 'metacromi': {'metacromial': []},
 'metacryl': {'metacrylate': [], 'metacrylic': []},
 'metacryptozoit': {'metacryptozoites': []},
 'metacryst': {'metacrystals': [], 'metacrysts': []},
 'metacub': {'metacube': []},
 'metacultur': {'metacultural': ['metaculturally'],
                'metaculture': ['metacultures']},
 'metacultural': ['metaculturally'],
 'metaculture': ['metacultures'],
 'metacumb': {'metacumbe': []},
 'metacycl': {'metacycle': [], 'metacyclic': ['metacyclics']},
 'metacyclic': ['metacyclics'],
 'metacyclogenesi': {'metacyclogenesis': []},
 'metacyclop': {'metacyclops': []},
 'metacyclophan': {'metacyclophane': ['metacyclophanes']},
 'metacyclophane': ['metacyclophanes'],
 'metacypri': {'metacypris': []},
 'metacyst': {'metacystic': [], 'metacysts': []},
 'metacysti': {'metacystis': []},
 'metad': {'metadate': [], 'metade': ['metades']},
 'metadacit': {'metadacite': ['metadacites']},
 'metadacite': ['metadacites'],
 'metadatabas': {'metadatabase': ['metadatabases']},
 'metadatabase': ['metadatabases'],
 'metade': ['metades'],
 'metadeb': {'metadebate': []},
 'metadecis': {'metadecision': ['metadecisions']},
 'metadecision': ['metadecisions'],
 'metadefinit': {'metadefinition': []},
 'metadendr': {'metadendral': []},
 'metadescript': {'metadescription': ['metadescriptions']},
 'metadescription': ['metadescriptions'],
 'metadevic': {'metadevice': ['metadevices']},
 'metadevice': ['metadevices'],
 'metadi': {'metadier': []},
 'metadiabas': {'metadiabase': ['metadiabases']},
 'metadiabase': ['metadiabases'],
 'metadialogu': {'metadialogue': []},
 'metadiaphys': {'metadiaphyseal': []},
 'metadiaphysi': {'metadiaphysis': []},
 'metadiaptomu': {'metadiaptomus': []},
 'metadictionari': {'metadictionary': []},
 'metadiegesi': {'metadiegesis': []},
 'metadieget': {'metadiegetic': []},
 'metadimens': {'metadimension': ['metadimensions']},
 'metadimension': {'metadimensional': []},
 'metadinitrobenzen': {'metadinitrobenzene': []},
 'metadiorit': {'metadiorite': ['metadiorites']},
 'metadiorite': ['metadiorites'],
 'metadiphosph': {'metadiphosphate': []},
 'metadirect': {'metadirecting': []},
 'metadirectori': {'metadirectories': [], 'metadirectory': []},
 'metadisciplin': {'metadiscipline': ['metadisciplines']},
 'metadisciplinari': {'metadisciplinary': []},
 'metadiscipline': ['metadisciplines'],
 'metadiscoid': {'metadiscoidal': []},
 'metadiscours': {'metadiscoursal': [], 'metadiscourse': ['metadiscourses']},
 'metadiscourse': ['metadiscourses'],
 'metadiscurs': {'metadiscursive': ['metadiscursively'],
                 'metadiscursivity': []},
 'metadiscursive': ['metadiscursively'],
 'metadiscuss': {'metadiscussion': ['metadiscussions']},
 'metadiscussion': ['metadiscussions'],
 'metadocu': {'metadocument': []},
 'metadolerit': {'metadolerite': ['metadolerites']},
 'metadolerite': ['metadolerites'],
 'metadolomit': {'metadolomite': ['metadolomites']},
 'metadolomite': ['metadolomites'],
 'metadomain': {'metadomains': []},
 'metadon': {'metadone': []},
 'metadosi': {'metadosis': []},
 'metadrama': {'metadramas': []},
 'metadramat': {'metadramatic': ['metadramatically']},
 'metadramatic': ['metadramatically'],
 'metadrenalin': {'metadrenaline': ['metadrenalines']},
 'metadrenaline': ['metadrenalines'],
 'metadyn': {'metadyne': ['metadynes']},
 'metadynam': {'metadynamic': ['metadynamics']},
 'metadynamic': ['metadynamics'],
 'metadyne': ['metadynes'],
 'metae': ['metaes'],
 'metaearp': {'metaearpal': []},
 'metaeben': {'metaebene': []},
 'metaeconom': {'metaeconomic': ['metaeconomics']},
 'metaeconomic': ['metaeconomics'],
 'metael': {'metaelements': []},
 'metaemot': {'metaemotion': ['metaemotional']},
 'metaemotion': ['metaemotional'],
 'metaempir': {'metaempirical': []},
 'metaenviron': {'metaenvironment': []},
 'metaepiphys': {'metaepiphyseal': []},
 'metaepistem': {'metaepistemic': []},
 'metaepistemolog': {'metaepistemological': [], 'metaepistemology': []},
 'metaesthet': {'metaesthetic': ['metaesthetics']},
 'metaesthetic': ['metaesthetics'],
 'metaestru': {'metaestrus': []},
 'metaeth': {'metaethic': ['metaethics', 'metaethical', 'metaethically']},
 'metaethic': ['metaethics', 'metaethical', 'metaethically'],
 'metaethicist': {'metaethicists': []},
 'metaethn': {'metaethnic': []},
 'metaethnographi': {'metaethnography': []},
 'metaevalu': {'metaevaluation': ['metaevaluations'], 'metaevaluator': []},
 'metaevaluation': ['metaevaluations'],
 'metaevolut': {'metaevolution': []},
 'metaf': {'metafic': [], 'metafs': []},
 'metafact': {'metafacts': []},
 'metafas': {'metafase': []},
 'metafeatur': {'metafeatures': []},
 'metafelsit': {'metafelsites': []},
 'metafemal': {'metafemale': ['metafemales']},
 'metafemale': ['metafemales'],
 'metafhys': {'metafhysic': ['metafhysics']},
 'metafhysic': ['metafhysics'],
 'metafict': {'metafiction': ['metafictions',
                              'metafictional',
                              'metafictionally'],
              'metafictive': ['metafictively']},
 'metafiction': {'metafictionality': []},
 'metafictionalist': {'metafictionalists': []},
 'metafictionist': {'metafictionists': []},
 'metafictive': ['metafictively'],
 'metafigur': {'metafigural': [], 'metafigure': []},
 'metafikt': {'metafiktion': []},
 'metafil': {'metafile': ['metafiles']},
 'metafile': ['metafiles'],
 'metafilm': {'metafilmic': []},
 'metafilt': {'metafilter': ['metafilters']},
 'metafilter': ['metafilters'],
 'metafiltr': {'metafiltration': []},
 'metafisic': {'metafisice': []},
 'metafisica': {'metafisicas': []},
 'metafisich': {'metafisiche': []},
 'metafisico': {'metafisicos': []},
 'metaflct': {'metaflction': ['metaflctional']},
 'metaflction': ['metaflctional'],
 'metafolklor': {'metafolklore': [], 'metafolkloric': []},
 'metafor': {'metafore': ['metaforer'], 'metafors': []},
 'metafora': {'metaforas': []},
 'metaforali': {'metaforalis': []},
 'metaforc': {'metaforce': ['metaforces']},
 'metaforce': ['metaforces'],
 'metafore': ['metaforer'],
 'metafori': {'metafory': []},
 'metaforica': {'metaforicas': []},
 'metaforicament': {'metaforicamente': []},
 'metaforich': {'metaforiche': []},
 'metaforico': {'metaforicos': []},
 'metaform': {'metaformal': [], 'metaformations': [], 'metaforms': []},
 'metaformaldehyd': {'metaformaldehyde': []},
 'metafram': {'metaframe': ['metaframes']},
 'metaframe': ['metaframes'],
 'metaframework': {'metaframeworks': []},
 'metaftct': {'metaftction': []},
 'metafunct': {'metafunction': ['metafunctions',
                                'metafunctional',
                                'metafunctionally']},
 'metafunction': ['metafunctions', 'metafunctional', 'metafunctionally'],
 'metafurc': {'metafurcal': []},
 'metag': {'metage': ['metager']},
 'metagabbro': {'metagabbroic': [], 'metagabbros': []},
 'metagabbroid': {'metagabbroids': []},
 'metagal': {'metagallic': []},
 'metagalact': {'metagalactic': []},
 'metagam': {'metagame': ['metagames'], 'metagamic': []},
 'metagame': ['metagames'],
 'metagastr': {'metagastric': []},
 'metage': ['metager'],
 'metagen': {'metagene': ['metagenes'], 'metagenic': ['metagenics']},
 'metagene': ['metagenes'],
 'metagener': {'metageneric': []},
 'metagenesi': {'metagenesis': []},
 'metagenet': {'metagenetic': ['metagenetics', 'metagenetically']},
 'metagenetic': ['metagenetics', 'metagenetically'],
 'metagenic': ['metagenics'],
 'metagenom': {'metagenome': ['metagenomes'], 'metagenomic': ['metagenomics']},
 'metagenome': ['metagenomes'],
 'metagenomic': ['metagenomics'],
 'metagenr': {'metagenre': ['metagenres']},
 'metagenre': ['metagenres'],
 'metageograph': {'metageographical': []},
 'metageographi': {'metageographies': [], 'metageography': []},
 'metageomet': {'metageometers': []},
 'metageometr': {'metageometric': ['metageometrical']},
 'metageometri': {'metageometries': [], 'metageometry': []},
 'metageometric': ['metageometrical'],
 'metageometrician': {'metageometricians': []},
 'metagerman': {'metagermanate': []},
 'metagnom': {'metagnomic': []},
 'metagnomi': {'metagnomy': []},
 'metago': {'metagoal': ['metagoals']},
 'metagoal': ['metagoals'],
 'metagon': {'metagonitis': [], 'metagons': []},
 'metagonimiasi': {'metagonimiasis': []},
 'metagonimu': {'metagonimus': []},
 'metagovern': {'metagovernance': []},
 'metagrabol': {'metagrabolized': []},
 'metagram': {'metagrams': []},
 'metagrammat': {'metagrammatical': []},
 'metagranit': {'metagranite': ['metagranites'], 'metagranitic': []},
 'metagranite': ['metagranites'],
 'metagranitoid': {'metagranitoids': []},
 'metagraph': {'metagraphic': ['metagraphics'], 'metagraphs': []},
 'metagraphic': ['metagraphics'],
 'metagraywack': {'metagraywacke': ['metagraywackes']},
 'metagraywacke': ['metagraywackes'],
 'metagreywack': {'metagreywacke': ['metagreywackes']},
 'metagreywacke': ['metagreywackes'],
 'metagrobolis': {'metagrobolised': []},
 'metagrophyt': {'metagrophytes': []},
 'metagroup': {'metagroups': []},
 'metagrumbl': {'metagrumbles': []},
 'metahalakh': {'metahalakhic': []},
 'metahalin': {'metahaline': []},
 'metahalloysit': {'metahalloysite': []},
 'metahermeneut': {'metahermeneutical': [], 'metahermeneutics': []},
 'metaherpet': {'metaherpetic': []},
 'metaheurist': {'metaheuristic': ['metaheuristics']},
 'metaheuristic': ['metaheuristics'],
 'metahistor': {'metahistoric': ['metahistorical', 'metahistorically']},
 'metahistori': {'metahistories': [], 'metahistory': []},
 'metahistorian': {'metahistorians': []},
 'metahistoric': ['metahistorical', 'metahistorically'],
 'metahol': {'metaholic': ['metaholically'], 'metaholism': []},
 'metaholic': ['metaholically'],
 'metaholit': {'metaholites': []},
 'metahuman': {'metahumans': []},
 'metahvork': {'metahvorking': []},
 'metahypophys': {'metahypophyseal': []},
 'metahypothes': {'metahypotheses': []},
 'metahypothesi': {'metahypothesis': []},
 'metahys': {'metahysical': []},
 'metai': {'metais': []},
 'metaident': {'metaidentity': []},
 'metaideolog': {'metaideology': []},
 'metaign': {'metaigneous': []},
 'metail': {'metailic': [], 'metaille': ['metailler']},
 'metaili': {'metailie': []},
 'metaille': ['metailler'],
 'metailli': {'metaillie': []},
 'metailuru': {'metailurus': []},
 'metain': {'metaine': []},
 'metaindividu': {'metaindividual': []},
 'metainduct': {'metainduction': []},
 'metaindustri': {'metaindustrial': []},
 'metainform': {'metainformation': ['metainformational']},
 'metainformat': {'metainformatics': []},
 'metainformation': ['metainformational'],
 'metainorph': {'metainorphic': [], 'metainorphism': []},
 'metainquiri': {'metainquiry': []},
 'metainstitut': {'metainstitution': ['metainstitutions', 'metainstitutional']},
 'metainstitution': ['metainstitutions', 'metainstitutional'],
 'metainterpret': {'metainterpretation': ['metainterpretations'],
                   'metainterpreter': ['metainterpreters'],
                   'metainterpretive': []},
 'metainterpretation': ['metainterpretations'],
 'metainterpreter': ['metainterpreters'],
 'metaiodobenzylguanidin': {'metaiodobenzylguanidine': []},
 'metair': {'metaire': []},
 'metairi': {'metairie': ['metairies']},
 'metairie': ['metairies'],
 'metairl': {'metairle': []},
 'metaironi': {'metairony': []},
 'metaisom': {'metaisomer': []},
 'metaissu': {'metaissue': ['metaissues']},
 'metaissue': ['metaissues'],
 'metaj': {'metajs': []},
 'metajok': {'metajoke': []},
 'metajudg': {'metajudgment': []},
 'metajurid': {'metajuridical': []},
 'metajurist': {'metajuristic': []},
 'metajustif': {'metajustification': []},
 'metak': {'metake': []},
 'metakaolinit': {'metakaolinite': []},
 'metakid': {'metakides': []},
 'metakinesi': {'metakinesis': []},
 'metakinet': {'metakinetic': []},
 'metaknowledg': {'metaknowledge': []},
 'metakognit': {'metakognition': []},
 'metakommunik': {'metakommunikation': [], 'metakommunikative': []},
 'metakovski': {'metakovsky': []},
 'metakritisch': {'metakritische': []},
 'metal': ['metale',
           'metall',
           'metalli',
           'metales',
           'metalic',
           'metalls',
           'metaled',
           'metalle',
           'metally',
           'metaling',
           'metallis',
           'metalize',
           'metalles',
           'metallys',
           'metality',
           'metallic',
           'metaller',
           'metalics',
           'metalled',
           'metalism',
           'metalers',
           'metalate',
           'metallers',
           'metalized',
           'metalates',
           'metallate',
           'metallies',
           'metallism',
           'metalness',
           'metalling',
           'metallity',
           'metalizer',
           'metalated',
           'metallize',
           'metallates',
           'metalleity',
           'metalizing',
           'metallings',
           'metallizes',
           'metalating',
           'metallated',
           'metalicity',
           'metallical',
           'metallized',
           'metalation',
           'metallizer',
           'metalically',
           'metallizers',
           'metallicity',
           'metallation',
           'metallizing',
           'metalicities',
           'metallically',
           'metallicness',
           'metalization',
           'metallicities',
           'metalizations',
           'metallization',
           'metallizations'],
 'metala': {'metalas': []},
 'metalacyclopropan': {'metalacyclopropane': []},
 'metalalkyl': {'metalalkyls': []},
 'metalangag': {'metalangage': []},
 'metalangu': {'metalangue': []},
 'metalanguag': {'metalanguage': []},
 'metalars': {'metalarsal': []},
 'metalart': {'metalarte': []},
 'metalast': {'metalastic': []},
 'metalava': {'metalavas': []},
 'metalaw': {'metalaws': []},
 'metalay': {'metalayer': []},
 'metalback': {'metalbacked': []},
 'metalbas': {'metalbased': []},
 'metalbash': {'metalbashing': []},
 'metalbear': {'metalbearing': []},
 'metalbend': {'metalbending': []},
 'metalbesto': {'metalbestos': []},
 'metalbind': {'metalbinding': []},
 'metalbol': {'metalbolism': []},
 'metalbond': {'metalbonded': []},
 'metalcaligen': {'metalcaligenes': []},
 'metalcap': {'metalcapped': []},
 'metalcas': {'metalcased': []},
 'metalcast': {'metalcaster': ['metalcasters'], 'metalcasting': []},
 'metalcaster': ['metalcasters'],
 'metalcatalys': {'metalcatalysed': []},
 'metalcatalyz': {'metalcatalyzed': []},
 'metalcent': {'metalcentered': []},
 'metalceram': {'metalceramic': []},
 'metalchel': {'metalchelate': [], 'metalchelating': []},
 'metalclean': {'metalcleaning': []},
 'metalco': {'metalcoated': [], 'metalcoating': []},
 'metalcontain': {'metalcontaining': []},
 'metalcontamin': {'metalcontaminated': []},
 'metalcool': {'metalcooled': []},
 'metalcov': {'metalcovered': []},
 'metalcraft': {'metalcrafters': [], 'metalcrafts': []},
 'metalcut': {'metalcuts': [], 'metalcutting': []},
 'metaldefici': {'metaldeficient': []},
 'metaldehyd': {'metaldehyde': []},
 'metaldepend': {'metaldependent': []},
 'metaldeposit': {'metaldeposition': []},
 'metaldetect': {'metaldetecting': [], 'metaldetection': []},
 'metaldetector': {'metaldetectors': []},
 'metaldielectr': {'metaldielectric': []},
 'metaldop': {'metaldoped': []},
 'metaldyn': {'metaldyne': []},
 'metalearn': {'metalearning': []},
 'metaledg': {'metaledged': []},
 'metaleg': {'metalegal': []},
 'metalegocera': {'metalegoceras': []},
 'metalelectrolyt': {'metalelectrolyte': []},
 'metalencas': {'metalencased': []},
 'metalenclos': {'metalenclosed': []},
 'metalenguaj': {'metalenguaje': []},
 'metalenrich': {'metalenriched': []},
 'metalenzym': {'metalenzyme': []},
 'metaleps': {'metalepse': ['metalepses']},
 'metalepse': ['metalepses'],
 'metalepsi': {'metalepsis': [], 'metalepsy': []},
 'metalept': {'metaleptic': ['metaleptical', 'metaleptically']},
 'metaleptic': ['metaleptical', 'metaleptically'],
 'metalevel': {'metalevels': []},
 'metalfabr': {'metalfabricating': []},
 'metalfac': {'metalfaced': []},
 'metalfil': {'metalfilled': []},
 'metalfila': {'metalfilament': []},
 'metalfinish': {'metalfinishing': []},
 'metalflak': {'metalflake': []},
 'metalform': {'metalforming': []},
 'metalfound': {'metalfounder': ['metalfounders']},
 'metalfounder': ['metalfounders'],
 'metalfram': {'metalframe': ['metalframed']},
 'metalframe': ['metalframed'],
 'metalfre': {'metalfree': []},
 'metalg': {'metalgate': []},
 'metalga': {'metalgas': []},
 'metalgood': {'metalgoods': []},
 'metalhalid': {'metalhalide': []},
 'metalhead': ['metalheaded'],
 'metalhydrid': {'metalhydride': []},
 'metali': {'metalie': [], 'metaliic': [], 'metalious': [], 'metalis': []},
 'metalic': {'metalicized': []},
 'metalica': {'metalicas': []},
 'metalico': {'metalicos': []},
 'metalif': {'metalife': []},
 'metalifer': {'metaliferous': []},
 'metalifero': {'metaliferos': []},
 'metaliferr': {'metaliferrous': []},
 'metaliirgica': {'metaliirgicas': []},
 'metaliirgico': {'metaliirgicos': []},
 'metalik': {'metaliks': []},
 'metalimeston': {'metalimestone': ['metalimestones']},
 'metalimestone': ['metalimestones'],
 'metalimn': {'metalimnic': []},
 'metalimnet': {'metalimnetic': []},
 'metalin': {'metaline': []},
 'metalinduc': {'metalinduced': []},
 'metalindustri': {'metalindustry': []},
 'metalingu': {'metalingual': ['metalingually']},
 'metalingual': ['metalingually'],
 'metalinguist': {'metalinguistic': ['metalinguistics',
                                     'metalinguistical',
                                     'metalinguistically'],
                  'metalinguists': []},
 'metalinguistic': ['metalinguistics',
                    'metalinguistical',
                    'metalinguistically'],
 'metalinguistiqu': {'metalinguistique': ['metalinguistiques']},
 'metalinguistique': ['metalinguistiques'],
 'metalingust': {'metalingustic': []},
 'metalinhomoeu': {'metalinhomoeus': []},
 'metalinsul': {'metalinsulator': []},
 'metaliol': {'metaliolism': []},
 'metalion': {'metalions': []},
 'metaliqu': {'metalique': []},
 'metalis': {'metalisation': [], 'metalised': []},
 'metalist': {'metalists': []},
 'metalit': {'metalite': []},
 'metaliteraci': {'metaliteracy': []},
 'metaliterari': {'metaliterary': []},
 'metaliteratur': {'metaliterature': []},
 'metaljacket': {'metaljacketed': []},
 'metalkam': {'metalkamate': []},
 'metalkund': {'metalkunde': []},
 'metall': {'metalllic': []},
 'metallacycl': {'metallacycle': ['metallacycles'], 'metallacyclic': []},
 'metallacycle': ['metallacycles'],
 'metallacyclobutan': {'metallacyclobutane': ['metallacyclobutanes']},
 'metallacyclobutane': ['metallacyclobutanes'],
 'metallaphon': {'metallaphone': []},
 'metallarbeit': {'metallarbeiter': []},
 'metallarbeiterverband': {'metallarbeiterverbandes': []},
 'metallbors': {'metallborse': []},
 'metallchemi': {'metallchemie': []},
 'metalldrehen': {'metalldrehens': []},
 'metallen': {'metallene': ['metallener']},
 'metallene': ['metallener'],
 'metallern': {'metallernes': []},
 'metallesc': {'metallescent': []},
 'metallescen': {'metallescens': []},
 'metallfund': {'metallfunde': []},
 'metallg': {'metallges': []},
 'metallgefass': {'metallgefasse': []},
 'metallger': {'metallgerate': []},
 'metallgewerb': {'metallgewerbe': []},
 'metallgitt': {'metallgitter': []},
 'metallhandel': {'metallhandels': []},
 'metallhiittenkund': {'metallhiittenkunde': []},
 'metallhuttenkund': {'metallhuttenkunde': []},
 'metalli': {'metallie': [], 'metallious': []},
 'metallic': {'metallicism': [], 'metallicized': []},
 'metallica': {'metallicae': [], 'metallicas': []},
 'metallicappear': {'metallicappearing': []},
 'metallicblu': {'metallicblue': []},
 'metalliccolor': {'metalliccolored': []},
 'metallich': {'metalliche': []},
 'metallicheski': {'metallicheskie': []},
 'metallici': {'metallicis': []},
 'metallicit': {'metallicites': []},
 'metallicli': {'metallicly': []},
 'metalliclik': {'metalliclike': []},
 'metalliclook': {'metalliclooking': []},
 'metallico': {'metallicos': []},
 'metallicsound': {'metallicsounding': []},
 'metallictast': {'metallictasting': []},
 'metallicu': {'metallicus': []},
 'metallid': {'metallides': [], 'metalliding': [], 'metallidou': []},
 'metalliduran': {'metallidurans': []},
 'metallieta': {'metallietas': []},
 'metallifer': {'metallifere': ['metalliferes'], 'metalliferous': []},
 'metallifere': ['metalliferes'],
 'metalliferr': {'metalliferrous': []},
 'metallik': {'metallike': [], 'metalliks': []},
 'metallin': {'metalline': ['metallined']},
 'metallindustri': {'metallindustrie': []},
 'metallindustriel': {'metallindustrieller': []},
 'metalline': ['metallined'],
 'metallino': {'metallinos': []},
 'metalliqu': {'metallique': ['metalliques']},
 'metallique': ['metalliques'],
 'metallireducen': {'metallireducens': []},
 'metallis': {'metallisation': ['metallisations'],
              'metallise': ['metallised'],
              'metallising': []},
 'metallisation': ['metallisations'],
 'metallisch': {'metallische': ['metallisches', 'metallischer']},
 'metallische': ['metallisches', 'metallischer'],
 'metallise': ['metallised'],
 'metallist': {'metallistic': [], 'metallists': []},
 'metallisti': {'metallisty': []},
 'metalliz': {'metallizable': []},
 'metallkd': {'metallkde': []},
 'metallkund': {'metallkunde': []},
 'metallkundlich': {'metallkundliche': []},
 'metallniederschlag': {'metallniederschlage': []},
 'metallo': {'metallos': []},
 'metalload': {'metalloaded': []},
 'metalloberflach': {'metalloberflache': []},
 'metalloberflaech': {'metalloberflaeche': []},
 'metalloberfldch': {'metalloberfldche': []},
 'metallobiochemistri': {'metallobiochemistry': []},
 'metallobiomolecul': {'metallobiomolecules': []},
 'metallobjekt': {'metallobjekte': []},
 'metalloboran': {'metalloboranes': []},
 'metallocarben': {'metallocarbene': []},
 'metallocarboran': {'metallocarboranes': []},
 'metallocen': {'metallocene': ['metallocenes']},
 'metallocene': ['metallocenes'],
 'metallocent': {'metallocenter': []},
 'metalloceram': {'metalloceramic': []},
 'metallochaperon': {'metallochaperone': ['metallochaperones']},
 'metallochaperone': ['metallochaperones'],
 'metallochrom': {'metallochrome': ['metallochromes'], 'metallochromic': []},
 'metallochrome': ['metallochromes'],
 'metalloclust': {'metallocluster': ['metalloclusters']},
 'metallocluster': ['metalloclusters'],
 'metallocycl': {'metallocycle': ['metallocycles'], 'metallocyclic': []},
 'metallocycle': ['metallocycles'],
 'metallocyclobutan': {'metallocyclobutane': []},
 'metallodendrim': {'metallodendrimers': []},
 'metallodielectr': {'metallodielectric': []},
 'metallodrug': {'metallodrugs': []},
 'metalloelastas': {'metalloelastase': []},
 'metalloendopeptidas': {'metalloendopeptidase': ['metalloendopeptidases']},
 'metalloendopeptidase': ['metalloendopeptidases'],
 'metalloendoproteas': {'metalloendoprotease': ['metalloendoproteases']},
 'metalloendoprotease': ['metalloendoproteases'],
 'metalloendoproteinas': {'metalloendoproteinase': []},
 'metalloenzym': {'metalloenzyme': ['metalloenzymes']},
 'metalloenzyme': ['metalloenzymes'],
 'metalloflavoprotein': {'metalloflavoproteins': []},
 'metallofulleren': {'metallofullerene': ['metallofullerenes']},
 'metallofullerene': ['metallofullerenes'],
 'metallogen': {'metallogenic': ['metallogenically']},
 'metallogenes': {'metallogenese': ['metallogeneses']},
 'metallogenese': ['metallogeneses'],
 'metallogenesi': {'metallogenesis': []},
 'metallogenet': {'metallogenetic': ['metallogenetically']},
 'metallogenetic': ['metallogenetically'],
 'metallogenetisch': {'metallogenetische': ['metallogenetischer']},
 'metallogenetische': ['metallogenetischer'],
 'metallogeni': {'metallogenie': [], 'metallogeny': []},
 'metallogenic': ['metallogenically'],
 'metallogeniqu': {'metallogenique': ['metallogeniques']},
 'metallogenique': ['metallogeniques'],
 'metallograph': {'metallographer': ['metallographers'],
                  'metallographic': ['metallographical', 'metallographically'],
                  'metallographs': []},
 'metallographer': ['metallographers'],
 'metallographi': {'metallographie': ['metallographies'], 'metallography': []},
 'metallographic': ['metallographical', 'metallographically'],
 'metallographicu': {'metallographicus': []},
 'metallographie': ['metallographies'],
 'metallographiqu': {'metallographique': []},
 'metallographisch': {'metallographische': []},
 'metallographist': {'metallographists': []},
 'metalloid': {'metalloidal': [],
               'metalloide': ['metalloides'],
               'metalloids': []},
 'metalloide': ['metalloides'],
 'metallointercal': {'metallointercalators': []},
 'metallom': {'metallomics': []},
 'metallomacrocycl': {'metallomacrocycles': []},
 'metallomesogen': {'metallomesogens': []},
 'metallometr': {'metallometric': []},
 'metallometri': {'metallometry': []},
 'metalloorgan': {'metalloorganic': ['metalloorganics']},
 'metalloorganic': ['metalloorganics'],
 'metallopeptidas': {'metallopeptidase': ['metallopeptidases']},
 'metallopeptidase': ['metallopeptidases'],
 'metallophil': {'metallophilic': []},
 'metallophon': {'metallophone': ['metallophones']},
 'metallophone': ['metallophones'],
 'metallophthalocyanin': {'metallophthalocyanine': ['metallophthalocyanines']},
 'metallophthalocyanine': ['metallophthalocyanines'],
 'metallophys': {'metallophysics': []},
 'metallophyt': {'metallophyte': ['metallophytes']},
 'metallophyte': ['metallophytes'],
 'metallopolym': {'metallopolymer': ['metallopolymers']},
 'metallopolymer': ['metallopolymers'],
 'metalloporphyrin': {'metalloporphyrins': []},
 'metalloproteas': {'metalloprotease': ['metalloproteases']},
 'metalloprotease': ['metalloproteases'],
 'metalloprotein': {'metalloproteins': []},
 'metalloproteinas': {'metalloproteinase': ['metalloproteinases']},
 'metalloproteinasc': {'metalloproteinascs': []},
 'metalloproteinase': ['metalloproteinases'],
 'metallorad': {'metalloradical': []},
 'metalloregul': {'metalloregulation': []},
 'metalloregulatori': {'metalloregulatory': []},
 'metallorgan': {'metallorganic': []},
 'metalloscop': {'metalloscope': []},
 'metalloscopi': {'metalloscopy': []},
 'metallosi': {'metallosis': []},
 'metallosil': {'metallosilicate': ['metallosilicates']},
 'metallosilicate': ['metallosilicates'],
 'metallostat': {'metallostatic': []},
 'metallotect': {'metallotects': []},
 'metallotherapeut': {'metallotherapeutics': []},
 'metallotherapi': {'metallotherapie': [], 'metallotherapy': []},
 'metallotherm': {'metallothermic': []},
 'metallothion': {'metallothione': []},
 'metallothionein': {'metallothioneine': ['metallothioneines'],
                     'metallothioneins': []},
 'metallothioneine': ['metallothioneines'],
 'metallothioneinlik': {'metallothioneinlike': []},
 'metallothionin': {'metallothionine': ['metallothionines'],
                    'metallothionins': []},
 'metallothionine': ['metallothionines'],
 'metallov': {'metalloved': []},
 'metallovedeni': {'metallovedenie': []},
 'metallovedeniy': {'metallovedeniye': []},
 'metallplatt': {'metallplatte': []},
 'metallpulv': {'metallpulver': []},
 'metallsalz': {'metallsalze': []},
 'metallschnitt': {'metallschnitte': []},
 'metallteil': {'metallteile': []},
 'metallu': {'metallus': []},
 'metallubgi': {'metallubgy': []},
 'metalluegi': {'metalluegy': []},
 'metallug': {'metallugical': []},
 'metallugi': {'metallugy': []},
 'metallur': {'metallurical': []},
 'metallurg': {'metallurgic': ['metallurgics',
                               'metallurgical',
                               'metallurgically']},
 'metallurgi': {'metallurgial': [], 'metallurgie': [], 'metallurgy': []},
 'metallurgic': ['metallurgics', 'metallurgical', 'metallurgically'],
 'metallurgich': {'metallurgiche': []},
 'metallurgiqu': {'metallurgique': ['metallurgiques']},
 'metallurgique': ['metallurgiques'],
 'metallurgisch': {'metallurgische': ['metallurgischer']},
 'metallurgische': ['metallurgischer'],
 'metallurgist': ['metallurgiste', 'metallurgistes'],
 'metallurgl': {'metallurgle': []},
 'metalluri': {'metallury': []},
 'metallurig': {'metallurigical': []},
 'metallurigc': {'metallurigcal': []},
 'metallverarbeitend': {'metallverarbeitende': []},
 'metallwarenindustri': {'metallwarenindustrie': []},
 'metallwerk': {'metallwerke': []},
 'metalmak': {'metalmakers': [], 'metalmaking': []},
 'metalmanufactur': {'metalmanufacturing': []},
 'metalmark': {'metalmarks': []},
 'metalmechan': {'metalmechanic': ['metalmechanics', 'metalmechanical']},
 'metalmechanic': ['metalmechanics', 'metalmechanical'],
 'metalmedi': {'metalmediated': []},
 'metalmelt': {'metalmelting': []},
 'metalmet': {'metalmetal': []},
 'metalmin': {'metalmines': [], 'metalmining': []},
 'metalnonmet': {'metalnonmetal': []},
 'metaloenzym': {'metaloenzyme': ['metaloenzymes']},
 'metaloenzyme': ['metaloenzymes'],
 'metalog': {'metalogic': ['metalogics', 'metalogical', 'metalogically'],
             'metalogisms': []},
 'metalogen': {'metalogenic': []},
 'metalogenet': {'metalogenetic': []},
 'metalogic': ['metalogics', 'metalogical', 'metalogically'],
 'metalogicu': {'metalogicus': []},
 'metalograph': {'metalographic': []},
 'metalographi': {'metalography': []},
 'metalogu': {'metalogue': ['metalogues']},
 'metalogue': ['metalogues'],
 'metaloid': {'metaloides': [], 'metaloids': []},
 'metaloorgan': {'metaloorganic': []},
 'metaloph': {'metalophs': []},
 'metalophil': {'metalophilic': []},
 'metalophon': {'metalophone': ['metalophones']},
 'metalophone': ['metalophones'],
 'metaloproteas': {'metaloprotease': ['metaloproteases']},
 'metaloprotease': ['metaloproteases'],
 'metaloprotein': {'metaloproteins': []},
 'metaloproteinas': {'metaloproteinase': ['metaloproteinases']},
 'metaloproteinase': ['metaloproteinases'],
 'metalorgan': {'metalorganic': ['metalorganics']},
 'metalorganic': ['metalorganics'],
 'metalpl': {'metalplate': ['metalplated', 'metalplates'], 'metalplating': []},
 'metalplan': {'metalplane': []},
 'metalplast': {'metalplastic': []},
 'metalplate': ['metalplated', 'metalplates'],
 'metalpoint': {'metalpoints': []},
 'metalpollut': {'metalpolluted': []},
 'metalpolym': {'metalpolymer': []},
 'metalprocess': {'metalprocessing': []},
 'metalproduc': {'metalproducing': []},
 'metalproduct': {'metalproducts': []},
 'metalreinforc': {'metalreinforced': []},
 'metalremov': {'metalremoval': []},
 'metalrespons': {'metalresponsive': []},
 'metalri': {'metalrie': [], 'metalry': []},
 'metalrim': {'metalrimmed': []},
 'metalrol': {'metalrolling': []},
 'metalroof': {'metalroofed': []},
 'metals': {'metalsealed': []},
 'metalsalt': {'metalsalts': []},
 'metalshadow': {'metalshadowed': []},
 'metalshap': {'metalshaping': []},
 'metalsheath': {'metalsheathed': []},
 'metalsil': {'metalsilicate': []},
 'metalsit': {'metalsite': []},
 'metalski': {'metalsky': []},
 'metalsmelt': {'metalsmelting': []},
 'metalsmith': {'metalsmithing': [], 'metalsmiths': []},
 'metalsolut': {'metalsolution': []},
 'metalspecif': {'metalspecific': []},
 'metalstamp': {'metalstamping': []},
 'metalstud': {'metalstudded': []},
 'metalsubstitut': {'metalsubstituted': []},
 'metalsubstr': {'metalsubstrate': []},
 'metalsurfac': {'metalsurface': []},
 'metalt': {'metaltic': []},
 'metaltip': {'metaltipped': []},
 'metaltoler': {'metaltolerant': []},
 'metaltooth': {'metaltoothed': []},
 'metaltop': {'metaltopped': []},
 'metaltrad': {'metaltrades': []},
 'metalturn': {'metalturning': []},
 'metaltyp': {'metaltype': []},
 'metaluet': {'metaluetic': []},
 'metalumin': {'metaluminate': [], 'metaluminous': []},
 'metalunan': {'metalunans': []},
 'metalurg': {'metalurgic': ['metalurgical']},
 'metalurgi': {'metalurgie': [], 'metalurgy': []},
 'metalurgic': {'metalurgice': []},
 'metalurgica': {'metalurgicas': []},
 'metalurgico': {'metalurgicos': []},
 'metalurgist': {'metalurgists': []},
 'metalurgista': {'metalurgistas': []},
 'metalus': {'metalusing': []},
 'metalwal': {'metalwalled': []},
 'metalwar': {'metalware': []},
 'metalwat': {'metalwater': []},
 'metalwerk': {'metalwerke': []},
 'metalwir': {'metalwire': []},
 'metalwl': {'metalwlism': []},
 'metalwood': {'metalwoods': []},
 'metalwork': ['metalworker', 'metalworking'],
 'metam': {'metamer': ['metamers']},
 'metamachin': {'metamachine': []},
 'metamaf': {'metamafic': []},
 'metamag': {'metamagic': ['metamagical']},
 'metamagic': ['metamagical'],
 'metamagmat': {'metamagmatic': []},
 'metamagmatit': {'metamagmatites': []},
 'metamagnet': {'metamagnetic': [], 'metamagnetism': [], 'metamagnets': []},
 'metamal': {'metamale': ['metamales']},
 'metamale': ['metamales'],
 'metamanag': {'metamanagement': []},
 'metamarket': {'metamarketing': [], 'metamarkets': []},
 'metamasiu': {'metamasius': []},
 'metamat': {'metamatic': ['metamatics']},
 'metamateri': {'metamaterial': ['metamaterials']},
 'metamaterial': ['metamaterials'],
 'metamathemat': {'metamathematical': ['metamathematically'],
                  'metamathematics': []},
 'metamathematical': ['metamathematically'],
 'metamathematician': {'metamathematicians': []},
 'metamathematisch': {'metamathematische': []},
 'metamatic': ['metamatics'],
 'metamcr': {'metamcric': []},
 'metamean': {'metameaning': ['metameanings']},
 'metameaning': ['metameanings'],
 'metamechan': {'metamechanical': []},
 'metamed': {'metamedical': []},
 'metamediari': {'metamediaries': [], 'metamediary': []},
 'metamedicin': {'metamedicine': []},
 'metamemori': {'metamemorial': [], 'metamemories': [], 'metamemory': []},
 'metament': {'metamental': []},
 'metamer': {'metamere': [],
             'metameric': ['metamerical', 'metamerically'],
             'metamerism': [],
             'metamerization': [],
             'metamerized': [],
             'metamerous': []},
 'metameri': {'metamerie': [], 'metamery': []},
 'metameric': ['metamerical', 'metamerically'],
 'metamerid': {'metamerides': []},
 'metameris': {'metamerisation': []},
 'metamessag': {'metamessage': ['metamessages']},
 'metamessage': ['metamessages'],
 'metamet': {'metameter': ['metameters']},
 'metametalanguag': {'metametalanguage': []},
 'metametalinguist': {'metametalinguistic': []},
 'metametaphys': {'metametaphysical': []},
 'metameter': ['metameters'],
 'metamethod': {'metamethods': []},
 'metamethodolog': {'metamethodological': [], 'metamethodology': []},
 'metametr': {'metametric': ['metametrics']},
 'metametric': ['metametrics'],
 'metamict': {'metamictic': [], 'metamictization': []},
 'metamidopho': {'metamidophos': []},
 'metamin': {'metamine': []},
 'metaminen': {'metaminens': []},
 'metamizol': {'metamizole': []},
 'metamnemon': {'metamnemonic': []},
 'metamo': {'metamos': []},
 'metamod': {'metamodal': []},
 'metamodel': {'metamodeling': [], 'metamodelling': [], 'metamodels': []},
 'metamoiph': {'metamoiphic': [], 'metamoiphism': []},
 'metamoiphosi': {'metamoiphosis': []},
 'metamonad': {'metamonads': []},
 'metamonitor': {'metamonitoring': []},
 'metamoph': {'metamophic': [], 'metamophism': []},
 'metamophos': {'metamophosed': [], 'metamophoses': []},
 'metamophosi': {'metamophosis': []},
 'metamoprh': {'metamoprhic': []},
 'metamor': {'metamoral': ['metamorality'], 'metamore': []},
 'metamora': {'metamoras': []},
 'metamoral': ['metamorality'],
 'metamorf': {'metamorfe': [], 'metamorfiti': []},
 'metamorfica': {'metamorficas': []},
 'metamorfich': {'metamorfiche': []},
 'metamorfo': {'metamorfos': []},
 'metamorfos': {'metamorfose': ['metamorfoses']},
 'metamorfose': ['metamorfoses'],
 'metamorfoseo': {'metamorfoseos': []},
 'metamorfosi': {'metamorfosis': []},
 'metamorfoz': {'metamorfoze': []},
 'metamorfozi': {'metamorfozy': []},
 'metamoro': {'metamoros': []},
 'metamorpb': {'metamorpbic': [], 'metamorpbism': []},
 'metamorpbos': {'metamorpboses': []},
 'metamorph': {'metamorphe': ['metamorpher', 'metamorphed'],
               'metamorphic': ['metamorphics',
                               'metamorphical',
                               'metamorphically'],
               'metamorphing': [],
               'metamorphism': [],
               'metamorphization': [],
               'metamorphize': ['metamorphizes', 'metamorphized'],
               'metamorphizing': [],
               'metamorphous': [],
               'metamorphs': []},
 'metamorphas': {'metamorphased': [],
                 'metamorphasized': [],
                 'metamorphasizing': []},
 'metamorphasi': {'metamorphasis': []},
 'metamorphe': ['metamorpher', 'metamorphed'],
 'metamorphes': {'metamorpheses': []},
 'metamorphesi': {'metamorphesis': []},
 'metamorphi': {'metamorphie': ['metamorphies'],
                'metamorphis': [],
                'metamorphy': []},
 'metamorphic': ['metamorphics', 'metamorphical', 'metamorphically'],
 'metamorphie': ['metamorphies'],
 'metamorphiqu': {'metamorphique': ['metamorphiques']},
 'metamorphique': ['metamorphiques'],
 'metamorphis': {'metamorphise': ['metamorphised', 'metamorphises'],
                 'metamorphising': [],
                 'metamorphisized': []},
 'metamorphise': {'metamorphisees': []},
 'metamorphisi': {'metamorphisis': []},
 'metamorphism': {'metamorphisme': []},
 'metamorphismu': {'metamorphismus': []},
 'metamorphit': {'metamorphite': ['metamorphites']},
 'metamorphite': ['metamorphites'],
 'metamorphize': ['metamorphizes', 'metamorphized'],
 'metamorpho': {'metamorphos': []},
 'metamorphof': {'metamorphofed': [], 'metamorphofes': []},
 'metamorphofi': {'metamorphofis': []},
 'metamorphogen': {'metamorphogenic': []},
 'metamorphogenet': {'metamorphogenetic': []},
 'metamorpholog': {'metamorphological': [], 'metamorphology': []},
 'metamorphopsia': {'metamorphopsia': []},
 'metamorphor': {'metamorphoric': []},
 'metamorphorsi': {'metamorphorsis': []},
 'metamorphos': {'metamorphosable': [],
                 'metamorphosant': [],
                 'metamorphose': ['metamorphosed',
                                  'metamorphoser',
                                  'metamorphosent'],
                 'metamorphosic': [],
                 'metamorphosing': [],
                 'metamorphosis': ['metamorphosism'],
                 'metamorphosize': ['metamorphosized', 'metamorphosizes'],
                 'metamorphosizing': []},
 'metamorphose': {'metamorphosee': []},
 'metamorphosei': {'metamorphoseis': []},
 'metamorphosenlehr': {'metamorphosenlehre': []},
 'metamorphoseo': {'metamorphoseos': []},
 'metamorphosi': {'metamorphosie': [], 'metamorphosis': []},
 'metamorphosibu': {'metamorphosibus': []},
 'metamorphosis': ['metamorphosise', 'metamorphosised', 'metamorphosising'],
 'metamorphosize': ['metamorphosized', 'metamorphosizes'],
 'metamorphosl': {'metamorphosls': []},
 'metamorphospher': {'metamorphospheres': []},
 'metamorphot': {'metamorphotic': []},
 'metamorphousth': {'metamorphousthe': []},
 'metamorphoz': {'metamorphoze': ['metamorphozed'], 'metamorphozing': []},
 'metamorphoze': ['metamorphozed'],
 'metamorphsi': {'metamorphsis': []},
 'metamorpli': {'metamorpliic': [], 'metamorpliism': []},
 'metamorplws': {'metamorplwses': []},
 'metamorpn': {'metamorpnic': [], 'metamorpnism': []},
 'metamorpos': {'metamorposed': []},
 'metamorposi': {'metamorposis': []},
 'metamot': {'metamotives': []},
 'metamotiv': {'metamotivated': [],
               'metamotivation': ['metamotivations', 'metamotivational']},
 'metamotivation': ['metamotivations', 'metamotivational'],
 'metamous': {'metamouse': []},
 'metamphetamin': {'metamphetamine': ['metamphetamines']},
 'metamphetamine': ['metamphetamines'],
 'metampsychosi': {'metampsychosis': []},
 'metamurphysi': {'metamurphysis': []},
 'metamus': {'metamusic': ['metamusical']},
 'metamusic': ['metamusical'],
 'metamyelocyt': {'metamyelocyte': ['metamyelocytes']},
 'metamyelocyte': ['metamyelocytes'],
 'metamysi': {'metamysis': []},
 'metamysidopsi': {'metamysidopsis': []},
 'metamyth': {'metamyths': []},
 'metan': {'metanational': ['metanationals'],
           'metane': [],
           'metanism': [],
           'metans': []},
 'metanalys': {'metanalyses': []},
 'metanalysi': {'metanalysis': []},
 'metanalyt': {'metanalytic': []},
 'metanalyz': {'metanalyzed': []},
 'metanarr': {'metanarration': ['metanarrational'],
              'metanarrative': ['metanarratives', 'metanarratively'],
              'metanarrativity': [],
              'metanarrator': []},
 'metanarration': ['metanarrational'],
 'metanarrativ': {'metanarratival': []},
 'metanarrative': ['metanarratives', 'metanarratively'],
 'metanarratolog': {'metanarratological': []},
 'metanast': {'metanastes': []},
 'metanasta': {'metanastae': []},
 'metanational': ['metanationals'],
 'metanatur': {'metanatural': []},
 'metanaupliu': {'metanauplius': []},
 'metancphro': {'metancphros': []},
 'metandienon': {'metandienone': []},
 'metane': {'metaneed': ['metaneeds']},
 'metaneed': ['metaneeds'],
 'metanephr': {'metanephric': []},
 'metanephridi': {'metanephridial': []},
 'metanephrin': {'metanephrine': ['metanephrines']},
 'metanephrine': ['metanephrines'],
 'metanephro': {'metanephros': []},
 'metanephrogen': {'metanephrogenic': [], 'metanephrogenous': []},
 'metanephrogenesi': {'metanephrogenesis': []},
 'metanephron': {'metanephrons': []},
 'metanephrop': {'metanephrops': []},
 'metanepion': {'metanepionic': []},
 'metanerg': {'metanergic': [], 'metanergs': []},
 'metanetwork': {'metanetworks': []},
 'metanger': {'metangere': []},
 'metani': {'metanie': []},
 'metanicotin': {'metanicotine': []},
 'metanil': {'metanilic': []},
 'metanilamid': {'metanilamide': []},
 'metaniob': {'metaniobate': []},
 'metaniorph': {'metaniorphic': [], 'metaniorphism': []},
 'metano': {'metanoed': [], 'metanoic': []},
 'metanoeit': {'metanoeite': []},
 'metanoes': {'metanoesate': []},
 'metanoesi': {'metanoesis': []},
 'metanoet': {'metanoetic': ['metanoetics']},
 'metanoetic': ['metanoetics'],
 'metanogast': {'metanogaster': []},
 'metanoia': {'metanoias': []},
 'metanoiet': {'metanoiete': []},
 'metanoit': {'metanoite': []},
 'metanomolog': {'metanomological': []},
 'metanorit': {'metanorite': ['metanorites']},
 'metanorite': ['metanorites'],
 'metanorm': {'metanormal': [], 'metanormative': [], 'metanorms': []},
 'metanorph': {'metanorphic': [], 'metanorphism': []},
 'metanot': {'metanotal': [],
             'metanotation': [],
             'metanotion': ['metanotions']},
 'metanotion': ['metanotions'],
 'metanovelist': {'metanovelistic': []},
 'metanru': {'metanrus': []},
 'metanthropo': {'metanthropos': []},
 'metantimon': {'metantimonate': ['metantimonates'], 'metantimonic': []},
 'metantimonate': ['metantimonates'],
 'metantimoni': {'metantimoniate': []},
 'metanym': {'metanymic': []},
 'metaobject': {'metaobjects': []},
 'metaod': {'metaods': []},
 'metaontolog': {'metaontological': [], 'metaontology': []},
 'metaoper': {'metaoperation': ['metaoperations'], 'metaoperators': []},
 'metaoperation': ['metaoperations'],
 'metaophiolit': {'metaophiolites': []},
 'metaorgan': {'metaorganism': [],
               'metaorganization': [],
               'metaorganizing': []},
 'metaorient': {'metaorientation': []},
 'metap': {'metape': []},
 'metapa': {'metapas': []},
 'metapackag': {'metapackage': ['metapackages']},
 'metapackage': ['metapackages'],
 'metapag': {'metapages': []},
 'metaparadigm': {'metaparadigms': []},
 'metaparadigmat': {'metaparadigmatic': []},
 'metaparamet': {'metaparameters': []},
 'metaparodi': {'metaparody': []},
 'metaparticl': {'metaparticles': []},
 'metapatholog': {'metapathologies': [], 'metapathology': []},
 'metapatriarch': {'metapatriarchal': []},
 'metapattern': {'metapatterns': []},
 'metapaus': {'metapause': []},
 'metapbas': {'metapbase': []},
 'metapbi': {'metapbys': []},
 'metapbor': {'metapboric': []},
 'metapbys': {'metapbysic': ['metapbysics', 'metapbysical']},
 'metapbysic': ['metapbysics', 'metapbysical'],
 'metapect': {'metapectic': []},
 'metapedogenesi': {'metapedogenesis': []},
 'metapelet': {'metapelets': []},
 'metapelit': {'metapelite': ['metapelites'], 'metapelitic': []},
 'metapelite': ['metapelites'],
 'metapenaeopsi': {'metapenaeopsis': []},
 'metapenaeu': {'metapenaeus': []},
 'metapepton': {'metapeptone': []},
 'metapercept': {'metaperception': ['metaperceptions']},
 'metaperception': ['metaperceptions'],
 'metaperceptu': {'metaperceptual': []},
 'metaperform': {'metaperformance': ['metaperformances']},
 'metaperformance': ['metaperformances'],
 'metaperidotit': {'metaperidotite': ['metaperidotites']},
 'metaperidotite': ['metaperidotites'],
 'metaperiod': {'metaperiodate': [], 'metaperiodic': []},
 'metaperson': {'metapersonal': []},
 'metaperspect': {'metaperspective': ['metaperspectives']},
 'metaperspective': ['metaperspectives'],
 'metaph': {'metapher': ['metaphers'], 'metaphical': []},
 'metaphalang': {'metaphalangeal': []},
 'metaphas': {'metaphasal': [], 'metaphase': [], 'metaphasic': []},
 'metaphasc': {'metaphascs': []},
 'metaphaseanaphas': {'metaphaseanaphase': []},
 'metaphasi': {'metaphasis': []},
 'metaphees': {'metapheesics': []},
 'metaphenomen': {'metaphenomenal': []},
 'metaphenomenolog': {'metaphenomenology': []},
 'metaphenylen': {'metaphenylene': []},
 'metaphenylenediamin': {'metaphenylenediamine': []},
 'metapher': ['metaphers'],
 'metaphi': {'metaphier': [], 'metaphy': ['metaphys']},
 'metaphidippu': {'metaphidippus': []},
 'metaphil': {'metaphilic': []},
 'metaphilosoph': {'metaphilosopher': ['metaphilosophers'],
                   'metaphilosophical': ['metaphilosophically']},
 'metaphilosopher': ['metaphilosophers'],
 'metaphilosophi': {'metaphilosophie': ['metaphilosophies'],
                    'metaphilosophy': []},
 'metaphilosophical': ['metaphilosophically'],
 'metaphilosophie': ['metaphilosophies'],
 'metaphiomi': {'metaphiomys': []},
 'metaphir': {'metaphire': []},
 'metaphis': {'metaphisical': [], 'metaphisics': []},
 'metaphisic': {'metaphisice': []},
 'metaphisical': {'metaphisicall': []},
 'metaphisick': {'metaphisicks': []},
 'metaphisiqu': {'metaphisique': []},
 'metapho': {'metaphos': []},
 'metaphon': {'metaphone': [], 'metaphonic': []},
 'metaphonc': {'metaphoncal': ['metaphoncally']},
 'metaphoncal': ['metaphoncally'],
 'metaphoni': {'metaphony': []},
 'metaphonolog': {'metaphonological': [], 'metaphonology': []},
 'metaphor': ['metaphore',
              'metaphores',
              'metaphoric',
              'metaphored',
              'metaphorize',
              'metaphoring',
              'metaphorism',
              'metaphorics',
              'metaphorizes',
              'metaphorical',
              'metaphorized',
              'metaphoricity',
              'metaphorizing',
              'metaphorically',
              'metaphorization',
              'metaphoricality',
              'metaphorizations'],
 'metaphora': {'metaphorae': [], 'metaphoras': []},
 'metaphorbas': {'metaphorbased': []},
 'metaphori': {'metaphorial': [], 'metaphorie': [], 'metaphoris': []},
 'metaphoric': {'metaphoricalness': [],
                'metaphorice': [],
                'metaphoricization': [],
                'metaphoricized': []},
 'metaphorical': {'metaphoricall': []},
 'metaphoricali': {'metaphoricaly': []},
 'metaphorician': {'metaphoricians': []},
 'metaphoriqu': {'metaphorique': ['metaphoriques', 'metaphoriquement']},
 'metaphorique': ['metaphoriques', 'metaphoriquement'],
 'metaphoris': {'metaphorisation': ['metaphorisations'],
                'metaphorise': ['metaphorised', 'metaphorises'],
                'metaphorising': []},
 'metaphorisation': ['metaphorisations'],
 'metaphorisch': {'metaphorische': ['metaphorischer', 'metaphorisches']},
 'metaphorische': ['metaphorischer', 'metaphorisches'],
 'metaphorise': ['metaphorised', 'metaphorises'],
 'metaphorist': {'metaphorists': []},
 'metaphorlik': {'metaphorlike': []},
 'metaphormak': {'metaphormaking': []},
 'metaphormetonymi': {'metaphormetonymy': []},
 'metaphorolog': {'metaphorology': []},
 'metaphorologi': {'metaphorologie': []},
 'metaphorphos': {'metaphorphosed': [], 'metaphorphoses': []},
 'metaphorphosi': {'metaphorphosis': []},
 'metaphosph': {'metaphosphate': ['metaphosphates']},
 'metaphosphatas': {'metaphosphatase': []},
 'metaphosphate': ['metaphosphates'],
 'metaphosphim': {'metaphosphimic': []},
 'metaphosphor': {'metaphosphoric': [], 'metaphosphorous': []},
 'metaphot': {'metaphotical': ['metaphotically'], 'metaphots': []},
 'metaphotical': ['metaphotically'],
 'metaphras': {'metaphrase': ['metaphrased', 'metaphrases'],
               'metaphrasing': []},
 'metaphrase': ['metaphrased', 'metaphrases'],
 'metaphrasi': {'metaphrasis': []},
 'metaphrast': {'metaphraste': ['metaphrastes'],
                'metaphrastic': [],
                'metaphrasts': []},
 'metaphraste': ['metaphrastes'],
 'metaphrastu': {'metaphrastus': []},
 'metaphs': {'metaphse': [], 'metaphsical': [], 'metaphsics': []},
 'metaphsy': {'metaphsyical': []},
 'metaphtonymi': {'metaphtonymy': []},
 'metaphvs': {'metaphvseal': [], 'metaphvsic': ['metaphvsics', 'metaphvsical']},
 'metaphvsi': {'metaphvsis': []},
 'metaphvsic': ['metaphvsics', 'metaphvsical'],
 'metaphy': {'metaphyical': [], 'metaphyics': []},
 'metaphycu': {'metaphycus': []},
 'metaphyf': {'metaphyfic': ['metaphyfics', 'metaphyfical']},
 'metaphyfic': ['metaphyfics', 'metaphyfical'],
 'metaphyfician': {'metaphyficians': []},
 'metaphyfick': {'metaphyficks': []},
 'metaphyis': {'metaphyisical': []},
 'metaphyisc': {'metaphyiscal': [], 'metaphyiscs': []},
 'metaphyjick': {'metaphyjicks': []},
 'metaphylact': {'metaphylactic': []},
 'metaphys': {'metaphyseal': [],
              'metaphyses': [],
              'metaphysic': ['metaphysics',
                             'metaphysical',
                             'metaphysicals',
                             'metaphysically',
                             'metaphysicality',
                             'metaphysicalism'],
              'metaphysitis': []},
 'metaphysair': {'metaphysaire': []},
 'metaphysar': {'metaphysare': []},
 'metaphysc': {'metaphyscal': [], 'metaphyscs': []},
 'metaphysci': {'metaphyscial': [], 'metaphyscis': []},
 'metaphyscian': {'metaphyscians': []},
 'metaphysealdiaphys': {'metaphysealdiaphyseal': []},
 'metaphysealepiphys': {'metaphysealepiphyseal': []},
 'metaphysi': {'metaphysial': [],
               'metaphysie': ['metaphysies', 'metaphysieal'],
               'metaphysis': []},
 'metaphysic': {'metaphysicalization': [],
                'metaphysicalize': ['metaphysicalized'],
                'metaphysicalizing': [],
                'metaphysicalness': [],
                'metaphysice': ['metaphysices'],
                'metaphysicism': [],
                'metaphysicize': ['metaphysicized'],
                'metaphysicizing': []},
 'metaphysica': {'metaphysicae': [], 'metaphysicas': []},
 'metaphysical': {'metaphysicales': [], 'metaphysicall': []},
 'metaphysicalize': ['metaphysicalized'],
 'metaphysicallimit': {'metaphysicallimits': []},
 'metaphysicalontolog': {'metaphysicalontological': []},
 'metaphysicalreligi': {'metaphysicalreligious': []},
 'metaphysicaltheolog': {'metaphysicaltheological': []},
 'metaphysican': {'metaphysicans': []},
 'metaphysicc': {'metaphysicce': []},
 'metaphysice': ['metaphysices'],
 'metaphysich': {'metaphysiche': []},
 'metaphysici': {'metaphysicial': [], 'metaphysicis': []},
 'metaphysician': {'metaphysicianism': [], 'metaphysicians': []},
 'metaphysicien': {'metaphysiciens': []},
 'metaphysicis': {'metaphysicising': []},
 'metaphysicist': {'metaphysicists': []},
 'metaphysicize': ['metaphysicized'],
 'metaphysick': {'metaphysicke': ['metaphysicked'], 'metaphysicks': []},
 'metaphysicke': ['metaphysicked'],
 'metaphysico': {'metaphysicos': []},
 'metaphysicolog': {'metaphysicological': []},
 'metaphysicoreligi': {'metaphysicoreligious': []},
 'metaphysicotheolog': {'metaphysicotheological': []},
 'metaphysicu': {'metaphysicus': []},
 'metaphysie': ['metaphysies', 'metaphysieal'],
 'metaphysik': {'metaphysiker': []},
 'metaphysio': {'metaphysioal': [], 'metaphysios': []},
 'metaphysiolog': {'metaphysiological': [], 'metaphysiology': []},
 'metaphysiqu': {'metaphysique': ['metaphysiques', 'metaphysiquement']},
 'metaphysique': ['metaphysiques', 'metaphysiquement'],
 'metaphysisch': {'metaphysische': ['metaphysischer', 'metaphysisches']},
 'metaphysische': ['metaphysischer', 'metaphysisches'],
 'metaphyslc': {'metaphyslcs': []},
 'metaphyt': {'metaphyte': ['metaphytes'], 'metaphytic': ['metaphytics']},
 'metaphyte': ['metaphytes'],
 'metaphytic': ['metaphytics'],
 'metapictori': {'metapictorial': []},
 'metapictur': {'metapicture': ['metapictures']},
 'metapicture': ['metapictures'],
 'metapiron': {'metapirone': []},
 'metapkys': {'metapkysic': []},
 'metaplacenticera': {'metaplacenticeras': []},
 'metaplan': {'metaplanning': [], 'metaplans': []},
 'metaplas': {'metaplasic': []},
 'metaplasi': {'metaplasie': [], 'metaplasis': []},
 'metaplasia': {'metaplasias': []},
 'metaplasm': {'metaplasmic': [], 'metaplasms': []},
 'metaplasmu': {'metaplasmus': []},
 'metaplast': {'metaplastic': ['metaplasticity', 'metaplastically']},
 'metaplastic': ['metaplasticity', 'metaplastically'],
 'metaplay': {'metaplays': []},
 'metaplect': {'metaplectic': []},
 'metapleur': {'metapleural': [], 'metapleure': ['metapleures']},
 'metapleura': {'metapleurae': []},
 'metapleure': ['metapleures'],
 'metaplrys': {'metaplrysical': []},
 'metaplu': {'metaplus': []},
 'metaplumb': {'metaplumbate': ['metaplumbates'], 'metaplumbic': []},
 'metaplumbate': ['metaplumbates'],
 'metapluton': {'metaplutonic': []},
 'metapneumon': {'metapneumonic': []},
 'metapneumoviru': {'metapneumovirus': []},
 'metapneust': {'metapneustic': []},
 'metapnys': {'metapnysical': [], 'metapnysics': []},
 'metapod': {'metapodal': [], 'metapodes': []},
 'metapodi': {'metapodial': ['metapodials']},
 'metapodial': ['metapodials'],
 'metapodiu': {'metapodius': []},
 'metapoem': {'metapoems': []},
 'metapoesi': {'metapoesis': []},
 'metapoet': {'metapoetic': ['metapoetics', 'metapoetical', 'metapoetically']},
 'metapoetic': ['metapoetics', 'metapoetical', 'metapoetically'],
 'metapoetri': {'metapoetry': []},
 'metapoli': {'metapolis': []},
 'metapolici': {'metapolicies': [], 'metapolicy': []},
 'metapolicymak': {'metapolicymaking': []},
 'metapolit': {'metapolitical': ['metapolitically'], 'metapolitics': []},
 'metapolitical': ['metapolitically'],
 'metapolitician': {'metapoliticians': []},
 'metapolitiqu': {'metapolitique': []},
 'metapolygnathu': {'metapolygnathus': []},
 'metaponorthu': {'metaponorthus': []},
 'metapont': {'metaponte': [], 'metapontion': []},
 'metaponti': {'metapontis': []},
 'metapontian': {'metapontians': []},
 'metapontin': {'metapontine': ['metapontines']},
 'metapontine': ['metapontines'],
 'metapontinu': {'metapontinus': []},
 'metapontu': {'metapontus': []},
 'metapophys': {'metapophyses': []},
 'metapophysi': {'metapophysial': [], 'metapophysis': []},
 'metapopul': {'metapopulation': ['metapopulations']},
 'metapopulation': ['metapopulations'],
 'metapor': {'metapore': []},
 'metaposit': {'metaposition': ['metapositions']},
 'metaposition': ['metapositions'],
 'metapow': {'metapower': []},
 'metapract': {'metapractical': []},
 'metapractic': {'metapractice': ['metapractices']},
 'metapractice': ['metapractices'],
 'metapragmat': {'metapragmatic': ['metapragmatics', 'metapragmatically']},
 'metapragmatic': ['metapragmatics', 'metapragmatically'],
 'metapred': {'metapredicate': ['metapredicates']},
 'metapredicate': ['metapredicates'],
 'metaprefer': {'metapreference': ['metapreferences']},
 'metapreference': ['metapreferences'],
 'metaprescript': {'metaprescriptions': [], 'metaprescriptives': []},
 'metaprincipl': {'metaprinciple': ['metaprinciples']},
 'metaprinciple': ['metaprinciples'],
 'metaproblem': {'metaproblems': []},
 'metaproblemat': {'metaproblematic': []},
 'metaprocedur': {'metaprocedural': [], 'metaprocedure': ['metaprocedures']},
 'metaprocedure': ['metaprocedures'],
 'metaprocess': {'metaprocesses': [], 'metaprocessing': []},
 'metaproduct': {'metaproduction': []},
 'metaprofession': {'metaprofessional': []},
 'metaprogram': {'metaprogramming': [], 'metaprograms': []},
 'metaprogramm': {'metaprogrammer': []},
 'metaproperti': {'metaproperties': [], 'metaproperty': []},
 'metaproposit': {'metaproposition': ['metapropositions', 'metapropositional']},
 'metaproposition': ['metapropositions', 'metapropositional'],
 'metaprotein': {'metaproteins': []},
 'metapsammit': {'metapsammite': ['metapsammites'], 'metapsammitic': []},
 'metapsammite': ['metapsammites'],
 'metapsi': {'metapsy': []},
 'metapsych': {'metapsychic': ['metapsychics', 'metapsychical'],
               'metapsychism': []},
 'metapsychiatri': {'metapsychiatry': []},
 'metapsychic': ['metapsychics', 'metapsychical'],
 'metapsychiqu': {'metapsychique': []},
 'metapsychist': {'metapsychists': []},
 'metapsychoanalysi': {'metapsychoanalysis': []},
 'metapsycholog': {'metapsychologic': ['metapsychological',
                                       'metapsychologically'],
                   'metapsychologies': [],
                   'metapsychology': []},
 'metapsychologi': {'metapsychologie': []},
 'metapsychologic': ['metapsychological', 'metapsychologically'],
 'metapsychologiqu': {'metapsychologique': ['metapsychologiques']},
 'metapsychologique': ['metapsychologiques'],
 'metapsychologisch': {'metapsychologische': []},
 'metapsychologist': {'metapsychologists': []},
 'metapsychosi': {'metapsychosis': []},
 'metapterygi': {'metapterygial': []},
 'metapterygoid': {'metapterygoids': []},
 'metaptosi': {'metaptosis': []},
 'metapurpos': {'metapurpose': []},
 'metapyhs': {'metapyhsical': []},
 'metapyrocatechas': {'metapyrocatechase': []},
 'metapyroclast': {'metapyroclastics': []},
 'metapyron': {'metapyrone': []},
 'metapys': {'metapysical': []},
 'metaqu': {'metaque': []},
 'metaquartzit': {'metaquartzite': ['metaquartzites']},
 'metaquartzite': ['metaquartzites'],
 'metaqueri': {'metaquery': []},
 'metaquest': {'metaquestion': ['metaquestions']},
 'metaquestion': ['metaquestions'],
 'metar': {'metarals': [],
           'metarational': [],
           'metare': ['metarealism', 'metareality'],
           'metaring': [],
           'metars': []},
 'metarab': {'metarabic': []},
 'metarac': {'metaracism': []},
 'metaramin': {'metaraminal': []},
 'metaraorph': {'metaraorphic': [], 'metaraorphism': []},
 'metaration': {'metarationality': []},
 'metarbelida': {'metarbelidae': []},
 'metarcarp': {'metarcarpal': []},
 'metare': ['metarealism', 'metareality'],
 'metaread': {'metareading': []},
 'metarealist': {'metarealistic': []},
 'metareason': {'metareasoning': []},
 'metarecit': {'metarecits': []},
 'metaredund': {'metaredundancy': []},
 'metarefer': {'metareference': []},
 'metareflect': {'metareflection': ['metareflections'], 'metareflective': []},
 'metareflection': ['metareflections'],
 'metaregress': {'metaregression': []},
 'metaregul': {'metaregulation': []},
 'metarel': {'metarelation': ['metarelations']},
 'metarelation': ['metarelations'],
 'metarelationship': {'metarelationships': []},
 'metareligi': {'metareligious': []},
 'metarepres': {'metarepresent': ['metarepresented', 'metarepresenting']},
 'metarepresent': {'metarepresentation': ['metarepresentations',
                                          'metarepresentational']},
 'metarepresentation': ['metarepresentations', 'metarepresentational'],
 'metarespons': {'metaresponse': []},
 'metarhetor': {'metarhetoric': ['metarhetorical']},
 'metarhetoric': ['metarhetorical'],
 'metarhinu': {'metarhinus': []},
 'metarhodopsin': {'metarhodopsins': []},
 'metarhyolit': {'metarhyolite': ['metarhyolites'], 'metarhyolitic': []},
 'metarhyolite': ['metarhyolites'],
 'metari': {'metarial': ['metarials'], 'metarie': [], 'metaris': []},
 'metarial': ['metarials'],
 'metarmorphos': {'metarmorphosed': []},
 'metarnorph': {'metarnorphic': [], 'metarnorphism': []},
 'metarol': {'metarole': [], 'metarolism': []},
 'metaromantic': {'metaromanticism': []},
 'metars': {'metarsal': ['metarsals']},
 'metarsal': ['metarsals'],
 'metarsen': {'metarsenate': ['metarsenates'], 'metarsenic': []},
 'metarsenate': ['metarsenates'],
 'metarsenit': {'metarsenite': ['metarsenites']},
 'metarsenite': ['metarsenites'],
 'metarsophalang': {'metarsophalangeal': []},
 'metartars': {'metartarsal': []},
 'metarteriol': {'metarteriole': ['metarterioles']},
 'metarteriole': ['metarterioles'],
 'metarubricyt': {'metarubricyte': ['metarubricytes']},
 'metarubricyte': ['metarubricytes'],
 'metarul': {'metarule': []},
 'metas': {'metased': []},
 'metasaccharin': {'metasaccharinic': []},
 'metasandston': {'metasandstone': ['metasandstones']},
 'metasandstone': ['metasandstones'],
 'metasas': {'metasases': []},
 'metasasi': {'metasasis': []},
 'metasat': {'metasatic': []},
 'metascdi': {'metascdiments': []},
 'metaschedul': {'metascheduler': [], 'metascheduling': []},
 'metaschem': {'metascheme': []},
 'metaschema': {'metaschemas': []},
 'metaschemat': {'metaschematism': []},
 'metaschematismu': {'metaschematismus': []},
 'metasci': {'metascience': ['metasciences']},
 'metascience': ['metasciences'],
 'metascientif': {'metascientific': ['metascientifically']},
 'metascientific': ['metascientifically'],
 'metascientist': {'metascientists': []},
 'metascop': {'metascope': []},
 'metascript': {'metascripts': []},
 'metasearch': {'metasearcher': ['metasearchers'],
                'metasearches': [],
                'metasearching': []},
 'metasearcher': ['metasearchers'],
 'metasedi': {'metasediment': ['metasediments']},
 'metasediment': ['metasediments'],
 'metasedimentari': {'metasedimentaries': [], 'metasedimentary': []},
 'metaseiulu': {'metaseiulus': []},
 'metasemant': {'metasemantic': ['metasemantics']},
 'metasemantic': ['metasemantics'],
 'metasemem': {'metasememes': []},
 'metasemiolog': {'metasemiology': []},
 'metasemiosi': {'metasemiosis': []},
 'metasemiot': {'metasemiotic': ['metasemiotics']},
 'metasemiotic': ['metasemiotics'],
 'metasens': {'metasense': []},
 'metasent': {'metasentence': ['metasentences']},
 'metasentence': ['metasentences'],
 'metasequ': {'metasequence': ['metasequences']},
 'metasequence': ['metasequences'],
 'metasequoia': {'metasequoia': []},
 'metaserv': {'metaserver': []},
 'metashal': {'metashale': ['metashales']},
 'metashale': ['metashales'],
 'metasi': {'metasis': [], 'metasys': []},
 'metasign': {'metasignaling': [], 'metasignals': [], 'metasigns': []},
 'metasil': {'metasilicate': ['metasilicates']},
 'metasilic': {'metasilicic': []},
 'metasilicate': ['metasilicates'],
 'metasiltston': {'metasiltstone': ['metasiltstones']},
 'metasiltstone': ['metasiltstones'],
 'metasit': {'metasite': ['metasites']},
 'metasite': ['metasites'],
 'metaskil': {'metaskill': ['metaskills']},
 'metaskill': ['metaskills'],
 'metasl': {'metaslable': []},
 'metaslas': {'metaslases': []},
 'metaslat': {'metaslatic': []},
 'metasoci': {'metasocial': []},
 'metasocieti': {'metasociety': []},
 'metasociolog': {'metasociological': [], 'metasociology': []},
 'metasolut': {'metasolution': []},
 'metasom': {'metasomal': [], 'metasome': ['metasomes']},
 'metasomasi': {'metasomasis': []},
 'metasomat': {'metasomatic': ['metasomatical', 'metasomatically'],
               'metasomatism': ['metasomatisms'],
               'metasomatize': ['metasomatized'],
               'metasomatizing': []},
 'metasomati': {'metasomatie': []},
 'metasomatic': ['metasomatical', 'metasomatically'],
 'metasomatis': {'metasomatised': [], 'metasomatising': []},
 'metasomatisch': {'metasomatische': []},
 'metasomatisk': {'metasomatiske': []},
 'metasomatism': ['metasomatisms'],
 'metasomatit': {'metasomatite': ['metasomatites']},
 'metasomatite': ['metasomatites'],
 'metasomatize': ['metasomatized'],
 'metasomatos': {'metasomatose': []},
 'metasomatosi': {'metasomatosis': []},
 'metasome': ['metasomes'],
 'metaspac': {'metaspace': []},
 'metaspati': {'metaspatial': []},
 'metaspeci': {'metaspecies': []},
 'metasperma': {'metaspermae': []},
 'metaspher': {'metasphere': []},
 'metaspi': {'metaspy': []},
 'metasprach': {'metasprache': []},
 'metasprachlich': {'metasprachliche': ['metasprachlicher']},
 'metasprachliche': ['metasprachlicher'],
 'metasqu': {'metasque': []},
 'metass': {'metasses': []},
 'metast': {'metastability': [],
            'metastable': ['metastables'],
            'metastably': [],
            'metastance': [],
            'metastate': ['metastates'],
            'metastes': [],
            'metastic': []},
 'metasta': {'metastaic': [], 'metastas': []},
 'metastabi': {'metastabie': []},
 'metastabil': {'metastabile': ['metastabiler']},
 'metastabile': ['metastabiler'],
 'metastable': ['metastables'],
 'metastac': {'metastacized': []},
 'metastahl': {'metastahle': []},
 'metastal': {'metastalic': []},
 'metastandard': {'metastandards': []},
 'metastann': {'metastannate': ['metastannates'], 'metastannic': []},
 'metastannate': ['metastannates'],
 'metastar': {'metastaric': []},
 'metastas': {'metastase': [],
              'metastasic': [],
              'metastasing': [],
              'metastasis': [],
              'metastasization': [],
              'metastasize': ['metastasized', 'metastasizes'],
              'metastasizing': []},
 'metastasc': {'metastascs': []},
 'metastasectomi': {'metastasectomies': [], 'metastasectomy': []},
 'metastasei': {'metastaseis': []},
 'metastasi': {'metastasies': [], 'metastasis': []},
 'metastasierend': {'metastasierendes': []},
 'metastasio': {'metastasios': []},
 'metastasis': ['metastasise', 'metastasised', 'metastasising'],
 'metastasisfre': {'metastasisfree': []},
 'metastasiz': {'metastasizability': []},
 'metastasize': ['metastasized', 'metastasizes'],
 'metastast': {'metastastes': [], 'metastastic': []},
 'metastastat': {'metastastatic': []},
 'metastat': {'metastatement': ['metastatements'],
              'metastatic': ['metastatics', 'metastatically'],
              'metastatization': [],
              'metastatize': ['metastatized'],
              'metastatizing': []},
 'metastatas': {'metastatases': []},
 'metastate': ['metastates'],
 'metastatectomi': {'metastatectomy': []},
 'metastatement': ['metastatements'],
 'metastati': {'metastatie': [], 'metastatis': []},
 'metastatic': ['metastatics', 'metastatically'],
 'metastatiqu': {'metastatique': ['metastatiques']},
 'metastatique': ['metastatiques'],
 'metastatisch': {'metastatische': ['metastatischer']},
 'metastatische': ['metastatischer'],
 'metastatist': {'metastatistics': []},
 'metastatize': ['metastatized'],
 'metastats': {'metastatses': []},
 'metastatsi': {'metastatsis': []},
 'metastaz': {'metastazing': []},
 'metastectomi': {'metastectomy': []},
 'metastereotyp': {'metastereotypes': []},
 'metastern': {'metasternal': []},
 'metasternit': {'metasternite': []},
 'metastes': {'metasteses': []},
 'metasthen': {'metasthenes': []},
 'metastic': {'metasticized': []},
 'metastis': {'metastisize': ['metastisized'], 'metastisizing': []},
 'metastisi': {'metastisis': []},
 'metastisize': ['metastisized'],
 'metastit': {'metastitic': []},
 'metastom': {'metastome': []},
 'metastomi': {'metastomial': []},
 'metastori': {'metastories': [], 'metastory': []},
 'metastr': {'metastring': ['metastrings']},
 'metastrateg': {'metastrategic': []},
 'metastrategi': {'metastrategies': [], 'metastrategy': []},
 'metastri': {'metastriate': []},
 'metastring': ['metastrings'],
 'metastrongyl': {'metastrongyle': ['metastrongyles']},
 'metastrongyle': ['metastrongyles'],
 'metastrongylida': {'metastrongylidae': []},
 'metastrongylu': {'metastrongylus': []},
 'metastroph': {'metastrophe': []},
 'metastructur': {'metastructural': [],
                  'metastructure': ['metastructures'],
                  'metastructuring': []},
 'metastructure': ['metastructures'],
 'metasts': {'metastses': []},
 'metastsi': {'metastsis': []},
 'metastudi': {'metastudies': [], 'metastudy': []},
 'metastyl': {'metastyle': ['metastyles']},
 'metastyle': ['metastyles'],
 'metastylid': {'metastylids': []},
 'metastylist': {'metastylistic': []},
 'metastyren': {'metastyrene': []},
 'metasubject': {'metasubjective': []},
 'metasubstitut': {'metasubstituted': []},
 'metasulfit': {'metasulfite': []},
 'metasulphit': {'metasulphite': []},
 'metasulphobenzo': {'metasulphobenzoate': []},
 'metasupracrust': {'metasupracrustal': ['metasupracrustals']},
 'metasupracrustal': ['metasupracrustals'],
 'metasymbol': {'metasymbolic': [], 'metasymbols': []},
 'metasynchron': {'metasynchronous': []},
 'metasyncrisi': {'metasyncrisis': []},
 'metasyncrit': {'metasyncritic': []},
 'metasyntact': {'metasyntactic': []},
 'metasynthesi': {'metasynthesis': []},
 'metasyphili': {'metasyphilis': []},
 'metasyphilit': {'metasyphilitic': []},
 'metasyrphu': {'metasyrphus': []},
 'metasystem': {'metasystemic': [], 'metasystems': []},
 'metasystemat': {'metasystematic': []},
 'metat': {'metatables': [],
           'metate': ['metates'],
           'metation': [],
           'metator': [],
           'metats': []},
 'metatag': {'metatagging': [], 'metatags': []},
 'metatantal': {'metatantalate': []},
 'metatar': {'metatars': []},
 'metatars': {'metatarsal': [], 'metatarse': []},
 'metatarsal': {'metatarsale': []},
 'metatarsali': {'metatarsalis': []},
 'metatarsalphalang': {'metatarsalphalangeal': []},
 'metatarsea': {'metatarseae': []},
 'metatarsophalang': {'metatarsophalangeal': ['metatarsophalangeals']},
 'metatarsophalangeal': ['metatarsophalangeals'],
 'metatarsotars': {'metatarsotarsal': []},
 'metatarsu': {'metatarsus': []},
 'metatartar': {'metatartaric': []},
 'metataru': {'metatarus': []},
 'metatas': {'metatases': []},
 'metatasi': {'metatasis': []},
 'metatast': {'metatastic': []},
 'metatc': {'metatcs': []},
 'metate': ['metates'],
 'metatechn': {'metatechnical': []},
 'metatechniqu': {'metatechnique': []},
 'metatechnolog': {'metatechnological': [], 'metatechnology': []},
 'metatect': {'metatectic': []},
 'metatempor': {'metatemporal': []},
 'metaterg': {'metatergal': []},
 'metaterm': {'metaterms': []},
 'metaterrigen': {'metaterrigenous': []},
 'metatetranychu': {'metatetranychus': []},
 'metath': {'metathe': []},
 'metathalam': {'metathalamic': []},
 'metathalamu': {'metathalamus': []},
 'metatheat': {'metatheater': []},
 'metatheatr': {'metatheatre': [],
                'metatheatrical': ['metatheatrically', 'metatheatricality'],
                'metatheatrics': []},
 'metatheatrical': ['metatheatrically', 'metatheatricality'],
 'metathem': {'metatheme': ['metathemes']},
 'metathemat': {'metathematic': []},
 'metatheme': ['metathemes'],
 'metatheolog': {'metatheological': [], 'metatheology': []},
 'metatheor': {'metatheorizing': []},
 'metatheorem': {'metatheorems': []},
 'metatheoret': {'metatheoretic': ['metatheoretical', 'metatheoretically']},
 'metatheoretic': ['metatheoretical', 'metatheoretically'],
 'metatheoretician': {'metatheoreticians': []},
 'metatheori': {'metatheorie': ['metatheories'], 'metatheory': []},
 'metatheorie': ['metatheories'],
 'metatheorist': {'metatheorists': []},
 'metatherapi': {'metatherapy': []},
 'metatherian': {'metatherian': []},
 'metathes': {'metathese': [],
              'metathesis': [],
              'metathesize': ['metathesizes', 'metathesized'],
              'metathesizing': []},
 'metathesauru': {'metathesaurus': []},
 'metathesi': {'metathesis': []},
 'metathesis': {'metathesised': []},
 'metathesize': ['metathesizes', 'metathesized'],
 'metathet': {'metathetely': [],
              'metathetic': ['metathetical', 'metathetically']},
 'metathetic': ['metathetical', 'metathetically'],
 'metathink': {'metathinking': []},
 'metatholeiit': {'metatholeiites': []},
 'metathorac': {'metathoraces': [], 'metathoracic': []},
 'metathought': {'metathoughts': []},
 'metathrono': {'metathronos': []},
 'metati': {'metatis': []},
 'metatibi': {'metatibial': []},
 'metatibia': {'metatibiae': []},
 'metatim': {'metatime': []},
 'metatitan': {'metatitanate': ['metatitanates'], 'metatitanic': []},
 'metatitanate': ['metatitanates'],
 'metatnorph': {'metatnorphic': []},
 'metatoluamid': {'metatoluamide': []},
 'metaton': {'metatone': []},
 'metatonalit': {'metatonalite': ['metatonalites']},
 'metatonalite': ['metatonalites'],
 'metatoni': {'metatony': []},
 'metatool': {'metatools': []},
 'metatop': {'metatopical': []},
 'metator': {'metatores': []},
 'metatorbernit': {'metatorbernite': []},
 'metatrach': {'metatracheal': []},
 'metatradit': {'metatradition': []},
 'metatragedi': {'metatragedy': []},
 'metatrait': {'metatraits': []},
 'metatransl': {'metatranslation': []},
 'metatrend': {'metatrends': []},
 'metatriangul': {'metatriangulation': []},
 'metatroch': {'metatrochal': []},
 'metatrochophor': {'metatrochophore': ['metatrochophores']},
 'metatrochophore': ['metatrochophores'],
 'metatrop': {'metatrope': ['metatropes'], 'metatropic': [], 'metatropism': []},
 'metatrope': ['metatropes'],
 'metatroph': {'metatrophic': [], 'metatrophs': []},
 'metatrypanosom': {'metatrypanosomes': []},
 'metatstat': {'metatstatic': []},
 'metatu': {'metatus': []},
 'metatuff': {'metatuffs': []},
 'metatuffit': {'metatuffite': ['metatuffites']},
 'metatuffite': ['metatuffites'],
 'metatungst': {'metatungstate': ['metatungstates'], 'metatungstic': []},
 'metatungstate': ['metatungstates'],
 'metaturbidit': {'metaturbidites': []},
 'metatyp': {'metatype': ['metatypes'], 'metatypical': []},
 'metatype': ['metatypes'],
 'metatypi': {'metatypy': []},
 'metatyramin': {'metatyramine': []},
 'metatyrosin': {'metatyrosine': []},
 'metatyuyamunit': {'metatyuyamunite': []},
 'metaukund': {'metaukunde': []},
 'metaul': {'metaullics': []},
 'metaultramaf': {'metaultramafic': []},
 'metaunderstand': {'metaunderstanding': []},
 'metaunivers': {'metauniverse': []},
 'metaurens': {'metaurense': []},
 'metauro': {'metauros': []},
 'metauru': {'metaurus': []},
 'metauurgi': {'metauurgie': [], 'metauurgy': []},
 'metavalu': {'metavalue': ['metavalues']},
 'metavalue': ['metavalues'],
 'metavanad': {'metavanadate': ['metavanadates'], 'metavanadic': []},
 'metavanadate': ['metavanadates'],
 'metavand': {'metavandate': []},
 'metavant': {'metavante': []},
 'metavari': {'metavariable': ['metavariables']},
 'metavariable': ['metavariables'],
 'metaverb': {'metaverbal': []},
 'metavers': {'metaverse': ['metaverses']},
 'metaverse': ['metaverses'],
 'metaview': {'metaviews': []},
 'metavirida': {'metaviridae': []},
 'metaviru': {'metavirus': []},
 'metavis': {'metavision': []},
 'metavisu': {'metavisual': []},
 'metavocabulari': {'metavocabulary': []},
 'metavoic': {'metavoice': []},
 'metavolcan': {'metavolcanic': ['metavolcanics']},
 'metavolcanic': ['metavolcanics'],
 'metavolcaniclast': {'metavolcaniclastic': []},
 'metavolcanit': {'metavolcanite': ['metavolcanites']},
 'metavolcanite': ['metavolcanites'],
 'metawali': {'metawalis': []},
 'metawar': {'metaware': []},
 'metawav': {'metawave': []},
 'metawileh': {'metawilehs': []},
 'metaworld': {'metaworlds': []},
 'metaworri': {'metaworry': []},
 'metawrit': {'metawriting': []},
 'metay': {'metaye': ['metayer', 'metayers'], 'metaying': []},
 'metayag': {'metayage': []},
 'metaye': ['metayer', 'metayers'],
 'metazo': {'metazoal': [], 'metazoic': []},
 'metazoair': {'metazoaires': []},
 'metazoan': {'metazoan': []},
 'metazocin': {'metazocine': []},
 'metazon': {'metazonal': [], 'metazone': []},
 'metazonit': {'metazonite': ['metazonites']},
 'metazonite': ['metazonites'],
 'metazoon': {'metazoons': []},
 'metbi': {'metby': []},
 'metbink': {'metbinks': []},
 'metbod': {'metbode': [], 'metbods': []},
 'metbodu': {'metbodus': []},
 'metbol': {'metbolic': [], 'metbolism': []},
 'metbourn': {'metbourne': []},
 'metc': {'metce': []},
 'metcaf': {'metcafe': []},
 'metcaff': {'metcaffe': []},
 'metcaif': {'metcaife': []},
 'metcal': {'metcale': [], 'metcall': ['metcalle']},
 'metcalf': {'metcalfe': ['metcalfes'], 'metcalfs': []},
 'metcalfe': ['metcalfes'],
 'metcall': ['metcalle'],
 'metcalp': {'metcalps': []},
 'metcalt': {'metcalte': []},
 'metcecu': {'metcecus': []},
 'metch': {'metche': ['metches', 'metched'], 'metching': []},
 'metchant': {'metchants': []},
 'metche': {'metchee': []},
 'metchel': {'metchell': []},
 'metcherski': {'metchersky': []},
 'metchett': {'metchette': []},
 'metchi': {'metchie': []},
 'metchigamia': {'metchigamias': []},
 'metchnikoff': {'metchnikoff': []},
 'metchnikofp': {'metchnikofps': []},
 'metchnikoft': {'metchnikofts': []},
 'metci': {'metcy': []},
 'metclaf': {'metclafe': []},
 'metcllu': {'metcllus': []},
 'metcor': {'metcorism': []},
 'metcorit': {'metcoritic': []},
 'metcorologi': {'metcorologie': []},
 'metcr': {'metcrs': []},
 'metcuri': {'metcury': []},
 'metd': {'metde': ['metded']},
 'metde': ['metded'],
 'metdesom': {'metdesome': []},
 'metdfora': {'metdforas': []},
 'metdlico': {'metdlicos': []},
 'mete': ['metee', 'meted', 'meteli', 'metely', 'metees', 'metelis', 'meteing'],
 'metealf': {'metealfe': []},
 'metecdysi': {'metecdysis': []},
 'metechinorhynchu': {'metechinorhynchus': []},
 'metedor': {'metedores': []},
 'meteets': {'meteetse': []},
 'meteetse': {'meteetsee': []},
 'meteg': {'meteger': []},
 'metei': {'meteis': []},
 'meteilu': {'meteilus': []},
 'metel': {'metele': ['meteles'],
           'metell': ['metelle', 'metellic', 'metelles'],
           'metels': []},
 'metele': ['meteles'],
 'metelhi': {'metelhis': []},
 'metelil': {'metelill': []},
 'metelin': {'meteline': []},
 'metelit': {'metelits': []},
 'meteliu': {'metelius': []},
 'metell': ['metelle', 'metellic', 'metelles'],
 'metella': {'metellae': [], 'metellas': []},
 'metellanu': {'metellanus': []},
 'metelli': {'metellis': []},
 'metelliu': {'metellius': []},
 'metelln': {'metellns': []},
 'metello': {'metellos': []},
 'metellopoli': {'metellopolis': []},
 'metellu': {'metellus': []},
 'metellus': {'metelluses': []},
 'meteloid': {'meteloides': []},
 'meteloidin': {'meteloidine': []},
 'metelski': {'metelsky': []},
 'metelu': {'metelus': []},
 'metemo': {'metemos': []},
 'metemorph': {'metemorphic': [], 'metemorphism': []},
 'metempir': {'metempiric': ['metempirics', 'metempirical']},
 'metempiric': {'metempiricism': []},
 'metempsi': {'metempsy': []},
 'metempsichosi': {'metempsichosis': []},
 'metempsuchosi': {'metempsuchosis': []},
 'metempsych': {'metempsychic': []},
 'metempsychos': {'metempsychose': ['metempsychosed'],
                  'metempsychosic': [],
                  'metempsychosis': []},
 'metempsychose': ['metempsychosed'],
 'metempsychosi': {'metempsychosis': []},
 'metempsychot': {'metempsychotic': ['metempsychotically']},
 'metempsychotic': ['metempsychotically'],
 'metempsycos': {'metempsycose': []},
 'metempsycosi': {'metempsycosis': []},
 'metempyschosi': {'metempyschosis': []},
 'metemsychosi': {'metemsychosis': []},
 'meten': {'metens': []},
 'metencephal': {'metencephalic': []},
 'metendosternit': {'metendosternite': []},
 'meteni': {'metenier': []},
 'metenkephalin': {'metenkephalins': []},
 'metenkephalinamid': {'metenkephalinamide': []},
 'metenolon': {'metenolone': []},
 'metens': {'metenses': []},
 'metensi': {'metensis': []},
 'metensomatosi': {'metensomatosis': []},
 'meteob': {'meteobs': []},
 'meteobolog': {'meteobology': []},
 'meteoclimat': {'meteoclimatic': []},
 'meteoeolog': {'meteoeology': []},
 'meteofr': {'meteofrance': []},
 'meteogram': {'meteograms': []},
 'meteolog': {'meteological': [], 'meteology': []},
 'meteor': ['meteore',
            'meteored',
            'meteoric',
            'meteoral',
            'meteores',
            'meteorics',
            'meteorism',
            'meteority',
            'meteorous',
            'meteoriti',
            'meteorized',
            'meteorical',
            'meteorities',
            'meteorically',
            'meteorization'],
 'meteoreisen': {'meteoreisens': []},
 'meteori': {'meteoris': []},
 'meteoriacea': {'meteoriaceae': []},
 'meteorich': {'meteoriche': []},
 'meteorid': {'meteorids': []},
 'meteoriqu': {'meteorique': ['meteoriques']},
 'meteorique': ['meteoriques'],
 'meteorismu': {'meteorismus': []},
 'meteorist': {'meteoristic': []},
 'meteorit': {'meteorite': [],
              'meteoritic': ['meteoritics', 'meteoritical', 'meteoritically']},
 'meteoritenkund': {'meteoritenkunde': []},
 'meteoriti': {'meteoritie': []},
 'meteoritic': ['meteoritics', 'meteoritical', 'meteoritically'],
 'meteoriticist': {'meteoriticists': []},
 'meteorito': {'meteoritos': []},
 'meteorlik': {'meteorlike': []},
 'meteorlog': {'meteorlogical': [], 'meteorlogy': []},
 'meteoro': {'meteoros': []},
 'meteorobiologi': {'meteorobiologie': []},
 'meteorod': {'meteorodes': []},
 'meteorog': {'meteorogical': []},
 'meteorogram': {'meteorograms': []},
 'meteorograph': {'meteorographic': [], 'meteorographs': []},
 'meteorographi': {'meteorography': []},
 'meteoroid': ['meteoroidal'],
 'meteorolg': {'meteorolgical': []},
 'meteorolgi': {'meteorolgy': []},
 'meteorolig': {'meteoroligical': []},
 'meteorolit': {'meteorolite': ['meteorolites']},
 'meteorolite': ['meteorolites'],
 'meteorolog': {'meteorologe': [],
                'meteorologi': ['meteorologic',
                                'meteorologics',
                                'meteorological',
                                'meteorologically'],
                'meteorology': []},
 'meteorologi': {'meteorologial': [], 'meteorologie': []},
 'meteorologica': {'meteorologicae': [], 'meteorologicas': []},
 'meteorologich': {'meteorologiche': []},
 'meteorologicheski': {'meteorologicheskie': []},
 'meteorologici': {'meteorologicis': []},
 'meteorologick': {'meteorologicke': []},
 'meteorologico': {'meteorologicos': []},
 'meteorologiczn': {'meteorologiczne': []},
 'meteorologiczni': {'meteorologiczny': []},
 'meteorologio': {'meteorologioal': []},
 'meteorologiqu': {'meteorologique': ['meteorologiques']},
 'meteorologique': ['meteorologiques'],
 'meteorologisch': {'meteorologische': ['meteorologisches',
                                        'meteorologischer']},
 'meteorologische': ['meteorologisches', 'meteorologischer'],
 'meteorologisk': {'meteorologiske': []},
 'meteorologist': ['meteorologistes'],
 'meteorologl': {'meteorologle': []},
 'meteorologlc': {'meteorologlcal': []},
 'meteorologo': {'meteorologos': []},
 'meteorologu': {'meteorologues': []},
 'meteorom': {'meteoromancy': []},
 'meteoropatholog': {'meteoropathology': []},
 'meteoroscop': {'meteoroscope': []},
 'meteoroscopi': {'meteoroscopy': []},
 'meteorotrop': {'meteorotropic': []},
 'meteorstream': {'meteorstreams': []},
 'meteoru': {'meteorus': []},
 'meteorwrong': {'meteorwrongs': []},
 'meteosat': {'meteosats': []},
 'meteost': {'meteostation': ['meteostations']},
 'meteostation': ['meteostations'],
 'metephys': {'metephysical': []},
 'metepistern': {'metepisternal': []},
 'metequ': {'meteque': ['meteques']},
 'meteque': ['meteques'],
 'meter': ['metere',
           'meteric',
           'metered',
           'meteres',
           'meterers',
           'metering',
           'meterings',
           'meterical',
           'meterable',
           'meterized',
           'meterization'],
 'meterag': {'meterage': []},
 'meteranu': {'meteranus': []},
 'metercandl': {'metercandle': ['metercandles']},
 'metercandle': ['metercandles'],
 'meterdiamet': {'meterdiameter': []},
 'metereddos': {'metereddose': []},
 'meteren': {'meterens': []},
 'metereolog': {'metereologic': ['metereological'], 'metereology': []},
 'metereologic': ['metereological'],
 'metereologist': {'metereologists': []},
 'metergaug': {'metergauge': []},
 'metergolin': {'metergoline': []},
 'meteri': {'meterial': ['meterials', 'meterially', 'meterialism'],
            'meterie': ['meteries'],
            'meteris': [],
            'metery': []},
 'meteriai': {'meteriais': []},
 'meterial': ['meterials', 'meterially', 'meterialism'],
 'meterialist': {'meterialistic': []},
 'meterie': ['meteries'],
 'meteriel': {'meteriels': []},
 'meteriolog': {'meteriological': []},
 'meterkilogram': {'meterkilograms': []},
 'meterl': {'meterle': []},
 'meterlo': {'meterlos': []},
 'meterm': {'meterme': []},
 'metermaid': {'metermaids': []},
 'metern': {'meternal': [], 'meternity': []},
 'meterno': {'meternos': []},
 'metero': {'meteroic': []},
 'meteroid': {'meteroids': []},
 'meteroit': {'meteroites': []},
 'meterolog': {'meterologic': ['meterological', 'meterologically'],
               'meterology': []},
 'meterologi': {'meterologie': []},
 'meterologic': ['meterological', 'meterologically'],
 'meterologisch': {'meterologische': []},
 'meterologist': {'meterologists': []},
 'meteror': {'meteroric': []},
 'meterorit': {'meterorite': ['meterorites']},
 'meterorite': ['meterorites'],
 'meterorolog': {'meterorological': [], 'meterorology': []},
 'meterread': {'meterreader': ['meterreaders'], 'meterreading': []},
 'meterreader': ['meterreaders'],
 'meters': {'meterse': [], 'metersized': []},
 'meterscal': {'meterscale': []},
 'meterski': {'metersky': []},
 'metersquar': {'metersquare': []},
 'meterstick': {'meterstick': []},
 'metert': {'meterte': []},
 'metertal': {'metertall': []},
 'meterwav': {'meterwave': []},
 'meterwid': {'meterwide': []},
 'meterythrop': {'meterythrops': []},
 'meteski': {'metesky': []},
 'metess': {'metesse': []},
 'metestr': {'metestrous': []},
 'metestru': {'metestrus': []},
 'metet': {'metets': []},
 'metether': {'metethereal': []},
 'metetheri': {'metetherial': []},
 'meteuu': {'meteuus': []},
 'metevi': {'metevier': []},
 'metevski': {'metevsky': []},
 'metey': {'meteyer': [], 'meteys': []},
 'metf': {'metfe': []},
 'metfiod': {'metfiods': []},
 'metfor': {'metfors': []},
 'metford': {'metfords': []},
 'metg': {'metge': ['metged', 'metges']},
 'metge': ['metged', 'metges'],
 'metgla': {'metglas': []},
 'metglass': {'metglasses': []},
 'meth': ['methe', 'methes', 'methed', 'metheds', 'mething', 'methings'],
 'methabarbit': {'methabarbital': []},
 'methabol': {'methabolic': [], 'methabolism': []},
 'methacholin': {'methacholine': []},
 'methacholineinduc': {'methacholineinduced': []},
 'methacolin': {'methacoline': []},
 'methacri': {'methacry': []},
 'methacrifo': {'methacrifos': []},
 'methacril': {'methacrilate': []},
 'methacrvl': {'methacrvlate': []},
 'methacryi': {'methacryiate': []},
 'methacryl': {'methacrylate': ['methacrylated', 'methacrylates'],
               'methacrylation': [],
               'methacrylic': ['methacrylics']},
 'methacrylal': {'methacrylale': []},
 'methacrylamid': {'methacrylamide': ['methacrylamides']},
 'methacrylamide': ['methacrylamides'],
 'methacrylate': ['methacrylated', 'methacrylates'],
 'methacrylateembed': {'methacrylateembedded': []},
 'methacrylic': ['methacrylics'],
 'methacrylonitril': {'methacrylonitrile': []},
 'methacryt': {'methacrytate': []},
 'methacyclin': {'methacycline': []},
 'methacyl': {'methacylate': []},
 'methad': {'methads': []},
 'methadion': {'methadione': []},
 'methadol': {'methadols': []},
 'methadolog': {'methadology': []},
 'methadon': {'methadone': []},
 'methadonemaintain': {'methadonemaintained': []},
 'methadonemainten': {'methadonemaintenance': []},
 'methados': {'methadose': []},
 'methadrin': {'methadrine': []},
 'methaemoglobin': {'methaemoglobins': []},
 'methaemoglobinaemia': {'methaemoglobinaemias': []},
 'methaeryl': {'methaerylate': []},
 'methaldehyd': {'methaldehyde': []},
 'methallibur': {'methallibure': []},
 'metham': {'methams': []},
 'methamaucu': {'methamaucus': []},
 'methami': {'methamis': []},
 'methamidopho': {'methamidophos': []},
 'methamin': {'methamine': []},
 'methamoglobin': {'methamoglobins': []},
 'methamoglobinami': {'methamoglobinamie': []},
 'methamorph': {'methamorphic': []},
 'methamorphos': {'methamorphose': []},
 'methamorphosi': {'methamorphosis': []},
 'methamphetamin': {'methamphetamine': []},
 'methamphetamineinduc': {'methamphetamineinduced': []},
 'methan': {'methanal': [],
            'methanate': ['methanated'],
            'methanating': [],
            'methanation': [],
            'methanator': ['methanators'],
            'methane': [],
            'methanic': ['methanical'],
            'methanism': ['methanisms'],
            'methanization': [],
            'methanized': [],
            'methanizer': [],
            'methans': []},
 'methanamid': {'methanamide': []},
 'methanamin': {'methanamine': []},
 'methanandamid': {'methanandamide': []},
 'methanate': ['methanated'],
 'methanator': ['methanators'],
 'methandienon': {'methandienone': []},
 'methandrostenolon': {'methandrostenolone': []},
 'methanearson': {'methanearsonate': ['methanearsonates'],
                  'methanearsonic': []},
 'methanearsonate': ['methanearsonates'],
 'methaneform': {'methaneforming': []},
 'methaneproduc': {'methaneproducing': []},
 'methanesulf': {'methanesulfate': []},
 'methanesulfin': {'methanesulfinic': []},
 'methanesulfon': {'methanesulfonate': ['methanesulfonates'],
                   'methanesulfonic': []},
 'methanesulfonamid': {'methanesulfonamide': []},
 'methanesulfonanilid': {'methanesulfonanilide': []},
 'methanesulfonate': ['methanesulfonates'],
 'methanesulphon': {'methanesulphonate': ['methanesulphonates'],
                    'methanesulphonic': []},
 'methanesulphonate': ['methanesulphonates'],
 'methanethiol': {'methanethiolate': []},
 'methanethiolsulfon': {'methanethiolsulfonate': []},
 'methanethiosulfon': {'methanethiosulfonate': ['methanethiosulfonates']},
 'methanethiosulfonate': ['methanethiosulfonates'],
 'methanethiosulphon': {'methanethiosulphonate': []},
 'methaneutil': {'methaneutilizing': []},
 'methani': {'methany': []},
 'methanic': ['methanical'],
 'methanicu': {'methanicus': []},
 'methanid': {'methanide': ['methanides']},
 'methanide': ['methanides'],
 'methanimin': {'methanimine': []},
 'methanis': {'methanisation': []},
 'methanism': ['methanisms'],
 'methano': {'methanoate': [], 'methanoic': []},
 'methanobacillu': {'methanobacillus': []},
 'methanobact': {'methanobacter': []},
 'methanobacteriacea': {'methanobacteriaceae': []},
 'methanobacterial': {'methanobacteriales': []},
 'methanobrevibact': {'methanobrevibacter': []},
 'methanocaldococcu': {'methanocaldococcus': []},
 'methanococcacea': {'methanococcaceae': []},
 'methanococcal': {'methanococcales': []},
 'methanococcoid': {'methanococcoides': []},
 'methanococcu': {'methanococcus': []},
 'methanoculleu': {'methanoculleus': []},
 'methanofulleren': {'methanofullerene': ['methanofullerenes']},
 'methanofullerene': ['methanofullerenes'],
 'methanogen': ['methanogenes', 'methanogenic'],
 'methanogenesi': {'methanogenesis': []},
 'methanogensi': {'methanogensis': []},
 'methanohacet': {'methanohacetic': []},
 'methanohalophilu': {'methanohalophilus': []},
 'methanohwat': {'methanohwater': []},
 'methanoindan': {'methanoindane': []},
 'methanoinden': {'methanoindene': []},
 'methanol': ['methanole', 'methanolic', 'methanolate'],
 'methanolacet': {'methanolacetic': []},
 'methanolaceton': {'methanolacetone': []},
 'methanolbenzen': {'methanolbenzene': []},
 'methanolglaci': {'methanolglacial': []},
 'methanolicu': {'methanolicus': []},
 'methanolinsolubl': {'methanolinsoluble': []},
 'methanolobu': {'methanolobus': []},
 'methanolsolubl': {'methanolsoluble': []},
 'methanolutil': {'methanolutilizing': []},
 'methanolwat': {'methanolwater': []},
 'methanolys': {'methanolysate': ['methanolysates']},
 'methanolysate': ['methanolysates'],
 'methanolysi': {'methanolysis': []},
 'methanolyz': {'methanolyzed': []},
 'methanomet': {'methanometer': ['methanometers']},
 'methanometer': ['methanometers'],
 'methanomicrobiacea': {'methanomicrobiaceae': []},
 'methanomicrobial': {'methanomicrobiales': []},
 'methanomona': {'methanomonas': []},
 'methanomonadacea': {'methanomonadaceae': []},
 'methanon': {'methanone': []},
 'methanonaphthalen': {'methanonaphthalene': []},
 'methanoplanacea': {'methanoplanaceae': []},
 'methanoplanu': {'methanoplanus': []},
 'methanopyral': {'methanopyrales': []},
 'methanopyru': {'methanopyrus': []},
 'methanosarcina': {'methanosarcinae': []},
 'methanosarcinacea': {'methanosarcinaceae': []},
 'methanosarcinal': {'methanosarcinales': []},
 'methanosulfon': {'methanosulfonate': []},
 'methanotetrahydroindan': {'methanotetrahydroindane': []},
 'methanothermacea': {'methanothermaceae': []},
 'methanothermobact': {'methanothermobacter': []},
 'methanothermu': {'methanothermus': []},
 'methanotrop': {'methanotropic': []},
 'methanotroph': {'methanotrophic': [], 'methanotrophs': []},
 'methanotrophi': {'methanotrophy': []},
 'methansulfon': {'methansulfonate': []},
 'methansulphon': {'methansulphonate': []},
 'methanthelin': {'methantheline': []},
 'methaphas': {'methaphase': []},
 'methaphenilen': {'methaphenilene': []},
 'methaphor': {'methaphoric': ['methaphorical', 'methaphorically'],
               'methaphors': []},
 'methaphoric': ['methaphorical', 'methaphorically'],
 'methaphys': {'methaphysical': [], 'methaphysics': []},
 'methapr': {'methapred': []},
 'methapu': {'methapus': []},
 'methapyrilen': {'methapyrilene': []},
 'methapyrilin': {'methapyriline': []},
 'methaqualon': {'methaqualone': []},
 'methar': {'methars': []},
 'metharbit': {'metharbital': []},
 'metharm': {'metharme': []},
 'methason': {'methasone': []},
 'methatheoret': {'methatheoretical': []},
 'methatheori': {'methatheory': []},
 'methathesi': {'methathesis': []},
 'methathorac': {'methathoracic': []},
 'methazin': {'methazine': []},
 'methazol': {'methazole': []},
 'methazolamid': {'methazolamide': []},
 'methbd': {'methbds': []},
 'methcathinon': {'methcathinone': []},
 'methcd': {'methcds': []},
 'methd': {'methds': []},
 'methdd': {'methdds': []},
 'methdilazin': {'methdilazine': []},
 'methdn': {'methdne': []},
 'methdo': {'methdos': []},
 'methdolog': {'methdological': [], 'methdologies': [], 'methdology': []},
 'methe': {'methee': []},
 'metheani': {'metheany': []},
 'methect': {'methectic': []},
 'methed': {'methedical': []},
 'methedra': {'methedras': []},
 'methedrin': {'methedrine': []},
 'metheglin': {'metheglin': []},
 'methei': {'metheis': []},
 'methem': {'metheme': []},
 'methemat': {'methematical': ['methematically'], 'methematics': []},
 'methematical': ['methematically'],
 'methematician': {'methematicians': []},
 'methemoglobin': {'methemoglobins': []},
 'methemoglobinem': {'methemoglobinemic': []},
 'methemoglobinemia': {'methemoglobinemias': []},
 'methen': {'methene': ['methenes'], 'methenitis': []},
 'methenamin': {'methenamine': []},
 'methenaminesilv': {'methenaminesilver': []},
 'methene': ['methenes'],
 'metheni': {'metheny': []},
 'methenolon': {'methenolone': []},
 'methenyltetrahydrofol': {'methenyltetrahydrofolate': [],
                           'methenyltetrahydrofolic': []},
 'mether': {'metheral': [], 'metherate': [], 'methere': [], 'methers': []},
 'metheral': {'metherall': []},
 'metherel': {'metherell': []},
 'methergin': {'methergine': []},
 'methergolin': {'methergoline': []},
 'metheri': {'metherie': []},
 'metheril': {'metherill': []},
 'metherland': {'metherlands': []},
 'methethi': {'methethy': []},
 'metheu': {'metheus': []},
 'methev': {'methever': []},
 'methew': {'methews': []},
 'methi': {'methie': [], 'methis': [], 'methy': ['methys']},
 'methia': {'methias': []},
 'methicillinresist': {'methicillinresistant': []},
 'methicillinsensit': {'methicillinsensitive': []},
 'methicillinsuscept': {'methicillinsusceptible': []},
 'methid': {'methidate': [], 'methide': ['methides'], 'methids': []},
 'methide': ['methides'],
 'methil': {'methill': []},
 'methild': {'methilde': []},
 'methilhil': {'methilhill': []},
 'methimazol': {'methimazole': []},
 'methin': {'methine': ['methines']},
 'methine': ['methines'],
 'methink': {'methinke': ['methinkes'], 'methinks': []},
 'methinke': ['methinkes'],
 'methinketh': {'methinkethe': []},
 'methinlc': {'methinlcs': []},
 'methiod': {'methiodal': []},
 'methiodid': {'methiodide': ['methiodides']},
 'methiodide': ['methiodides'],
 'methioin': {'methioine': []},
 'methiol': {'methiolate': []},
 'methiolbutyr': {'methiolbutyric': []},
 'methiomn': {'methiomne': []},
 'methion': {'methional': [],
             'methionate': [],
             'methione': [],
             'methionic': []},
 'methionin': {'methionine': []},
 'methioninas': {'methioninase': []},
 'methioninecontain': {'methioninecontaining': []},
 'methioninedefici': {'methioninedeficient': []},
 'methioninelabel': {'methioninelabeled': []},
 'methionln': {'methionlne': []},
 'methionm': {'methionme': []},
 'methionon': {'methionone': []},
 'methisazon': {'methisazone': []},
 'methitur': {'methitural': []},
 'methiuk': {'methiuks': []},
 'methivi': {'methivier': []},
 'methl': {'methling': []},
 'methlen': {'methlene': []},
 'methli': {'methlie': [], 'methly': []},
 'methlnk': {'methlnks': []},
 'methlonin': {'methlonine': []},
 'methlyat': {'methlyation': []},
 'methlyen': {'methlyene': []},
 'methlymercuri': {'methlymercury': []},
 'methlyphenid': {'methlyphenidate': []},
 'methlyprednisolon': {'methlyprednisolone': []},
 'methmk': {'methmks': []},
 'methnd': {'methnds': []},
 'metho': {'methos': []},
 "metho'd": {"metho'ds": []},
 'methoa': {'methoas': []},
 'methoatask': {'methoataske': []},
 'methobromid': {'methobromide': []},
 'methoc': {'methocs': []},
 'methocellulos': {'methocellulose': []},
 'methochlorid': {'methochloride': []},
 'methocryl': {'methocrylate': []},
 'methoctramin': {'methoctramine': []},
 'method': ['methode',
            'methodou',
            'methoder',
            'methodes',
            'methodic',
            'methodize',
            'methodism',
            'methodics',
            'methodizer',
            'methodical',
            'methodizes',
            'methodized',
            'methodicity',
            'methodizers',
            'methodizing',
            'methodically',
            'methodization',
            'methodicality'],
 'methoda': {'methodas': []},
 'methodattribut': {'methodattributes': []},
 'methodbas': {'methodbase': ['methodbased']},
 'methodbase': ['methodbased'],
 'methodbi': {'methodby': []},
 'methodbuild': {'methodbuilder': []},
 'methodc': {'methodcs': []},
 'methodcal': {'methodcall': ['methodcalls']},
 'methodcall': ['methodcalls'],
 'methoddeclar': {'methoddeclaration': []},
 'methoddepend': {'methoddependent': []},
 'methoddo': {'methoddoes': []},
 'methode': {'methodee': ['methodees']},
 'methodee': ['methodees'],
 'methodendiskuss': {'methodendiskussion': []},
 'methodenfrag': {'methodenfrage': []},
 'methodengeschicht': {'methodengeschichte': []},
 'methodenkritisch': {'methodenkritische': []},
 'methodenlehr': {'methodenlehre': []},
 'methodenpluralismu': {'methodenpluralismus': []},
 'methodenproblem': {'methodenprobleme': []},
 'methodenstreit': {'methodenstreits': []},
 'methodeut': {'methodeutic': []},
 'methodha': {'methodhas': []},
 'methodi': {'methodie': ['methodies'],
             'methodious': [],
             'methodis': [],
             'methody': ['methodys']},
 'methodian': {'methodians': []},
 'methodic': {'methodicalness': [], 'methodice': [], 'methodicism': []},
 'methodica': {'methodicae': []},
 'methodical': {'methodicall': []},
 'methodicali': {'methodicaly': []},
 'methodicid': {'methodicide': []},
 'methodicu': {'methodicus': []},
 'methodie': ['methodies'],
 'methodift': {'methodifts': []},
 'methodik': {'methodiker': []},
 'methodin': {'methodins': []},
 'methodinvoc': {'methodinvocation': []},
 'methodinvok': {'methodinvoker': []},
 'methodio': {'methodios': []},
 'methodiqu': {'methodique': ['methodiques', 'methodiquement']},
 'methodique': ['methodiques', 'methodiquement'],
 'methodis': {'methodisation': [],
              'methodise': ['methodises',
                            'methodised',
                            'methodiser',
                            'methodisers'],
              'methodising': []},
 'methodisch': {'methodische': ['methodisches', 'methodischer']},
 'methodische': ['methodisches', 'methodischer'],
 'methodise': ['methodises', 'methodised', 'methodiser', 'methodisers'],
 'methodism': {'methodisme': []},
 'methodismu': {'methodismus': []},
 'methodiss': {'methodisses': []},
 'methodist': ['methodiste',
               'methodistes',
               'methodistic',
               'methodistism',
               'methodistical',
               'methodistically'],
 'methodistenkirch': {'methodistenkirche': []},
 'methodistepiscop': {'methodistepiscopal': []},
 'methodiu': {'methodius': []},
 'methodl': {'methodls': []},
 'methodless': {'methodlessness': []},
 'methodlog': {'methodlogical': [], 'methodlogy': []},
 'methodn': {'methodns': []},
 'methodnam': {'methodname': []},
 'methodo': {'methodos': []},
 'methodobgi': {'methodobgy': []},
 'methodocraci': {'methodocracy': []},
 'methododolog': {'methododology': []},
 'methodog': {'methodogical': ['methodogically']},
 'methodogi': {'methodogies': [], 'methodogy': []},
 'methodogical': ['methodogically'],
 'methodoiogi': {'methodoiogy': []},
 'methodol': {'methodolical': []},
 'methodolatori': {'methodolatory': []},
 'methodolatri': {'methodolatry': []},
 'methodolg': {'methodolgical': []},
 'methodolgi': {'methodolgies': [], 'methodolgy': []},
 'methodoli': {'methodoly': []},
 'methodolig': {'methodoligical': []},
 'methodoligi': {'methodoligies': []},
 'methodolodi': {'methodolody': []},
 'methodolog': {'methodologi': ['methodologic',
                                'methodologism',
                                'methodological',
                                'methodologized',
                                'methodologizing',
                                'methodologically',
                                'methodologization'],
                'methodology': []},
 'methodologi': {'methodologial': [], 'methodologie': ['methodologieal']},
 'methodologie': ['methodologieal'],
 'methodologiqu': {'methodologique': ['methodologiques', 'methodologiquement']},
 'methodologique': ['methodologiques', 'methodologiquement'],
 'methodologisch': {'methodologische': ['methodologischer',
                                        'methodologisches']},
 'methodologische': ['methodologischer', 'methodologisches'],
 'methodologist': {'methodologists': []},
 'methodologl': {'methodologles': []},
 'methodologlc': {'methodologlcal': []},
 'methodologyi': {'methodologyis': []},
 'methodololgi': {'methodololgy': []},
 'methodololog': {'methodolological': [], 'methodolology': []},
 'methodoloqi': {'methodoloqy': []},
 'methodon': {'methodone': []},
 'methodori': {'methodoriented': []},
 'methodotogi': {'methodotogy': []},
 'methodparam': {'methodparams': []},
 'methodpropos': {'methodproposed': []},
 'methodrel': {'methodrelated': []},
 'methodrespons': {'methodresponse': []},
 'methodsar': {'methodsare': []},
 'methodshav': {'methodshave': []},
 'methodspecif': {'methodspecific': []},
 'methodstim': {'methodstime': []},
 'methodsus': {'methodsused': []},
 'methodu': {'methodus': []},
 'methodus': {'methodused': []},
 'methodv': {'methodvs': []},
 'methodwa': {'methodwas': []},
 'methody': ['methodys'],
 'methogen': {'methogenic': []},
 'methoi': {'methois': []},
 'methoil': {'methoils': []},
 'methoiodid': {'methoiodide': []},
 'methol': {'metholated': [], 'methols': []},
 'metholdolog': {'metholdology': []},
 'metholodog': {'metholodogical': []},
 'metholodogi': {'metholodogy': []},
 'metholodolog': {'metholodology': []},
 'metholog': {'methological': ['methologically'],
              'methologies': [],
              'methology': []},
 'methological': ['methologically'],
 'methololog': {'metholological': [], 'metholology': []},
 'methon': {'methonal': [], 'methone': []},
 'methonaean': {'methonaeans': []},
 'methonean': {'methoneans': []},
 'methonin': {'methonine': []},
 'methonitr': {'methonitrate': []},
 'methontolog': {'methontology': []},
 'methoo': {'methoos': []},
 'methooolog': {'methooology': []},
 'methop': {'methops': []},
 'methopren': {'methoprene': []},
 'methopromazin': {'methopromazine': []},
 'methoprotryn': {'methoprotryne': []},
 'methopyrapon': {'methopyrapone': []},
 'methora': {'methoras': []},
 'methorio': {'methorios': []},
 'methoserpidin': {'methoserpidine': []},
 'methosulf': {'methosulfate': []},
 'methosulph': {'methosulphate': []},
 'methotl': {'methotls': []},
 'methotrimeprazin': {'methotrimeprazine': []},
 'methou': {'methous': []},
 'methought': {'methoughte': [], 'methoughts': []},
 'methow': {'methows': []},
 'methpd': {'methpds': []},
 'methqd': {'methqds': []},
 'methrawpoli': {'methrawpolis': []},
 'methrazon': {'methrazone': []},
 'methri': {'methrie': []},
 'methrid': {'methridate': ['methridates']},
 'methridate': ['methridates'],
 'methropoli': {'methropolis': []},
 'methros': {'methrose': []},
 'methscopolamin': {'methscopolamine': []},
 'methu': {'methue': [], 'methus': []},
 'methud': {'methuds': []},
 'methuen': {'methuens': []},
 'methuenp': {'methuenps': []},
 'methulos': {'methulose': []},
 'methun': {'methune': []},
 'methus': {'methuse': []},
 'methusalah': {'methusalahs': []},
 'methusaleh': {'methusalehs': []},
 'methusalem': {'methusalems': []},
 'methuselah': {'methuselah': []},
 'methusuphi': {'methusuphis': []},
 'methven': {'methvens': []},
 'methvlat': {'methvlated': [], 'methvlation': []},
 'methvlen': {'methvlene': []},
 'methvlphenid': {'methvlphenidate': []},
 'methvlprednisolon': {'methvlprednisolone': []},
 'methvltransferas': {'methvltransferase': []},
 'methy': {'methye': []},
 'methyacryl': {'methyacrylate': [], 'methyacrylic': []},
 'methycellulos': {'methycellulose': []},
 'methychlothiazid': {'methychlothiazide': []},
 'methycholanthren': {'methycholanthrene': []},
 'methyclothiazid': {'methyclothiazide': []},
 'methyiat': {'methyiation': []},
 'methyicholanthren': {'methyicholanthrene': []},
 'methyien': {'methyiene': []},
 'methyiphenid': {'methyiphenidate': []},
 'methyiprednisolon': {'methyiprednisolone': []},
 'methyl': ['methyle',
            'methyll',
            'methylic',
            'methyles',
            'methylal',
            'methylate',
            'methylates',
            'methylized',
            'methylator',
            'methylated',
            'methylation',
            'methylating',
            'methylators',
            'methylations',
            'methylization'],
 'methylaccept': {'methylaccepting': []},
 'methylacet': {'methylacetate': [], 'methylacetic': []},
 'methylacetamid': {'methylacetamide': []},
 'methylacetanilid': {'methylacetanilide': []},
 'methylacetimid': {'methylacetimidate': []},
 'methylacetoacet': {'methylacetoacetate': [], 'methylacetoacetic': []},
 'methylacetophenon': {'methylacetophenone': []},
 'methylacetylcholin': {'methylacetylcholine': []},
 'methylacetylen': {'methylacetylene': []},
 'methylacridin': {'methylacridine': []},
 'methylacridon': {'methylacridone': []},
 'methylacryl': {'methylacrylate': ['methylacrylates'], 'methylacrylic': []},
 'methylacrylamid': {'methylacrylamide': []},
 'methylacrylate': ['methylacrylates'],
 'methylacrylonitril': {'methylacrylonitrile': []},
 'methyladenin': {'methyladenine': ['methyladenines']},
 'methyladenine': ['methyladenines'],
 'methyladenosin': {'methyladenosine': []},
 'methyladenyl': {'methyladenylic': []},
 'methyladip': {'methyladipic': []},
 'methyladrenalin': {'methyladrenaline': []},
 'methylalanin': {'methylalanine': []},
 'methylalkan': {'methylalkanes': []},
 'methylallen': {'methylallene': []},
 'methylamid': {'methylamide': ['methylamides']},
 'methylamide': ['methylamides'],
 'methylamin': {'methylamine': ['methylamines']},
 'methylamine': ['methylamines'],
 'methylaminoanthraquinon': {'methylaminoanthraquinone': []},
 'methylaminoazobenzen': {'methylaminoazobenzene': []},
 'methylaminobutyr': {'methylaminobutyric': []},
 'methylaminoisobutyr': {'methylaminoisobutyric': []},
 'methylaminoisocamphan': {'methylaminoisocamphane': []},
 'methylaminomethan': {'methylaminomethane': []},
 'methylaminopropan': {'methylaminopropane': []},
 'methylaminopropion': {'methylaminopropionic': []},
 'methylaminopurin': {'methylaminopurine': []},
 'methylamphetamin': {'methylamphetamine': []},
 'methylanilid': {'methylanilide': []},
 'methylanilin': {'methylaniline': ['methylanilines']},
 'methylaniline': ['methylanilines'],
 'methylanisol': {'methylanisole': []},
 'methylanthracen': {'methylanthracene': ['methylanthracenes']},
 'methylanthracene': ['methylanthracenes'],
 'methylanthranil': {'methylanthranilate': [], 'methylanthranilic': []},
 'methylanthraquinon': {'methylanthraquinone': []},
 'methylantimoni': {'methylantimony': []},
 'methylarginin': {'methylarginine': ['methylarginines']},
 'methylarginine': ['methylarginines'],
 'methylaromat': {'methylaromatics': []},
 'methylarsen': {'methylarsenate': [], 'methylarsenic': ['methylarsenicals']},
 'methylarsenic': ['methylarsenicals'],
 'methylarsin': {'methylarsine': ['methylarsines'], 'methylarsinic': []},
 'methylarsine': ['methylarsines'],
 'methylarson': {'methylarsonate': [], 'methylarsonic': []},
 'methylas': {'methylase': ['methylases']},
 'methylase': ['methylases'],
 'methylaspart': {'methylaspartate': [], 'methylaspartic': []},
 'methylaspartas': {'methylaspartase': []},
 'methylat': {'methylatable': []},
 'methylationdepend': {'methylationdependent': []},
 'methylationsensit': {'methylationsensitive': []},
 'methylationspecif': {'methylationspecific': []},
 'methylatropin': {'methylatropine': []},
 'methylaziridin': {'methylaziridine': []},
 'methylazobenzen': {'methylazobenzene': []},
 'methylbarbitur': {'methylbarbiturates': [], 'methylbarbituric': []},
 'methylbenzaldehyd': {'methylbenzaldehyde': []},
 'methylbenzamid': {'methylbenzamide': []},
 'methylbenzanthracen': {'methylbenzanthracene': []},
 'methylbenzen': {'methylbenzene': []},
 'methylbenzenesulfon': {'methylbenzenesulfonic': []},
 'methylbenzhydrylamin': {'methylbenzhydrylamine': []},
 'methylbenzimidazol': {'methylbenzimidazole': []},
 'methylbenzo': {'methylbenzoate': ['methylbenzoates'], 'methylbenzoic': []},
 'methylbenzoate': ['methylbenzoates'],
 'methylbenzonitril': {'methylbenzonitrile': []},
 'methylbenzophenon': {'methylbenzophenone': []},
 'methylbenzoquinon': {'methylbenzoquinone': []},
 'methylbenzothiazol': {'methylbenzothiazole': []},
 'methylbenzylamin': {'methylbenzylamine': []},
 'methylbenzyliden': {'methylbenzylidene': []},
 'methylbenzylnitrosamin': {'methylbenzylnitrosamine': []},
 'methylbi': {'methylbis': []},
 'methylbiphenyl': {'methylbiphenyls': []},
 'methylblu': {'methylblue': []},
 'methylbor': {'methylborate': []},
 'methylbranch': {'methylbranched': []},
 'methylbromid': {'methylbromide': []},
 'methylbutadien': {'methylbutadiene': []},
 'methylbutan': {'methylbutanal': [], 'methylbutane': []},
 'methylbutanamid': {'methylbutanamide': []},
 'methylbutano': {'methylbutanoate': [], 'methylbutanoic': []},
 'methylbuten': {'methylbutene': ['methylbutenes']},
 'methylbutene': ['methylbutenes'],
 'methylbutylamin': {'methylbutylamine': []},
 'methylbutylketon': {'methylbutylketone': []},
 'methylbutyr': {'methylbutyrate': [], 'methylbutyric': []},
 'methylbutyraldehyd': {'methylbutyraldehyde': []},
 'methylbutyronitril': {'methylbutyronitrile': []},
 'methylcarbam': {'methylcarbamate': ['methylcarbamates'],
                  'methylcarbamic': []},
 'methylcarbamate': ['methylcarbamates'],
 'methylcarbazol': {'methylcarbazole': []},
 'methylcarbon': {'methylcarbonate': []},
 'methylcatechol': {'methylcatechols': []},
 'methylcellosolv': {'methylcellosolve': []},
 'methylcellulos': {'methylcellulose': ['methylcelluloses']},
 'methylcellulose': ['methylcelluloses'],
 'methylchalcon': {'methylchalcone': []},
 'methylchlorid': {'methylchloride': []},
 'methylchloroform': {'methylchloroformate': []},
 'methylchloroisothiazolinon': {'methylchloroisothiazolinone': []},
 'methylchlorosilan': {'methylchlorosilane': ['methylchlorosilanes']},
 'methylchlorosilane': ['methylchlorosilanes'],
 'methylchoianthren': {'methylchoianthrene': []},
 'methylcholanthren': {'methylcholanthrene': []},
 'methylcholanthreneinduc': {'methylcholanthreneinduced': []},
 'methylcholanthrenetr': {'methylcholanthrenetreated': []},
 'methylcholantren': {'methylcholantrene': []},
 'methylcholin': {'methylcholine': []},
 'methylchromon': {'methylchromone': []},
 'methylchrysen': {'methylchrysene': ['methylchrysenes']},
 'methylchrysene': ['methylchrysenes'],
 'methylci': {'methylcy': []},
 'methylcinnam': {'methylcinnamate': [], 'methylcinnamic': []},
 'methylcitr': {'methylcitrate': [], 'methylcitric': []},
 'methylclothiazid': {'methylclothiazide': []},
 'methylcn': {'methylcne': []},
 'methylcobalamin': {'methylcobalamine': []},
 'methylcolanthren': {'methylcolanthrene': []},
 'methylcolchicin': {'methylcolchicine': []},
 'methylconiin': {'methylconiine': []},
 'methylcoumarin': {'methylcoumarins': []},
 'methylcroton': {'methylcrotonate': [], 'methylcrotonic': []},
 'methylcrotonylglycin': {'methylcrotonylglycine': []},
 'methylcyanid': {'methylcyanide': []},
 'methylcyanoacryl': {'methylcyanoacrylate': []},
 'methylcyclobutan': {'methylcyclobutane': []},
 'methylcyclobuten': {'methylcyclobutene': []},
 'methylcyclohepten': {'methylcycloheptene': []},
 'methylcyclop': {'methylcyclopent': []},
 'methylcyclopentadien': {'methylcyclopentadiene': []},
 'methylcyclopentan': {'methylcyclopentane': []},
 'methylcyclopentanon': {'methylcyclopentanone': []},
 'methylcyclopenten': {'methylcyclopentene': ['methylcyclopentenes']},
 'methylcyclopentene': ['methylcyclopentenes'],
 'methylcyclopropan': {'methylcyclopropane': []},
 'methylcyclopropen': {'methylcyclopropene': []},
 'methylcystein': {'methylcysteine': []},
 'methylcytidin': {'methylcytidine': []},
 'methylcytidyl': {'methylcytidylic': []},
 'methylcytisin': {'methylcytisine': []},
 'methylcytosin': {'methylcytosine': ['methylcytosines']},
 'methylcytosine': ['methylcytosines'],
 'methyldefici': {'methyldeficient': []},
 'methyldehydroalanin': {'methyldehydroalanine': []},
 'methylderiv': {'methylderivatives': []},
 'methyldesorphin': {'methyldesorphine': []},
 'methyldibenzothiophen': {'methyldibenzothiophene': []},
 'methyldichloroarsin': {'methyldichloroarsine': []},
 'methyldichlorosilan': {'methyldichlorosilane': []},
 'methyldiethanolamin': {'methyldiethanolamine': []},
 'methyldiethylamin': {'methyldiethylamine': []},
 'methyldihydromorphin': {'methyldihydromorphine': []},
 'methyldihydromorphinon': {'methyldihydromorphinone': []},
 'methyldihydrotestosteron': {'methyldihydrotestosterone': []},
 'methyldioctylamin': {'methyldioctylamine': []},
 'methyldiphenylamin': {'methyldiphenylamine': []},
 'methyldirect': {'methyldirected': []},
 'methyldithiocarbam': {'methyldithiocarbamate': []},
 'methyldop': {'methyldopate': []},
 'methyldopahydrazin': {'methyldopahydrazine': []},
 'methyldopamin': {'methyldopamine': []},
 'methylecgonin': {'methylecgonine': []},
 'methyleicosano': {'methyleicosanoic': []},
 'methylen': {'methylenated': [],
              'methylenation': [],
              'methylene': [],
              'methylenic': []},
 'methylenblaureact': {'methylenblaureaction': []},
 'methylenblaureakt': {'methylenblaureaktion': []},
 'methylenblu': {'methylenblue': []},
 'methylenebi': {'methylenebis': []},
 'methylenebisacrylamid': {'methylenebisacrylamide': []},
 'methyleneblu': {'methyleneblue': []},
 'methylenechlorid': {'methylenechloride': []},
 'methylenecyclobutan': {'methylenecyclobutane': []},
 'methylenecyclopentan': {'methylenecyclopentane': []},
 'methylenecyclopropan': {'methylenecyclopropane': []},
 'methylenecyclopropen': {'methylenecyclopropene': []},
 'methylenediamin': {'methylenediamine': []},
 'methylenedianilin': {'methylenedianiline': []},
 'methylenediphosphon': {'methylenediphosphonate': [],
                         'methylenediphosphonic': []},
 'methylenedisalicyl': {'methylenedisalicylic': []},
 'methyleneglutam': {'methyleneglutamic': []},
 'methyleneglutamin': {'methyleneglutamine': []},
 'methyleneglutar': {'methyleneglutarate': [], 'methyleneglutaric': []},
 'methyleneimin': {'methyleneimine': []},
 'methyleneinterrupt': {'methyleneinterrupted': []},
 'methyleneoctadecano': {'methyleneoctadecanoic': []},
 'methylenephosphon': {'methylenephosphonic': []},
 'methylenesuccin': {'methylenesuccinic': []},
 'methylenetetrahydrofol': {'methylenetetrahydrofolate': [],
                            'methylenetetrahydrofolic': []},
 'methylenetriphenylphosphoran': {'methylenetriphenylphosphorane': []},
 'methylengrupp': {'methylengruppe': []},
 'methylephedrin': {'methylephedrine': []},
 'methylepinephrin': {'methylepinephrine': []},
 'methylergolin': {'methylergoline': []},
 'methylergometrin': {'methylergometrine': []},
 'methylergonovin': {'methylergonovine': []},
 'methylest': {'methylester': ['methylesters']},
 'methylester': ['methylesters'],
 'methylesteras': {'methylesterase': ['methylesterases']},
 'methylesterase': ['methylesterases'],
 'methylesterif': {'methylesterification': []},
 'methylesterifi': {'methylesterified': []},
 'methylestrenolon': {'methylestrenolone': []},
 'methyleth': {'methylether': ['methylethers']},
 'methylethanolamin': {'methylethanolamine': []},
 'methylether': ['methylethers'],
 'methylethylacet': {'methylethylacetic': []},
 'methylethylamin': {'methylethylamine': []},
 'methylethylbenzen': {'methylethylbenzene': ['methylethylbenzenes']},
 'methylethylbenzene': ['methylethylbenzenes'],
 'methylethylen': {'methylethylene': []},
 'methylethylenediamin': {'methylethylenediamine': []},
 'methylethylethylen': {'methylethylethylene': []},
 'methylethylglutarimid': {'methylethylglutarimide': []},
 'methylethyliden': {'methylethylidene': []},
 'methylethylketon': {'methylethylketone': []},
 'methyleu': {'methyleue': []},
 'methylfluoren': {'methylfluorene': []},
 'methylfol': {'methylfolate': [], 'methylfolic': []},
 'methylform': {'methylformate': []},
 'methylformamid': {'methylformamide': []},
 'methylformanilid': {'methylformanilide': []},
 'methylformylhydrazon': {'methylformylhydrazone': []},
 'methylfucos': {'methylfucose': []},
 'methylfumar': {'methylfumaric': []},
 'methylfurfur': {'methylfurfural': []},
 'methylfurmethid': {'methylfurmethide': []},
 'methylgalactos': {'methylgalactose': []},
 'methylgalactosid': {'methylgalactoside': []},
 'methylglucamid': {'methylglucamide': []},
 'methylglucamin': {'methylglucamine': []},
 'methylglucos': {'methylglucose': []},
 'methylglucosamin': {'methylglucosamine': []},
 'methylglucosid': {'methylglucoside': ['methylglucosides']},
 'methylglucoside': ['methylglucosides'],
 'methylglucuron': {'methylglucuronic': []},
 'methylglutacon': {'methylglutaconic': []},
 'methylglutam': {'methylglutamate': [], 'methylglutamic': []},
 'methylglutar': {'methylglutarate': [], 'methylglutaric': []},
 'methylglutarylcoenzym': {'methylglutarylcoenzyme': []},
 'methylglutathion': {'methylglutathione': []},
 'methylglycin': {'methylglycine': []},
 'methylglycocol': {'methylglycocoll': []},
 'methylglycosid': {'methylglycoside': ['methylglycosides']},
 'methylglycoside': ['methylglycosides'],
 'methylgroup': {'methylgroups': []},
 'methylgrupp': {'methylgruppe': []},
 'methylguanidin': {'methylguanidine': []},
 'methylguanin': {'methylguanine': []},
 'methylguanosin': {'methylguanosine': []},
 'methylguanyl': {'methylguanylate': [], 'methylguanylic': []},
 'methylhentriacontan': {'methylhentriacontane': []},
 'methylheptadecan': {'methylheptadecane': []},
 'methylheptadecano': {'methylheptadecanoic': []},
 'methylheptan': {'methylheptane': []},
 'methylheptano': {'methylheptanoic': []},
 'methylheptanon': {'methylheptanone': []},
 'methylheptenon': {'methylheptenone': []},
 'methylhippur': {'methylhippuric': []},
 'methylhistamin': {'methylhistamine': []},
 'methylhistidin': {'methylhistidine': ['methylhistidines']},
 'methylhistidine': ['methylhistidines'],
 'methylhopan': {'methylhopanes': []},
 'methylhopanoid': {'methylhopanoids': []},
 'methylhydanto': {'methylhydantoic': []},
 'methylhydrazin': {'methylhydrazine': ['methylhydrazines']},
 'methylhydrazine': ['methylhydrazines'],
 'methylhydroquinon': {'methylhydroquinone': []},
 'methyli': {'methylis': []},
 'methylid': {'methylide': []},
 'methyliden': {'methylidene': []},
 'methylidyn': {'methylidyne': []},
 'methylimid': {'methylimide': []},
 'methylimidazol': {'methylimidazole': []},
 'methylimidazoleacet': {'methylimidazoleacetic': []},
 'methyliminodiacet': {'methyliminodiacetic': []},
 'methylin': {'methyline': []},
 'methylindan': {'methylindane': []},
 'methylinden': {'methylindene': ['methylindenes']},
 'methylindene': ['methylindenes'],
 'methylindol': {'methylindole': ['methylindoles']},
 'methylindole': ['methylindoles'],
 'methylindolin': {'methylindoline': []},
 'methylinosin': {'methylinosine': []},
 'methyliodid': {'methyliodide': []},
 'methylionon': {'methylionone': ['methylionones']},
 'methylionone': ['methylionones'],
 'methyliqu': {'methylique': ['methyliques']},
 'methylique': ['methyliques'],
 'methylisobutylketon': {'methylisobutylketone': []},
 'methylisocyan': {'methylisocyanate': []},
 'methylisocyanid': {'methylisocyanide': []},
 'methylisoleucin': {'methylisoleucine': []},
 'methylisopropylbenzen': {'methylisopropylbenzene': []},
 'methylisoquinolin': {'methylisoquinoline': []},
 'methylisothiazolinon': {'methylisothiazolinone': []},
 'methylisothiocyan': {'methylisothiocyanate': []},
 'methyljasmon': {'methyljasmonate': []},
 'methyljuglon': {'methyljuglone': []},
 'methylketen': {'methylketene': []},
 'methylketon': {'methylketone': ['methylketones']},
 'methylketone': ['methylketones'],
 'methyllabel': {'methyllabeled': []},
 'methyllanthionin': {'methyllanthionine': []},
 'methylleucin': {'methylleucine': []},
 'methyllinol': {'methyllinoleate': []},
 'methyllycaconitin': {'methyllycaconitine': []},
 'methyllyserg': {'methyllysergic': []},
 'methyllysin': {'methyllysine': []},
 'methylmal': {'methylmaleic': []},
 'methylmaleimid': {'methylmaleimide': []},
 'methylmalon': {'methylmalonate': [], 'methylmalonic': []},
 'methylmandel': {'methylmandelic': []},
 'methylmannos': {'methylmannose': []},
 'methylmannosid': {'methylmannoside': []},
 'methylmercaptoimidazol': {'methylmercaptoimidazole': []},
 'methylmercaptopurin': {'methylmercaptopurine': []},
 'methylmercur': {'methylmercuric': []},
 'methylmercuri': {'methylmercurialism': [], 'methylmercury': []},
 'methylmetacryl': {'methylmetacrylate': []},
 'methylmetatyrosin': {'methylmetatyrosine': []},
 'methylmethacri': {'methylmethacry': []},
 'methylmethacryl': {'methylmethacrylate': ['methylmethacrylates']},
 'methylmethacrylate': ['methylmethacrylates'],
 'methylmethan': {'methylmethane': []},
 'methylmethanesulfon': {'methylmethanesulfonate': []},
 'methylmethanesulphon': {'methylmethanesulphonate': []},
 'methylmethionin': {'methylmethionine': []},
 'methylmorphin': {'methylmorphine': []},
 'methylmorpholin': {'methylmorpholine': []},
 'methylnad': {'methylnadic': []},
 'methylnaphtalen': {'methylnaphtalene': []},
 'methylnaphthalen': {'methylnaphthalene': ['methylnaphthalenes']},
 'methylnaphthalene': ['methylnaphthalenes'],
 'methylnaphthoquinon': {'methylnaphthoquinone': []},
 'methylnapthalen': {'methylnapthalene': []},
 'methylnicotin': {'methylnicotinate': [], 'methylnicotinic': []},
 'methylnicotinamid': {'methylnicotinamide': []},
 'methylnitr': {'methylnitrate': []},
 'methylnitramin': {'methylnitramine': []},
 'methylnitrobenzen': {'methylnitrobenzene': []},
 'methylnitrosamin': {'methylnitrosamine': []},
 'methylnonan': {'methylnonane': []},
 'methylnonano': {'methylnonanoic': []},
 'methylnoradrenalin': {'methylnoradrenaline': []},
 'methylnorepinephrin': {'methylnorepinephrine': []},
 'methylobacillu': {'methylobacillus': []},
 'methylobact': {'methylobacter': []},
 'methylococcacea': {'methylococcaceae': []},
 'methylococcu': {'methylococcus': []},
 'methyloctadecan': {'methyloctadecane': []},
 'methyloctadecano': {'methyloctadecanoic': []},
 'methyloctan': {'methyloctane': []},
 'methyloctano': {'methyloctanoic': []},
 'methylocysti': {'methylocystis': []},
 'methylol': {'methylolated': [],
              'methylolation': [],
              'methyloleate': [],
              'methylols': []},
 'methylolacrylamid': {'methylolacrylamide': []},
 'methylolamid': {'methylolamides': []},
 'methylolmelamin': {'methylolmelamine': ['methylolmelamines']},
 'methylolmelamine': ['methylolmelamines'],
 'methylolphenol': {'methylolphenols': []},
 'methylolurea': {'methylolureas': []},
 'methylomona': {'methylomonas': []},
 'methylomonadacea': {'methylomonadaceae': []},
 'methylophilu': {'methylophilus': []},
 'methylorang': {'methylorange': []},
 'methylornithin': {'methylornithine': []},
 'methylosinu': {'methylosinus': []},
 'methylotrop': {'methylotropic': []},
 'methylotroph': {'methylotrophic': [], 'methylotrophs': []},
 'methylotrophi': {'methylotrophy': []},
 'methylotrophu': {'methylotrophus': []},
 'methylp': {'methylpent': []},
 'methylpalmit': {'methylpalmitate': []},
 'methylpantothen': {'methylpantothenic': []},
 'methylparaben': {'methylparabens': []},
 'methylparatyrosin': {'methylparatyrosine': []},
 'methylpentadecan': {'methylpentadecane': []},
 'methylpentadecano': {'methylpentadecanoic': []},
 'methylpentadien': {'methylpentadiene': []},
 'methylpentan': {'methylpentanal': [], 'methylpentane': ['methylpentanes']},
 'methylpentanamid': {'methylpentanamide': []},
 'methylpentane': ['methylpentanes'],
 'methylpentano': {'methylpentanoate': [], 'methylpentanoic': []},
 'methylpenten': {'methylpentene': ['methylpentenes']},
 'methylpentene': ['methylpentenes'],
 'methylpentos': {'methylpentose': ['methylpentoses']},
 'methylpentosan': {'methylpentosans': []},
 'methylpentose': ['methylpentoses'],
 'methylphcnid': {'methylphcnidate': []},
 'methylphenanthren': {'methylphenanthrene': ['methylphenanthrenes']},
 'methylphenanthrene': ['methylphenanthrenes'],
 'methylphenazin': {'methylphenazine': []},
 'methylphendi': {'methylphendiate': []},
 'methylphenethylamin': {'methylphenethylamine': []},
 'methylphenid': {'methylphenidate': []},
 'methylphenidylacet': {'methylphenidylacetate': []},
 'methylphenobarbit': {'methylphenobarbital': []},
 'methylphenobarbiton': {'methylphenobarbitone': []},
 'methylphenol': {'methylphenols': []},
 'methylphenothiazin': {'methylphenothiazine': []},
 'methylphenylacet': {'methylphenylacetic': []},
 'methylphenylalanin': {'methylphenylalanine': []},
 'methylphenyldichlorosilan': {'methylphenyldichlorosilane': []},
 'methylphenylethylamin': {'methylphenylethylamine': []},
 'methylphenylglycid': {'methylphenylglycidate': []},
 'methylphenylhydrazin': {'methylphenylhydrazine': []},
 'methylphenylhydrazon': {'methylphenylhydrazone': []},
 'methylphenylosazon': {'methylphenylosazone': []},
 'methylphenylsilan': {'methylphenylsilane': []},
 'methylphenylsilicon': {'methylphenylsilicone': []},
 'methylphenylsilylen': {'methylphenylsilylene': []},
 'methylphenylsuccinimid': {'methylphenylsuccinimide': []},
 'methylphenyltetrahydropyridin': {'methylphenyltetrahydropyridine': []},
 'methylpheras': {'methylpherase': []},
 'methylphosph': {'methylphosphate': []},
 'methylphosphin': {'methylphosphine': [], 'methylphosphinic': []},
 'methylphosphon': {'methylphosphonate': ['methylphosphonates'],
                    'methylphosphonic': []},
 'methylphosphonate': ['methylphosphonates'],
 'methylphosphonit': {'methylphosphonite': []},
 'methylphosphonofluorid': {'methylphosphonofluoridate': []},
 'methylphosphonothio': {'methylphosphonothioate': [],
                         'methylphosphonothioic': []},
 'methylphosphonothiol': {'methylphosphonothiolate': []},
 'methylphosphoramid': {'methylphosphoramidate': []},
 'methylphosphotriest': {'methylphosphotriester': ['methylphosphotriesters']},
 'methylphosphotriester': ['methylphosphotriesters'],
 'methylphthal': {'methylphthalic': []},
 'methylphthalimid': {'methylphthalimide': []},
 'methylpiperazin': {'methylpiperazine': []},
 'methylpiperidin': {'methylpiperidine': []},
 'methylpr': {'methylpred': []},
 'methylprcdnisolon': {'methylprcdnisolone': []},
 'methylpredisolon': {'methylpredisolone': []},
 'methylprednisilon': {'methylprednisilone': []},
 'methylprednisolon': {'methylprednisolone': []},
 'methylprednison': {'methylprednisone': []},
 'methylprenisolon': {'methylprenisolone': []},
 'methylprogesteron': {'methylprogesterone': []},
 'methylprolin': {'methylproline': []},
 'methylpropan': {'methylpropanal': [], 'methylpropane': []},
 'methylpropanamid': {'methylpropanamide': []},
 'methylpropanenitril': {'methylpropanenitrile': []},
 'methylpropanesulfon': {'methylpropanesulfonate': [],
                         'methylpropanesulfonic': []},
 'methylpropano': {'methylpropanoate': [], 'methylpropanoic': []},
 'methylpropen': {'methylpropene': []},
 'methylpropeno': {'methylpropenoate': [], 'methylpropenoic': []},
 'methylpropion': {'methylpropionate': [], 'methylpropionic': []},
 'methylpropionamid': {'methylpropionamide': []},
 'methylpropionamidin': {'methylpropionamidine': []},
 'methylpropionitril': {'methylpropionitrile': []},
 'methylpropiophenon': {'methylpropiophenone': []},
 'methylpropylamin': {'methylpropylamine': []},
 'methylprotocatechu': {'methylprotocatechuic': []},
 'methylpseudouridin': {'methylpseudouridine': []},
 'methylpteridin': {'methylpteridine': []},
 'methylptero': {'methylpteroic': []},
 'methylpteroylglutam': {'methylpteroylglutamic': []},
 'methylpurin': {'methylpurine': ['methylpurines'], 'methylpurins': []},
 'methylpurine': ['methylpurines'],
 'methylputrescin': {'methylputrescine': []},
 'methylpyrazin': {'methylpyrazine': []},
 'methylpyrazol': {'methylpyrazole': []},
 'methylpyrazolon': {'methylpyrazolone': []},
 'methylpyren': {'methylpyrene': []},
 'methylpyridin': {'methylpyridine': ['methylpyridines']},
 'methylpyridine': ['methylpyridines'],
 'methylpyrimidin': {'methylpyrimidine': ['methylpyrimidines']},
 'methylpyrimidine': ['methylpyrimidines'],
 'methylpyrolidon': {'methylpyrolidone': []},
 'methylpyrollidon': {'methylpyrollidone': []},
 'methylpyrrol': {'methylpyrrole': []},
 'methylpyrrolidin': {'methylpyrrolidine': []},
 'methylpyrrolidinon': {'methylpyrrolidinone': []},
 'methylpyrrolidon': {'methylpyrrolidone': []},
 'methylquinolin': {'methylquinoline': ['methylquinolines']},
 'methylquinoline': ['methylquinolines'],
 'methylr': {'methylred': []},
 'methylreductas': {'methylreductase': []},
 'methylreserp': {'methylreserpate': []},
 'methylrhamnos': {'methylrhamnose': []},
 'methylribos': {'methylribose': []},
 'methylrosanilin': {'methylrosaniline': []},
 'methylsalicycl': {'methylsalicyclic': []},
 'methylsalicyl': {'methylsalicylate': [], 'methylsalicylic': []},
 'methylscopolamin': {'methylscopolamine': []},
 'methylselenocystein': {'methylselenocysteine': []},
 'methylselenomethionin': {'methylselenomethionine': []},
 'methylsergid': {'methylsergide': []},
 'methylserin': {'methylserine': []},
 'methylsilan': {'methylsilane': ['methylsilanes']},
 'methylsilane': ['methylsilanes'],
 'methylsilicon': {'methylsiliconate': [],
                   'methylsilicone': ['methylsilicones']},
 'methylsilicone': ['methylsilicones'],
 'methylspiperon': {'methylspiperone': []},
 'methylstannan': {'methylstannanes': []},
 'methylstear': {'methylstearate': [], 'methylstearic': []},
 'methylsteran': {'methylsteranes': []},
 'methylsteroid': {'methylsteroids': []},
 'methylsterol': {'methylsterols': []},
 'methylstilben': {'methylstilbene': []},
 'methylstyren': {'methylstyrene': ['methylstyrenes']},
 'methylstyrene': ['methylstyrenes'],
 'methylsubstitut': {'methylsubstituted': []},
 'methylsuccin': {'methylsuccinate': [], 'methylsuccinic': []},
 'methylsuccinimid': {'methylsuccinimide': []},
 'methylsulf': {'methylsulfate': []},
 'methylsulfid': {'methylsulfide': []},
 'methylsulfon': {'methylsulfonate': [],
                  'methylsulfone': [],
                  'methylsulfonic': []},
 'methylsulfonylmethan': {'methylsulfonylmethane': []},
 'methylsulph': {'methylsulphate': []},
 'methylsulphon': {'methylsulphonal': [],
                   'methylsulphonate': [],
                   'methylsulphone': [],
                   'methylsulphonic': []},
 'methyltaurin': {'methyltaurine': []},
 'methyltesteron': {'methyltesterone': []},
 'methyltestosteron': {'methyltestosterone': []},
 'methyltetradecano': {'methyltetradecanoic': []},
 'methyltetrahydrofol': {'methyltetrahydrofolate': [],
                         'methyltetrahydrofolic': []},
 'methyltetrahydrofolatehomocystein': {'methyltetrahydrofolatehomocysteine': []},
 'methyltetrahydrophthal': {'methyltetrahydrophthalic': []},
 'methyltetrazol': {'methyltetrazole': []},
 'methylthiazol': {'methylthiazole': []},
 'methylthiazolidin': {'methylthiazolidine': []},
 'methylthiiran': {'methylthiirane': []},
 'methylthioadenosin': {'methylthioadenosine': []},
 'methylthiobutyr': {'methylthiobutyrate': [], 'methylthiobutyric': []},
 'methylthiohydantoin': {'methylthiohydantoins': []},
 'methylthiol': {'methylthiolation': []},
 'methylthionin': {'methylthionine': []},
 'methylthionina': {'methylthioninae': []},
 'methylthiophen': {'methylthiophene': ['methylthiophenes']},
 'methylthiophene': ['methylthiophenes'],
 'methylthiopropion': {'methylthiopropionate': [], 'methylthiopropionic': []},
 'methylthiopropionaldehyd': {'methylthiopropionaldehyde': []},
 'methylthiopurin': {'methylthiopurine': []},
 'methylthioribos': {'methylthioribose': []},
 'methylthiosemicarbazon': {'methylthiosemicarbazone': []},
 'methylthiotetrazol': {'methylthiotetrazole': []},
 'methylthreonin': {'methylthreonine': []},
 'methylthymidin': {'methylthymidine': []},
 'methylthymin': {'methylthymine': []},
 'methyltin': {'methyltins': []},
 'methyltran': {'methyltrans': []},
 'methyltranferas': {'methyltranferase': []},
 'methyltransf': {'methyltransfer': []},
 'methyltransfcras': {'methyltransfcrase': []},
 'methyltransferas': {'methyltransferase': ['methyltransferases']},
 'methyltransferase': ['methyltransferases'],
 'methyltrichlorosilan': {'methyltrichlorosilane': []},
 'methyltrienolon': {'methyltrienolone': []},
 'methyltrifluoroacetamid': {'methyltrifluoroacetamide': []},
 'methyltropolon': {'methyltropolone': []},
 'methyltryptamin': {'methyltryptamine': []},
 'methyltryptophan': {'methyltryptophane': []},
 'methyltyramin': {'methyltyramine': []},
 'methyltyrosin': {'methyltyrosine': []},
 'methylumbelliferon': {'methylumbelliferone': []},
 'methylur': {'methyluric': []},
 'methylurea': {'methylureas': []},
 'methylurethan': {'methylurethane': []},
 'methyluridin': {'methyluridine': []},
 'methylvaler': {'methylvalerate': [], 'methylvaleric': []},
 'methylvalerophenon': {'methylvalerophenone': []},
 'methylvalin': {'methylvaline': []},
 'methylvinyldichlorosilan': {'methylvinyldichlorosilane': []},
 'methylvinylketon': {'methylvinylketone': []},
 'methymalon': {'methymalonic': []},
 'methymercuri': {'methymercury': []},
 'methymethacryl': {'methymethacrylate': []},
 'methymn': {'methymne': []},
 'methymnaean': {'methymnaeans': []},
 'methymnean': {'methymneans': []},
 'methymnian': {'methymnians': []},
 'methymnsean': {'methymnseans': []},
 'methyn': {'methyne': []},
 'methyphenid': {'methyphenidate': []},
 'methyprednisolon': {'methyprednisolone': []},
 'methyprylon': {'methyprylone': []},
 'methyridin': {'methyridine': []},
 'methys': {'methyse': []},
 'methysergid': {'methysergide': []},
 'methytransferas': {'methytransferase': []},
 'meti': {'metie': ['meties'], 'metis': [], 'mety': ['metys']},
 'metiamid': {'metiamide': []},
 'metianu': {'metianus': []},
 'metiari': {'metiaris': []},
 'metic': ['metical', 'meticism', 'metically'],
 'meticai': {'meticais': []},
 'metich': {'metiche': ['metiches']},
 'metiche': ['metiches'],
 'metichu': {'metichus': []},
 'meticolosament': {'meticolosamente': []},
 'meticortelon': {'meticortelone': []},
 'meticu': {'meticuously': []},
 'meticul': {'meticulous': ['meticulously', 'meticulousness']},
 'meticuleus': {'meticuleuse': ['meticuleusement']},
 'meticuleuse': ['meticuleusement'],
 'meticulos': {'meticulosity': []},
 'meticulosament': {'meticulosamente': []},
 'meticulosit': {'meticulosite': []},
 'meticuloso': {'meticulosos': []},
 'meticulosu': {'meticulosus': []},
 'meticulous': ['meticulously', 'meticulousness'],
 'meticulu': {'meticuluous': []},
 'metida': {'metidae': [], 'metidas': []},
 'metidjensi': {'metidjensis': []},
 'metido': {'metidos': []},
 'metie': ['meties'],
 'metien': {'metiens': []},
 'metiendos': {'metiendose': []},
 'metient': {'metiente': ['metientes']},
 'metiente': ['metientes'],
 'metier': ['metiere', 'metieres'],
 'meties': {'metiese': []},
 'metiess': {'metiesse': []},
 'metif': {'metifs': []},
 'metiff': {'metiffs': []},
 'metig': {'metigals': [], 'metiger': []},
 'metigosh': {'metigoshe': []},
 'metiiod': {'metiiods': []},
 'metiko': {'metikos': []},
 'metil': {'metile': ['metiler'], 'metils': []},
 'metild': {'metilde': []},
 'metile': ['metiler'],
 'metilen': {'metilene': []},
 'metiliu': {'metilius': []},
 'metilliu': {'metillius': []},
 'metim': {'metime': ['metimes']},
 'metime': ['metimes'],
 'metimo': {'metimos': []},
 'metin': {'metiner': [], 'metinic': [], 'metins': []},
 'metina': {'metinae': []},
 'meting': {'metinge': ['metinges']},
 'metinge': ['metinges'],
 'metinicu': {'metinicus': []},
 'metinl': {'metinler': []},
 'metio': {'metios': []},
 'metioch': {'metioche': []},
 'metiocho': {'metiochos': []},
 'metiochu': {'metiochus': []},
 'metiod': {'metiods': []},
 'metion': {'metioned': [], 'metioning': [], 'metions': []},
 'metionid': {'metionids': []},
 'metionida': {'metionidae': []},
 'metiopoli': {'metiopolis': []},
 'metior': {'metiores': []},
 'metiorologi': {'metiorologie': []},
 'metiqu': {'metique': []},
 'metir': {'metire': [], 'metirs': []},
 'metiri': {'metiris': []},
 'metis': ['metisse'],
 'metisand': {'metisande': []},
 'metiscu': {'metiscus': []},
 'metiss': {'metis': ['metisse']},
 'metissag': {'metissage': ['metissages']},
 'metissage': ['metissages'],
 'metisse': {'metissee': ['metissees']},
 'metissee': ['metissees'],
 'metist': {'metiste': []},
 'metit': {'metits': []},
 'metitu': {'metitus': []},
 'metiu': {'metius': []},
 'metiv': {'metive': ['metiver', 'metives']},
 'metive': ['metiver', 'metives'],
 'metivi': {'metivier': []},
 'metizo': {'metizos': []},
 'metj': {'metje': []},
 'metjarmett': {'metjarmette': []},
 'metk': {'metke': []},
 'metkod': {'metkode': [], 'metkods': []},
 'metkodu': {'metkodus': []},
 'metkov': {'metkovic': []},
 'metku': {'metkus': []},
 'metl': {'metle': ['metled'], 'metling': [], 'metls': []},
 'metla': {'metlas': []},
 'metlak': {'metlake': []},
 'metlakahtlan': {'metlakahtlans': []},
 'metlakatla': {'metlakatlas': []},
 'metlakatlan': {'metlakatlans': []},
 'metlat': {'metlate': []},
 'metle': ['metled'],
 'metlecin': {'metlecine': []},
 'metles': {'metlesics': []},
 'metli': {'metly': []},
 'metlic': {'metlical': []},
 'metlici': {'metlicis': []},
 'metlicin': {'metlicine': []},
 'metlif': {'metlife': []},
 'metliink': {'metliinks': []},
 'metlin': {'metline': []},
 'metling': {'metlinger': []},
 'metliod': {'metliode': [], 'metliods': []},
 'metlitski': {'metlitsky': []},
 'metlitu': {'metlitus': []},
 'metlr': {'metlre': []},
 'metltod': {'metltods': []},
 'metlwd': {'metlwds': []},
 'metmeni': {'metmenys': []},
 'metmorph': {'metmorphic': [], 'metmorphism': []},
 'metmorphosi': {'metmorphosis': []},
 'metn': {'metne': ['metnes'], 'metns': []},
 'metnber': {'metnbers': []},
 'metnc': {'metncs': []},
 'metne': ['metnes'],
 'metniek': {'metnieks': []},
 'metnion': {'metnioned': []},
 'metnl': {'metnls': []},
 'metnmorph': {'metnmorphic': []},
 'metnoa': {'metnoas': []},
 'metnod': {'metnods': []},
 'metnodolog': {'metnodology': []},
 'metnoir': {'metnoire': ['metnoires'], 'metnoirs': []},
 'metnoire': ['metnoires'],
 'metnori': {'metnorie': [], 'metnory': []},
 'metnoria': {'metnorias': []},
 'meto': {'metoe': [], 'metos': []},
 'metoac': {'metoacs': []},
 'metoalf': {'metoalfe': []},
 'metobelu': {'metobelus': []},
 'metobol': {'metobolic': [], 'metobolism': []},
 'metobolit': {'metobolites': []},
 'metoch': {'metoche': []},
 'metochi': {'metochiou': []},
 'metochit': {'metochite': ['metochites']},
 'metochite': ['metochites'],
 'metochlopramid': {'metochlopramide': []},
 'metocho': {'metochos': []},
 'metoclopramid': {'metoclopramide': []},
 'metoclopromid': {'metoclopromide': []},
 'metoclopropamid': {'metoclopropamide': []},
 'metocurin': {'metocurine': []},
 'metod': {'metode': ['metodes', 'metoder', 'metoders'],
           'metodou': [],
           'metods': []},
 'metode': ['metodes', 'metoder', 'metoders'],
 'metodej': {'metodeje': []},
 'metodel': {'metodele': []},
 'metoden': {'metodene': [], 'metodens': []},
 'metoderna': {'metodernas': []},
 'metodi': {'metody': []},
 'metodic': {'metodice': []},
 'metodicament': {'metodicamente': []},
 'metodich': {'metodiche': []},
 'metodicheski': {'metodicheskie': []},
 'metodicheskiy': {'metodicheskiye': []},
 'metodichesko': {'metodicheskoe': []},
 'metodij': {'metodije': []},
 'metodik': {'metodike': []},
 'metodisk': {'metodiske': []},
 'metodista': {'metodistas': []},
 'metodistkyrkan': {'metodistkyrkans': []},
 'metodiu': {'metodius': []},
 'metodo': {'metodos': []},
 'metodolog': {'metodologi': ['metodologies', 'metodological'],
               'metodology': []},
 'metodologi': {'metodologie': []},
 'metodologia': {'metodologias': []},
 'metodologic': {'metodologice': []},
 'metodologica': {'metodologicas': []},
 'metodologicament': {'metodologicamente': []},
 'metodologich': {'metodologiche': []},
 'metodologicheski': {'metodologicheskie': []},
 'metodologicheskiy': {'metodologicheskiye': []},
 'metodologico': {'metodologicos': []},
 'metodologiczn': {'metodologiczne': []},
 'metodologij': {'metodologije': []},
 'metodologisk': {'metodologiske': []},
 'metodopramid': {'metodopramide': []},
 'metodstudi': {'metodstudie': []},
 'metodyc': {'metodyce': []},
 'metodyczn': {'metodyczne': []},
 'metodyczni': {'metodyczny': []},
 'metodzi': {'metodzie': []},
 'metoec': {'metoecs': []},
 'metoecu': {'metoecus': []},
 'metoestr': {'metoestrous': []},
 'metoestru': {'metoestrus': []},
 'metofan': {'metofane': []},
 'metoffic': {'metoffice': []},
 'metohd': {'metohds': []},
 'metohij': {'metohije': []},
 'metoi': {'metois': []},
 'metoicocera': {'metoicoceras': []},
 'metoidioplasti': {'metoidioplasty': []},
 'metoiko': {'metoikos': []},
 'metol': {'metollic': [], 'metols': []},
 'metolazon': {'metolazone': []},
 'metolhydroquinon': {'metolhydroquinone': []},
 'metoliu': {'metolius': []},
 'metollu': {'metollus': []},
 'metomid': {'metomidate': []},
 'metomorph': {'metomorphic': [], 'metomorphism': []},
 'metomorphos': {'metomorphosed': []},
 'metomorphosi': {'metomorphosis': []},
 'meton': {'metone': [], 'metonic': [], 'metons': []},
 'metoncholaimu': {'metoncholaimus': []},
 'metoni': {'metony': []},
 'metonim': {'metonimic': ['metonimically']},
 'metonimi': {'metonimy': []},
 'metonimic': ['metonimically'],
 'metonom': {'metonomic': ['metonomically']},
 'metonomi': {'metonomies': [], 'metonomy': []},
 'metonomic': ['metonomically'],
 'metontolog': {'metontological': [], 'metontology': []},
 'metonvm': {'metonvmic': []},
 'metonym': ['metonyme',
             'metonymic',
             'metonymous',
             'metonymics',
             'metonymize',
             'metonymical',
             'metonymized',
             'metonymizes',
             'metonymously',
             'metonymizing',
             'metonymically',
             'metonymization'],
 'metonymi': {'metonymie': [], 'metonymy': []},
 'metonymic': {'metonymice': []},
 'metonymiqu': {'metonymique': ['metonymiques']},
 'metonymique': ['metonymiques'],
 'metonymis': {'metonymisation': [], 'metonymised': []},
 'metonymisch': {'metonymische': []},
 'metop': {'metopal': [],
           'metope': ['metopes'],
           'metopic': [],
           'metopism': [],
           'metops': []},
 'metopa': {'metopae': []},
 'metopast': {'metopaster': []},
 'metopaulia': {'metopaulias': []},
 'metope': ['metopes'],
 'metophi': {'metophis': []},
 'metophor': {'metophors': []},
 'metophyt': {'metophyte': []},
 'metopia': {'metopias': []},
 'metopida': {'metopidae': []},
 'metopidiu': {'metopidius': []},
 'metopiida': {'metopiidae': []},
 'metopiina': {'metopiinae': []},
 'metopimazin': {'metopimazine': []},
 'metopiron': {'metopirone': []},
 'metopiu': {'metopius': []},
 'metopo': {'metopos': []},
 'metopocero': {'metopoceros': []},
 'metopograpsu': {'metopograpsus': []},
 'metopolicha': {'metopolichas': []},
 'metopom': {'metopomancy': []},
 'metoponorthu': {'metoponorthus': []},
 'metoposaur': {'metoposaurs': []},
 'metoposauru': {'metoposaurus': []},
 'metoposcop': {'metoposcopical': []},
 'metoposcopi': {'metoposcopie': [], 'metoposcopy': []},
 'metoprin': {'metoprine': []},
 'metopsilu': {'metopsilus': []},
 'metoptr': {'metoptric': []},
 'metopu': {'metopus': []},
 'metopyron': {'metopyrone': []},
 'metoquinon': {'metoquinone': []},
 'metor': {'metoric': [], 'metors': []},
 'metorchi': {'metorchis': []},
 'metorit': {'metorite': ['metorites']},
 'metorite': ['metorites'],
 'metorolog': {'metorological': []},
 'metorphamid': {'metorphamide': []},
 'metosi': {'metosis': []},
 'metot': {'metotic': []},
 'metouali': {'metoualis': []},
 'metousiosi': {'metousiosis': []},
 'metowef': {'metowefs': []},
 'metoy': {'metoyer': ['metoyers']},
 'metoyer': ['metoyers'],
 'metozoan': {'metozoans': []},
 'metpal': {'metpalli': []},
 'metphor': {'metphors': []},
 'metphys': {'metphysical': [], 'metphysics': []},
 'metqfict': {'metqfiction': []},
 'metr': {'metre': ['metred'], 'metring': [], 'metrs': []},
 'metra': {'metras': []},
 'metrabyt': {'metrabyte': []},
 'metrac': {'metracal': []},
 'metraca': {'metracas': []},
 'metrag': {'metrage': ['metrages']},
 'metrage': ['metrages'],
 'metragyrt': {'metragyrtes': []},
 'metragyrta': {'metragyrtae': []},
 'metrahenni': {'metrahenny': []},
 'metrail': {'metrailer': []},
 'metraj': {'metraje': []},
 'metrako': {'metrakos': []},
 'metrali': {'metralis': []},
 'metralla': {'metrallas': []},
 'metralleta': {'metralletas': []},
 'metraloa': {'metraloas': []},
 'metramorph': {'metramorphic': []},
 'metramorphosi': {'metramorphosis': []},
 'metran': {'metrans': []},
 'metrang': {'metrange': []},
 'metranidazol': {'metranidazole': []},
 'metrapoli': {'metrapolis': []},
 'metrapolitan': {'metrapolitane': []},
 'metrarabdoto': {'metrarabdotos': []},
 'metrasti': {'metrastis': []},
 'metrazol': {'metrazole': []},
 'metre': ['metred'],
 'metreag': {'metreage': []},
 'metrec': {'metrecal': []},
 'metrecandl': {'metrecandle': ['metrecandles']},
 'metrecandle': ['metrecandles'],
 'metrediamet': {'metrediameter': []},
 'metregaug': {'metregauge': []},
 'metreguag': {'metreguage': []},
 'metremak': {'metremaking': []},
 'metremong': {'metremongers': []},
 'metresquar': {'metresquare': []},
 'metret': {'metrete': ['metretes']},
 'metreta': {'metretae': [], 'metretas': []},
 'metretal': {'metretall': []},
 'metrete': ['metretes'],
 'metretik': {'metretike': []},
 'metretopodida': {'metretopodidae': []},
 'metreurynt': {'metreurynter': []},
 'metrev': {'metreveli': []},
 'metrew': {'metreweli': []},
 'metrewav': {'metrewave': []},
 'metrewid': {'metrewide': []},
 'metri': {'metrie': ['metries'], 'metris': [], 'metry': []},
 'metria': {'metrias': []},
 'metribolon': {'metribolone': []},
 'metribuzin': {'metribuzine': []},
 'metric': ['metrice',
            'metrices',
            'metrical',
            'metricity',
            'metricize',
            'metricals',
            'metricate',
            'metricism',
            'metricized',
            'metricated',
            'metrically',
            'metricality',
            'metrication',
            'metricizing',
            'metricating',
            'metricization'],
 'metrica': {'metricae': [], 'metricas': []},
 'metrical': {'metricall': []},
 'metricbas': {'metricbased': []},
 'metrich': {'metriche': []},
 'metrici': {'metricis': []},
 'metrician': {'metricians': []},
 'metricis': {'metricise': ['metricised']},
 'metricise': ['metricised'],
 'metricist': {'metricists': []},
 'metrico': {'metricos': []},
 'metricton': {'metrictons': []},
 'metricu': {'metricus': []},
 'metricul': {'metriculous': []},
 'metridiida': {'metridiidae': []},
 'metridiochoeru': {'metridiochoerus': []},
 'metrie': ['metries'],
 'metrif': {'metrification': []},
 'metrifi': {'metrified': [], 'metrify': ['metrifying']},
 'metrifon': {'metrifonate': []},
 'metrify': ['metrifying'],
 'metrik': {'metrike': []},
 'metriko': {'metrikos': []},
 'metril': {'metrill': []},
 'metrio': {'metrios': []},
 'metriocephal': {'metriocephalic': []},
 'metriocnemu': {'metriocnemus': []},
 'metriocran': {'metriocranic': []},
 'metriocrani': {'metriocranial': []},
 'metriometop': {'metriometopic': []},
 'metrion': {'metrione': []},
 'metriorhynchid': {'metriorhynchids': []},
 'metriorhynchida': {'metriorhynchidae': []},
 'metriorhynchu': {'metriorhynchus': []},
 'metriorrhynchu': {'metriorrhynchus': []},
 'metriosi': {'metriosis': []},
 'metriot': {'metriotes': []},
 'metriphon': {'metriphonate': []},
 'metriqu': {'metrique': ['metriques']},
 'metrique': ['metriques'],
 'metris': {'metrisable': [], 'metrisation': []},
 'metrisch': {'metrische': ['metrischer', 'metrisches']},
 'metrische': ['metrischer', 'metrisches'],
 'metrist': {'metrists': []},
 'metrit': {'metrites': [], 'metritic': []},
 'metriti': {'metritis': []},
 'metriu': {'metrius': []},
 'metriz': {'metrizability': [],
            'metrizable': [],
            'metrization': ['metrizations'],
            'metrize': ['metrizes', 'metrized'],
            'metrizing': []},
 'metrizamid': {'metrizamide': []},
 'metrization': ['metrizations'],
 'metrize': ['metrizes', 'metrized'],
 'metrizo': {'metrizoate': [], 'metrizoic': []},
 'metro': ['metroes'],
 'metroact': {'metroactive': []},
 'metrob': {'metrobates': []},
 'metrobiu': {'metrobius': []},
 'metrobook': {'metrobooks': []},
 'metrobu': {'metrobus': []},
 'metrobus': {'metrobuses': []},
 'metroc': {'metrocities': [], 'metrocity': []},
 'metrocal': {'metrocall': []},
 'metrocar': {'metrocare': []},
 'metrocard': {'metrocards': []},
 'metrocent': {'metrocenter': []},
 'metrocentr': {'metrocentre': [], 'metrocentric': []},
 'metrocl': {'metrocles': []},
 'metroclopramid': {'metroclopramide': []},
 'metrocori': {'metrocoris': []},
 'metrocorpor': {'metrocorporation': []},
 'metrocyt': {'metrocyte': ['metrocytes']},
 'metrocyte': ['metrocytes'],
 'metrod': {'metrodent': []},
 'metrodad': {'metrodade': []},
 'metrodidactu': {'metrodidactus': []},
 'metrodom': {'metrodome': []},
 'metrodor': {'metrodore': []},
 'metrodoro': {'metrodoros': []},
 'metrodoru': {'metrodorus': []},
 'metrofit': {'metrofitting': []},
 'metrofoli': {'metrofolis': []},
 'metroga': {'metrogas': []},
 'metroglyph': {'metroglyphs': []},
 'metrognom': {'metrognome': []},
 'metrogovern': {'metrogovernment': []},
 'metrolas': {'metrolaser': []},
 'metroliasth': {'metroliasthes': []},
 'metrolin': {'metroline': ['metroliner', 'metroliners']},
 'metroline': ['metroliner', 'metroliners'],
 'metrolit': {'metrolite': []},
 'metroloa': {'metroloas': []},
 'metrolog': {'metrologic': ['metrological', 'metrologically'],
              'metrology': []},
 'metrologi': {'metrologie': []},
 'metrologic': ['metrological', 'metrologically'],
 'metrologiqu': {'metrologique': ['metrologiques']},
 'metrologique': ['metrologiques'],
 'metrologisch': {'metrologische': []},
 'metrologist': {'metrologists': []},
 'metrologu': {'metrologus': []},
 'metrolot': {'metrolotion': []},
 'metromani': {'metromanie': []},
 'metromet': {'metrometer': []},
 'metromov': {'metromover': []},
 'metron': {'metronic': ['metronics'], 'metrons': []},
 'metroni': {'metronis': []},
 'metronic': ['metronics'],
 'metronidazol': {'metronidazole': []},
 'metronidazoleresist': {'metronidazoleresistant': []},
 'metronidizol': {'metronidizole': []},
 'metronidozol': {'metronidozole': []},
 'metronit': {'metronite': []},
 'metronizadol': {'metronizadole': []},
 'metronom': {'metronome': ['metronomed'],
              'metronomic': ['metronomics', 'metronomical', 'metronomically'],
              'metronoming': [],
              'metronomized': [],
              'metronoms': []},
 'metronome': ['metronomed'],
 'metronomelik': {'metronomelike': []},
 'metronomi': {'metronomy': []},
 'metronomic': ['metronomics', 'metronomical', 'metronomically'],
 'metronon': {'metronone': []},
 'metronoscop': {'metronoscope': []},
 'metronym': {'metronymic': [], 'metronyms': []},
 'metronymi': {'metronymy': []},
 'metrop': {'metropator': [], 'metropes': [], 'metropic': []},
 'metropark': {'metroparks': []},
 'metropath': {'metropathic': []},
 'metropathi': {'metropathy': []},
 'metroperiton': {'metroperitonitis': []},
 'metrophag': {'metrophage': []},
 'metrophan': {'metrophanes': []},
 'metrophleb': {'metrophlebitis': []},
 'metrophon': {'metrophone': []},
 'metropin': {'metropine': []},
 'metropl': {'metrople': []},
 'metroplasti': {'metroplasties': [], 'metroplasty': []},
 'metropli': {'metroplis': []},
 'metroplitan': {'metroplitans': []},
 'metropoh': {'metropohs': []},
 'metropol': {'metropole': ['metropoles'],
              'metropolical': [],
              'metropolism': [],
              'metropolities': [],
              'metropolitis': [],
              'metropolity': [],
              'metropolization': [],
              'metropolized': [],
              'metropolls': [],
              'metropols': []},
 'metropole': ['metropoles'],
 'metropolei': {'metropoleis': []},
 'metropoleo': {'metropoleos': []},
 'metropoli': {'metropolie': ['metropolies'],
               'metropolis': [],
               'metropoly': []},
 'metropolic': {'metropolice': ['metropolices']},
 'metropolice': ['metropolices'],
 'metropolie': ['metropolies'],
 'metropolis': ['metropolisation'],
 'metropolisc': {'metropoliscs': []},
 'metropolishast': {'metropolishastings': []},
 'metropolissatellit': {'metropolissatellite': []},
 'metropolisvil': {'metropolisville': []},
 'metropolit': {'metropolital': [],
                'metropolitant': [],
                'metropolite': ['metropolites'],
                'metropolitic': ['metropolitics',
                                 'metropolitical',
                                 'metropolitically'],
                'metropolition': [],
                'metropolitization': []},
 'metropolita': {'metropolitae': []},
 'metropolitain': {'metropolitaine': ['metropolitaines'], 'metropolitains': []},
 'metropolitaine': ['metropolitaines'],
 'metropolitan': ['metropolitane',
                  'metropolitanes',
                  'metropolitanate',
                  'metropolitanize',
                  'metropolitanism',
                  'metropolitanized',
                  'metropolitanates',
                  'metropolitanizing',
                  'metropolitanization'],
 'metropolitana': {'metropolitanae': [], 'metropolitanas': []},
 'metropolitanbas': {'metropolitanbased': []},
 'metropolitancammel': {'metropolitancammell': []},
 'metropolitancoloni': {'metropolitancolonial': []},
 'metropolitani': {'metropolitanis': []},
 'metropolitanis': {'metropolitanisation': [], 'metropolitanised': []},
 'metropolitanist': {'metropolitanists': []},
 'metropolitanit': {'metropolitanites': []},
 'metropolitankapitel': {'metropolitankapitels': []},
 'metropolitano': {'metropolitanos': []},
 'metropolitanu': {'metropolitanus': []},
 'metropolitanvick': {'metropolitanvickers': []},
 'metropolitanwid': {'metropolitanwide': []},
 'metropolite': ['metropolites'],
 'metropolitic': {'metropolitice': []},
 'metropolitica': {'metropoliticae': []},
 'metropolitical': {'metropoliticall': []},
 'metropolog': {'metropology': []},
 'metropoltheat': {'metropoltheater': []},
 'metropoulo': {'metropoulos': []},
 'metroptosi': {'metroptosis': []},
 'metropulo': {'metropulos': []},
 'metropulu': {'metropulus': []},
 'metrorhythm': {'metrorhythmic': []},
 'metrorrhag': {'metrorrhagic': []},
 'metrorrhagia': {'metrorrhagia': []},
 'metroscop': {'metroscope': []},
 'metrosen': {'metrosene': []},
 'metrosidcro': {'metrosidcros': []},
 'metrosidero': {'metrosideros': []},
 'metroson': {'metrosonics': []},
 'metrosourc': {'metrosource': []},
 'metrosport': {'metrosports': []},
 'metrostar': {'metrostars': []},
 'metrostor': {'metrostore': []},
 'metrostyl': {'metrostyle': []},
 'metrotim': {'metrotime': ['metrotimes']},
 'metrotime': ['metrotimes'],
 'metrotom': {'metrotome': ['metrotomes']},
 'metrotome': ['metrotomes'],
 'metroton': {'metrotone': []},
 'metrotown': {'metrotowns': []},
 'metrov': {'metrovic': []},
 'metrovers': {'metroversity': []},
 'metrovick': {'metrovickers': []},
 'metrovil': {'metroville': []},
 'metrovis': {'metrovision': []},
 'metrovoic': {'metrovoice': []},
 'metrowat': {'metrowater': []},
 'metrowerk': {'metrowerks': []},
 'metrowid': {'metrowide': []},
 'metrowork': {'metroworks': []},
 'metrowski': {'metrowsky': []},
 'metru': {'metrus': []},
 'metruk': {'metruke': []},
 'metrum': {'metrums': []},
 'mets': {'metse': [], 'metsing': []},
 'metsag': {'metsage': []},
 'metsahallitu': {'metsahallitus': []},
 'metsantutkimuslaito': {'metsantutkimuslaitos': []},
 'metsarinn': {'metsarinne': []},
 'metsasti': {'metsastys': []},
 'metsat': {'metsats': []},
 'metsatal': {'metsatalous': []},
 'metscherski': {'metschersky': []},
 'metschi': {'metschies': []},
 'metschnikoff': {'metschnikoffs': []},
 'metsela': {'metselaer': []},
 'metselaar': {'metselaars': []},
 'metsemak': {'metsemakers': []},
 'metsenaer': {'metsenaere': []},
 'metseng': {'metsenger': []},
 'metser': {'metsers': []},
 'metsi': {'metsies': [], 'metsis': [], 'metsy': ['metsys']},
 'metsij': {'metsijs': []},
 'metski': {'metsky': []},
 'metsl': {'metsls': []},
 'metslawi': {'metslawier': []},
 'metsr': {'metsrs': []},
 'metstersing': {'metstersinger': []},
 'metsu': {'metsus': []},
 'metsuk': {'metsuke': []},
 'metsy': ['metsys'],
 'mett': {'mette': ['mettes'], 'metts': []},
 'metta': {'mettas': []},
 'mettag': {'mettage': []},
 'mettai': {'mettais': []},
 'mettal': {'mettales': [],
            'mettalic': [],
            'mettall': ['mettalls', 'mettallic', 'mettalles'],
            'mettals': []},
 'mettall': ['mettalls', 'mettallic', 'mettalles'],
 'mettallurgi': {'mettallurgy': []},
 'mettalurg': {'mettalurgical': []},
 'mettalurgi': {'mettalurgy': []},
 'mettan': {'mettans': []},
 'mettar': {'mettare': []},
 'mettawe': {'mettawee': []},
 'mettay': {'mettayer': []},
 'mette': {'mettee': []},
 'mettel': {'mettell': ['mettells'], 'mettels': []},
 'mettell': ['mettells'],
 'mettellu': {'mettellus': []},
 'mettelu': {'mettelus': []},
 'mettemich': {'mettemichs': []},
 'metten': {'mettens': []},
 'mettendol': {'mettendole': []},
 'mettendon': {'mettendone': []},
 'metteney': {'metteneye': []},
 'metteng': {'mettenger': []},
 'mettenheim': {'mettenheimer': []},
 'metteniu': {'mettenius': []},
 'mettenleit': {'mettenleiter': []},
 'mettens': {'mettenses': []},
 'mettensi': {'mettensis': []},
 'mettensibu': {'mettensibus': []},
 'metter': {'mettere': ['mettered'], 'metters': []},
 'mettere': ['mettered'],
 'metterebb': {'metterebbe': []},
 'metterhous': {'metterhouse': []},
 'metterklum': {'metterklume': []},
 'metterl': {'metterle': [], 'metterling': []},
 'metterm': {'mettermeli': []},
 'mettern': {'metterne': []},
 'metternich': ['metternichism'],
 'metternichgass': {'metternichgasse': []},
 'metternichstel': {'metternichstele': []},
 'mettess': {'mettesse': []},
 'mettest': {'metteste': []},
 'mettet': {'mettetal': [], 'mettete': []},
 'metteur': {'metteurs': []},
 'metteus': {'metteuse': []},
 'metth': {'metthe': []},
 'metthe': {'metthee': []},
 'metthew': {'metthews': []},
 'metti': {'mettie': ['metties'], 'mettis': [], 'metty': []},
 'mettie': ['metties'],
 'mettil': {'mettille': []},
 'metting': {'mettinger': []},
 'mettiod': {'mettiods': []},
 'mettion': {'mettions': []},
 'mettitu': {'mettitus': []},
 'mettiu': {'mettius': []},
 'mettivi': {'mettivier': []},
 'mettk': {'mettke': []},
 'mettl': {'mettle': ['mettled'], 'mettling': []},
 'mettle': ['mettled'],
 'mettler': {'mettlers': []},
 'mettlesom': {'mettlesome': ['mettlesomely', 'mettlesomeness']},
 'mettlesome': ['mettlesomely', 'mettlesomeness'],
 'metto': {'mettos': []},
 'mettoi': {'mettois': []},
 'mettom': {'mettome': []},
 'metton': {'mettons': []},
 'mettowe': {'mettowee': []},
 'mettoy': {'mettoyent': []},
 'mettr': {'mettre': ['mettres']},
 'mettra': {'mettras': []},
 'mettrai': {'mettrais': []},
 'mettre': ['mettres'],
 'mettri': {'mettrie': ['mettries']},
 'mettrie': ['mettries'],
 'mettrion': {'mettrions': []},
 'mettroi': {'mettrois': []},
 'mettron': {'mettrons': []},
 'mettu': {'mettus': []},
 'metu': {'metue': ['metues'], 'metus': []},
 'metua': {'metuas': []},
 'metuali': {'metualis': []},
 'metuamu': {'metuamus': []},
 'metuati': {'metuatis': []},
 'metuatn': {'metuatne': []},
 'metubin': {'metubine': []},
 'metuda': {'metudaes': []},
 'metue': ['metues'],
 'metueb': {'metuebant': []},
 'metuemu': {'metuemus': []},
 'metuen': {'metuens': []},
 'metuend': {'metuende': []},
 'metuendaqu': {'metuendaque': []},
 'metuendo': {'metuendos': []},
 'metuendu': {'metuendus': []},
 'metuensqu': {'metuensque': []},
 'metuent': {'metuente': ['metuentes']},
 'metuente': ['metuentes'],
 'metuenti': {'metuentis': []},
 'metuentibu': {'metuentibus': []},
 'metuer': {'metuere': ['metuerent']},
 'metuere': ['metuerent'],
 'metug': {'metuge': []},
 'metui': {'metuis': []},
 'metuimu': {'metuimus': []},
 'metuiss': {'metuisse': []},
 'metuitqu': {'metuitque': []},
 'metuj': {'metuje': []},
 'metul': {'metules': [], 'metuls': []},
 'metula': {'metulae': []},
 'metuliferu': {'metuliferus': []},
 'metullargi': {'metullargy': []},
 'metullu': {'metullus': []},
 'metumorph': {'metumorphic': []},
 'metumqu': {'metumque': []},
 'metuqu': {'metuque': []},
 'metur': {'meture': [], 'meturity': []},
 'metura': {'meturas': []},
 'metusqu': {'metusque': []},
 'metusv': {'metusve': []},
 'metuz': {'metuzals': []},
 'metvil': {'metville': []},
 'metwal': {'metwalli': [], 'metwally': []},
 'metwali': {'metwalis': []},
 'metwork': {'metworks': []},
 'mety': ['metys'],
 'metyard': {'metyards': []},
 'metycain': {'metycaine': []},
 'metylen': {'metylene': []},
 'metyng': {'metynge': ['metynges']},
 'metynge': ['metynges'],
 'metynni': {'metynnis': []},
 'metynom': {'metynomic': []},
 'metyrapon': {'metyrapone': []},
 'metyrosin': {'metyrosine': []},
 'metz': {'metze': ['metzes'], 'metzing': [], 'metzs': []},
 'metzbow': {'metzbower': []},
 'metzcu': {'metzcus': []},
 'metze': ['metzes'],
 'metzeg': {'metzeger': []},
 'metzel': {'metzeler': []},
 'metzelaar': {'metzelaars': []},
 'metzelsupp': {'metzelsuppe': []},
 'metzemaek': {'metzemaekers': []},
 'metzen': {'metzener': []},
 'metzenau': {'metzenauer': []},
 'metzenbau': {'metzenbauer': []},
 'metzenbaum': {'metzenbaums': []},
 'metzeng': {'metzenger': []},
 'metzer': {'metzeral': []},
 'metzg': {'metzge': []},
 'metzger': {'metzgers': []},
 'metzgergass': {'metzgergasse': []},
 'metzgeriacea': {'metzgeriaceae': []},
 'metzgerial': {'metzgeriales': []},
 'metzgermeist': {'metzgermeister': []},
 'metzi': {'metzys': []},
 'metzian': {'metzians': []},
 'metzidaki': {'metzidakis': []},
 'metzig': {'metziger': []},
 'metzincin': {'metzincins': []},
 'metzing': {'metzinger': ['metzingers']},
 'metzinger': ['metzingers'],
 'metzk': {'metzke': ['metzkes']},
 'metzke': ['metzkes'],
 'metzler': {'metzlers': []},
 'metzlerisch': {'metzlerische': []},
 'metzlersch': {'metzlersche': ['metzlerscher']},
 'metzlersche': ['metzlerscher'],
 'metzlerstrass': {'metzlerstrasse': []},
 'metzmach': {'metzmacher': []},
 'metzmak': {'metzmaker': []},
 'metzsch': {'metzsche': []},
 'metzthionvil': {'metzthionville': []},
 'metzu': {'metzus': []},
 'metzuda': {'metzudas': []},
 'metzudo': {'metzudos': []},
 'meu': {'meued': [], 'meus': []},
 'meuac': {'meuaced': []},
 'meuag': {'meuage': []},
 'meuanbi': {'meuanby': []},
 'meubel': {'meubels': []},
 'meuber': {'meubers': []},
 'meubl': {'meuble': ['meubles']},
 'meublant': {'meublants': []},
 'meublat': {'meublates': []},
 'meuble': {'meublee': ['meublees']},
 'meublee': ['meublees'],
 'meuc': {'meuced': []},
 'meuch': {'meuche': []},
 'meuchl': {'meuchlings': []},
 'meucin': {'meucine': []},
 'meuciu': {'meucius': []},
 'meuck': {'meucke': []},
 'meud': {'meude': ['meudes']},
 'meude': ['meudes'],
 'meudel': {'meudell': []},
 'meudenhal': {'meudenhall': []},
 'meudwi': {'meudwy': []},
 'meue': {'meues': []},
 'meuelau': {'meuelaus': []},
 'meuer': {'meuers': []},
 'meuf': {'meufe': []},
 'meuffel': {'meuffels': []},
 'meug': {'meuge': [], 'meugs': []},
 'meugen': {'meugens': []},
 'meugi': {'meugy': []},
 'meui': {'meuies': [], 'meuis': []},
 'meuin': {'meuine': []},
 'meuing': {'meuinges': []},
 'meuingiti': {'meuingitis': []},
 'meuioir': {'meuioires': []},
 'meuisand': {'meuisande': []},
 'meuitu': {'meuitus': []},
 'meuk': {'meuke': []},
 'meul': {'meule': ['meules'], 'meuling': [], 'meuls': []},
 'meulag': {'meulage': []},
 'meulder': {'meulders': []},
 'meulderman': {'meuldermans': []},
 'meule': ['meules'],
 'meulebek': {'meulebeke': []},
 'meuleman': {'meulemans': []},
 'meulemeest': {'meulemeester': []},
 'meulen': {'meulener': [], 'meulens': []},
 'meulena': {'meulenaer': []},
 'meulenaer': {'meulenaere': []},
 'meulenberg': {'meulenbergs': []},
 'meulenbergh': {'meulenberghs': []},
 'meulendyk': {'meulendyke': []},
 'meulepa': {'meulepas': []},
 'meulett': {'meulette': []},
 'meulewaet': {'meulewaeter': []},
 'meuli': {'meuly': []},
 'meulier': {'meuliere': ['meulieres']},
 'meuliere': ['meulieres'],
 'meull': {'meulle': ['meulles']},
 'meulle': ['meulles'],
 'meulman': {'meulmans': []},
 'meulmeest': {'meulmeester': []},
 'meulste': {'meulstee': []},
 'meulwey': {'meulweyer': []},
 'meum': {'meums': []},
 'meumqu': {'meumque': []},
 'meun': {'meune': [], 'meuning': [], 'meuns': []},
 'meuneri': {'meunerie': ['meuneries']},
 'meunerie': ['meuneries'],
 'meuni': {'meunie': []},
 'meunier': {'meuniere': ['meunieres'], 'meuniers': []},
 'meuniere': ['meunieres'],
 'meuniir': {'meuniire': []},
 'meunissi': {'meunissier': []},
 'meunit': {'meunites': []},
 'meuniv': {'meuniver': ['meunivers']},
 'meuniver': ['meunivers'],
 'meunonit': {'meunonites': []},
 'meunsterberg': {'meunsterberger': []},
 'meuntain': {'meuntains': []},
 'meup': {'meups': []},
 'meur': {'meure': ['meures'], 'meurs': []},
 'meurci': {'meurcy': []},
 'meurdriss': {'meurdrissant': []},
 'meure': ['meures'],
 'meuren': {'meurens': []},
 'meurer': {'meurers': []},
 'meurett': {'meurette': []},
 'meurfiu': {'meurfius': []},
 'meuri': {'meuris': [], 'meury': []},
 'meuric': {'meurice': ['meurices']},
 'meurice': ['meurices'],
 'meurichi': {'meurichy': []},
 'meuricoffr': {'meuricoffre': []},
 'meurier': {'meuriers': []},
 'meuriss': {'meurisse': []},
 'meurken': {'meurkens': []},
 'meurl': {'meurling': []},
 'meuro': {'meuros': []},
 'meuron': {'meurons': []},
 'meurren': {'meurrens': []},
 'meurs': {'meursing': []},
 'meursault': {'meursaults': []},
 'meursin': {'meursins': []},
 'meursing': {'meursinge': []},
 'meursiu': {'meursius': []},
 'meurt': {'meurte': []},
 'meurth': {'meurthe': []},
 'meurtr': {'meurtre': ['meurtres']},
 'meurtre': ['meurtres'],
 'meurtri': {'meurtrie': ['meurtries'], 'meurtris': [], 'meurtry': []},
 'meurtrie': ['meurtries'],
 'meurtrier': {'meurtriere': ['meurtrieres'], 'meurtriers': []},
 'meurtriere': ['meurtrieres'],
 'meurtrissur': {'meurtrissure': ['meurtrissures']},
 'meurtrissure': ['meurtrissures'],
 'meurvil': {'meurville': []},
 'meus': {'meuse': []},
 'meusberg': {'meusberger': []},
 'meusburg': {'meusburger': []},
 'meuscheniu': {'meuschenius': []},
 'meuschk': {'meuschke': []},
 'meuseargonn': {'meuseargonne': []},
 'meusel': {'meusels': []},
 'meuseliu': {'meuselius': []},
 'meuser': {'meusers': []},
 'meusi': {'meusy': []},
 'meusing': {'meusinger': []},
 'meusn': {'meusnes': []},
 'meuss': {'meusse': []},
 'meussdoerff': {'meussdoerffer': []},
 'meussdorff': {'meussdorffer': []},
 'meustruat': {'meustruation': []},
 'meusur': {'meusure': ['meusures']},
 'meusure': ['meusures'],
 'meut': {'meute': ['meutes', 'meuted'], 'meutings': [], 'meuts': []},
 'meuta': {'meutas': []},
 'meutal': {'meutally': []},
 'meutari': {'meutary': []},
 'meute': ['meutes', 'meuted'],
 'meuter': {'meuterer': []},
 'meuth': {'meuthe': []},
 'meution': {'meutioned': [], 'meutions': []},
 'meutiou': {'meutioued': []},
 'meuton': {'meutone': []},
 'meutr': {'meutre': ['meutres']},
 'meutre': ['meutres'],
 'meutrier': {'meutrieres': [], 'meutriers': []},
 'meuu': {'meuus': []},
 'meuur': {'meuure': []},
 'meuv': {'meuve': ['meuves']},
 'meuvain': {'meuvaines': []},
 'meuve': ['meuves'],
 'meuw': {'meuwe': []},
 'meuwes': {'meuwese': []},
 'meuwi': {'meuwis': []},
 'meuwli': {'meuwly': []},
 'meuyng': {'meuynge': []},
 'meuz': {'meuze': []},
 'meuzi': {'meuzies': []},
 'mev': {'mevs': []},
 'mevabl': {'mevable': []},
 'mevagissi': {'mevagissy': []},
 'mevald': {'mevaldic': []},
 'mevalon': {'mevalonate': ['mevalonates'], 'mevalonic': []},
 'mevalonate': ['mevalonates'],
 'mevalonolacton': {'mevalonolactone': []},
 'mevanwi': {'mevanwy': []},
 'mevas': {'mevaser': []},
 'mevasin': {'mevasine': []},
 'mevass': {'mevasser': []},
 'meve': {'meved': [], 'meves': [], 'meving': []},
 'mevel': {'mevell': ['mevelle'], 'mevels': []},
 'mevell': ['mevelle'],
 'mevement': {'mevements': []},
 'mevennu': {'mevennus': []},
 'mevent': {'mevente': []},
 'mever': {'mevers': []},
 'meveral': {'meverall': []},
 'meverb': {'meverbeer': []},
 'meverel': {'meverell': []},
 'mevergni': {'mevergnies': []},
 'meveril': {'meverill': []},
 'mevhib': {'mevhibe': []},
 'mevi': {'mevis': [], 'mevy': []},
 'mevil': {'mevill': ['meville']},
 'mevill': ['meville'],
 'mevime': {'mevimee': []},
 'mevin': {'mevins': []},
 'mevinolin': {'mevinolinic': []},
 'mevinpho': {'mevinphos': []},
 'mevit': {'mevitability': [], 'mevitable': [], 'mevitably': [], 'mevite': []},
 'meviu': {'mevius': []},
 'mevlanzad': {'mevlanzade': []},
 'mevlecin': {'mevlecine': []},
 'mevlevi': {'mevlevis': []},
 'mevlevihan': {'mevlevihane': []},
 'mevleviy': {'mevleviye': []},
 'mevnel': {'mevnell': []},
 'mevod': {'mevode': []},
 'mevu': {'mevue': [], 'mevus': []},
 'mevush': {'mevushal': []},
 'mevyng': {'mevynge': []},
 'mew': ['mewe', 'mewes', 'mewed', 'mewing', 'mewings'],
 'mewa': {'mewas': []},
 'mewag': {'mewage': []},
 'mewal': {'mewalal': []},
 'mewane': {'mewanee': []},
 'mewar': {'mewars': []},
 'meward': {'mewards': []},
 'mewari': {'mewaris': []},
 'mewat': {'mewats': []},
 'mewate': {'mewatees': []},
 'mewati': {'mewaties': [], 'mewatis': []},
 'mewatte': {'mewattee': ['mewattees']},
 'mewattee': ['mewattees'],
 'mewatti': {'mewatties': [], 'mewattis': []},
 'mewbol': {'mewboll': []},
 'mewborn': {'mewborne': []},
 'mewbourn': {'mewbourne': []},
 'mewburi': {'mewbury': []},
 'mewc': {'mewce': []},
 'mewd': {'mewds': []},
 'mewel': {'mewell': []},
 'mewer': {'mewers': []},
 'mewher': {'mewhere': []},
 'mewhert': {'mewherter': []},
 'mewhirt': {'mewhirter': []},
 'mewhort': {'mewhorter': []},
 'mewi': {'mewis': [], 'mewy': []},
 'mewilliam': {'mewilliams': []},
 'mewiu': {'mewius': []},
 'mewl': {'mewled': [], 'mewling': ['mewlings'], 'mewls': []},
 'mewler': {'mewlers': []},
 'mewli': {'mewly': []},
 'mewling': ['mewlings'],
 'mewlip': {'mewlips': []},
 'meworam': {'meworames': []},
 'mews': ['mewse'],
 'mewsett': {'mewsette': []},
 'mewsgat': {'mewsgate': []},
 'mewslad': {'mewslade': []},
 'mewspap': {'mewspaper': ['mewspapers']},
 'mewspaper': ['mewspapers'],
 'mewston': {'mewstone': []},
 'mewt': {'mewtes': []},
 'mewta': {'mewtas': []},
 'mewti': {'mewtis': [], 'mewtys': []},
 'mewtu': {'mewtus': []},
 'mey': {'meye': ['meyes', 'meyeli'], 'meys': []},
 'meya': {'meyas': []},
 'meyb': {'meybe': []},
 'meycap': {'meycapal': []},
 'meyd': {'meyde': [], 'meyding': []},
 'meydancikkal': {'meydancikkale': []},
 'meydel': {'meydele': []},
 'meydenbau': {'meydenbauer': []},
 'meye': {'meyee': []},
 'meyed': {'meyeder': []},
 'meyen': {'meyens': []},
 'meyenast': {'meyenaster': []},
 'meyenberg': {'meyenberger': []},
 'meyendorf': {'meyendorfs': []},
 'meyendorff': {'meyendorffs': []},
 'meyenhof': {'meyenhofer': []},
 'meyer': {'meyere': ['meyerer', 'meyeres'],
           'meyering': [],
           'meyerring': [],
           'meyers': []},
 'meyerb': {'meyerbeer': [], 'meyerber': []},
 'meyerbeer': {'meyerbeerism': []},
 'meyerbook': {'meyerbooks': []},
 'meyerd': {'meyerding': []},
 'meyerdierk': {'meyerdierks': []},
 'meyere': ['meyerer', 'meyeres'],
 'meyereppl': {'meyereppler': []},
 'meyerforst': {'meyerforster': []},
 'meyerhan': {'meyerhans': []},
 'meyerhaus': {'meyerhauser': []},
 'meyerhoef': {'meyerhoefer': []},
 'meyerhoeff': {'meyerhoeffer': []},
 'meyerhof': ['meyerhofer'],
 'meyerhoff': {'meyerhoffer': [], 'meyerhoffs': []},
 'meyerhofmeist': {'meyerhofmeister': []},
 'meyerhofparna': {'meyerhofparnas': []},
 'meyerhofstrass': {'meyerhofstrasse': []},
 'meyerhold': {'meyerholdism': [], 'meyerholds': []},
 'meyerhub': {'meyerhuber': []},
 'meyerkrahm': {'meyerkrahmer': []},
 'meyerl': {'meyerle': [], 'meyerling': []},
 'meyerliibk': {'meyerliibke': []},
 'meyerlubk': {'meyerlubke': []},
 'meyerman': {'meyermans': []},
 'meyerod': {'meyerode': []},
 'meyerpet': {'meyerpeter': []},
 'meyerrieck': {'meyerriecks': []},
 'meyerros': {'meyerrose': []},
 'meyers': {'meyerses': []},
 'meyersbrigg': {'meyersbriggs': []},
 'meyersch': {'meyersche': []},
 'meyersdal': {'meyersdale': []},
 'meyersid': {'meyerside': []},
 'meyerslevi': {'meyerslevy': []},
 'meyerson': {'meyersons': []},
 'meyerston': {'meyerstone': []},
 'meyersvil': {'meyersville': []},
 'meyerton': {'meyertons': []},
 'meyeru': {'meyerus': []},
 'meyett': {'meyette': []},
 'meyhan': {'meyhane': ['meyhanes']},
 'meyhane': ['meyhanes'],
 'meyhof': {'meyhofer': []},
 'meyhoff': {'meyhoffer': []},
 'meyi': {'meyy': []},
 'meyime': {'meyimee': []},
 'meyit': {'meyite': []},
 'meyj': {'meyjes': []},
 'meyk': {'meyke': []},
 'meykand': {'meykander': []},
 'meyken': {'meykens': []},
 'meyl': {'meyle': [], 'meyling': []},
 'meylaert': {'meylaerts': []},
 'meyler': {'meylers': []},
 'meym': {'meymes': []},
 'meyn': {'meyne': ['meynes', 'meyneli'], 'meyns': []},
 'meynadi': {'meynadier': []},
 'meynal': {'meynall': []},
 'meynardi': {'meynardie': ['meynardier']},
 'meynardie': ['meynardier'],
 'meynck': {'meyncke': []},
 'meynd': {'meynde': []},
 'meynder': {'meynders': []},
 'meyndert': {'meynderts': []},
 'meyne': {'meynee': []},
 'meynel': {'meynell': ['meynelle', 'meynells']},
 'meynelf': {'meynelfs': []},
 'meynell': ['meynelle', 'meynells'],
 'meynelp': {'meynelps': []},
 'meynelt': {'meynelts': []},
 'meyner': {'meyners': []},
 'meyni': {'meynie': [], 'meynis': [], 'meyny': []},
 'meynier': {'meynieres': []},
 'meynil': {'meynill': []},
 'meynn': {'meynne': []},
 'meynt': {'meynte': []},
 'meynten': {'meyntenance': [], 'meyntene': ['meyntened']},
 'meyntene': ['meyntened'],
 'meynteyn': {'meynteyne': ['meynteyned']},
 'meynteyne': ['meynteyned'],
 'meyntym': {'meyntyme': []},
 'meyo': {'meyos': []},
 'meyod': {'meyode': []},
 'meyoha': {'meyohas': []},
 'meyor': {'meyors': []},
 'meyorr': {'meyorre': []},
 'meyouha': {'meyouhas': []},
 'meyr': {'meyre': ['meyres'], 'meyring': [], 'meyrs': []},
 'meyrargu': {'meyrargues': []},
 'meyre': ['meyres'],
 'meyrel': {'meyreles': [], 'meyrelles': []},
 'meyrhof': {'meyrhofer': []},
 'meyri': {'meyrie': []},
 'meyrick': {'meyricke': [], 'meyricks': []},
 'meyring': {'meyringer': []},
 'meyronn': {'meyronne': ['meyronnes']},
 'meyronne': ['meyronnes'],
 'meyros': {'meyrose': []},
 'meyruei': {'meyrueis': []},
 'meys': {'meysing': []},
 'meysel': {'meysels': []},
 'meysi': {'meysy': []},
 'meysken': {'meyskens': []},
 'meysonni': {'meysonnier': ['meysonniers']},
 'meysonnier': ['meysonniers'],
 'meyss': {'meysse': []},
 'meyssen': {'meyssens': []},
 'meyssoni': {'meyssonier': []},
 'meyssonni': {'meyssonnier': []},
 'meystr': {'meystre': []},
 'meyt': {'meyte': ['meytes'], 'meyts': []},
 'meyte': ['meytes'],
 'meyten': {'meytens': []},
 'meythal': {'meythaler': []},
 'meytu': {'meytus': []},
 'meyucha': {'meyuchas': []},
 'meyuha': {'meyuhas': []},
 'meyv': {'meyve': []},
 'meyvi': {'meyvis': []},
 'mez': {'mezs': []},
 'meza': {'mezas': []},
 'mezam': {'mezame': []},
 'mezan': {'mezane': []},
 'mezapark': {'mezaparks': []},
 'mezari': {'mezaris': []},
 'mezaro': {'mezaros': []},
 'mezashit': {'mezashite': []},
 'mezcal': ['mezcales'],
 'mezcalero': {'mezcaleros': []},
 'mezcalin': {'mezcaline': []},
 'mezci': {'mezcy': []},
 'mezciem': {'mezciems': []},
 'mezcl': {'mezcle': []},
 'mezcla': {'mezclas': []},
 'mezclada': {'mezcladas': []},
 'mezclado': {'mezclados': []},
 'mezclandos': {'mezclandose': []},
 'mezclars': {'mezclarse': []},
 'mezcntiu': {'mezcntius': []},
 'mezdunarodno': {'mezdunarodnoe': []},
 'mezdunarodny': {'mezdunarodnye': []},
 'meze': {'mezes': []},
 'mezed': {'mezedes': []},
 'mezedh': {'mezedhes': []},
 'mezei': {'mezeis': []},
 'mezen': {'mezene': []},
 'mezenc': {'mezence': []},
 'mezenet': {'mezenets': []},
 'mezentin': {'mezentins': []},
 'mezentiu': {'mezentius': []},
 'mezer': {'mezere': []},
 'mezereon': {'mezereon': []},
 'mezeri': {'mezery': []},
 'mezerion': {'mezerions': []},
 'mezerol': {'mezerolles': []},
 'mezesvil': {'mezesville': []},
 'mezeth': {'mezethes': []},
 'mezetulu': {'mezetulus': []},
 'mezeyn': {'mezeyne': []},
 'mezeziu': {'mezezius': []},
 'mezgeb': {'mezgebe': []},
 'mezgheb': {'mezghebe': []},
 'mezhdunarodni': {'mezhdunarodnie': [], 'mezhdunarodny': []},
 'mezhdunarodniy': {'mezhdunarodniye': []},
 'mezhdunarodno': {'mezhdunarodnoe': []},
 'mezhdunarodnoy': {'mezhdunarodnoye': []},
 'mezhdunarodny': {'mezhdunarodnye': []},
 'mezhdunarodnyi': {'mezhdunarodnyie': []},
 'mezhdunarodnyy': {'mezhdunarodnyye': []},
 'mezhdunarodyn': {'mezhdunarodyne': []},
 'mezhela': {'mezhelaitis': []},
 'mezhepl': {'mezhepler': []},
 'mezhinski': {'mezhinsky': []},
 'mezhraiontsi': {'mezhraiontsy': []},
 'mezhrayontsi': {'mezhrayontsy': []},
 'mezhv': {'mezhved': []},
 'mezi': {'mezie': [], 'mezis': [], 'mezy': []},
 'mezia': {'mezias': []},
 'mezian': {'meziane': []},
 'mezic': {'mezice': []},
 'mezicr': {'mezicres': []},
 'mezidr': {'mezidres': []},
 'mezier': {'meziere': ['mezieres'], 'meziers': []},
 'mezierc': {'meziercs': []},
 'meziere': ['mezieres'],
 'mezieur': {'mezieurs': []},
 'meziir': {'meziires': []},
 'mezilauru': {'mezilaurus': []},
 'mezin': {'mezine': ['mezines']},
 'mezine': ['mezines'],
 'mezink': {'mezinke': []},
 'mezisr': {'mezisres': []},
 'meziti': {'mezitis': []},
 'mezmer': {'mezmerized': []},
 'meznar': {'meznaric': []},
 'mezner': {'meznerics': []},
 'mezo': {'mezoe': [], 'mezos': []},
 'mezobereni': {'mezobereny': []},
 'mezohegy': {'mezohegyes': []},
 'mezokereszt': {'mezokeresztes': []},
 'mezolith': {'mezolithic': []},
 'mezono': {'mezonos': []},
 'mezop': {'mezops': []},
 'mezoscop': {'mezoscopic': []},
 'mezoso': {'mezosoic': []},
 'mezotn': {'mezotne': []},
 'mezotroph': {'mezotrophic': []},
 'mezozo': {'mezozoic': []},
 'mezozoo': {'mezozoos': []},
 'mezquina': {'mezquinas': []},
 'mezquindad': {'mezquindades': []},
 'mezquino': {'mezquinos': []},
 'mezquiqu': {'mezquique': []},
 'mezquit': {'mezquital': [], 'mezquite': ['mezquites'], 'mezquitic': []},
 'mezquita': {'mezquitas': []},
 'mezquite': ['mezquites'],
 'mezr': {'mezre': []},
 'mezritch': {'mezritcher': []},
 'mezsaro': {'mezsaros': []},
 'mezter': {'mezteres': []},
 'meztiso': {'meztisos': []},
 'meztizo': {'meztizos': []},
 'mezu': {'mezue': []},
 'mezuli': {'mezulis': []},
 'mezur': {'mezures': []},
 'mezuza': {'mezuza': []},
 'mezuzah': {'mezuzah': []},
 'mezuzo': {'mezuzos': []},
 'mezvinski': {'mezvinsky': []},
 'mezz': {'mezze': ['mezzes']},
 'mezzadril': {'mezzadrile': []},
 'mezzan': {'mezzane': []},
 'mezzanin': {'mezzanine': []},
 'mezzanot': {'mezzanote': []},
 'mezzanott': {'mezzanotte': []},
 'mezzastri': {'mezzastris': []},
 'mezzat': {'mezzate': []},
 'mezzavoc': {'mezzavoce': []},
 'mezze': ['mezzes'],
 'mezzi': {'mezzie': [], 'mezzy': []},
 'mezzian': {'mezziane': []},
 'mezzin': {'mezzine': []},
 'mezzo': {'mezzo': []},
 'mezzocan': {'mezzocane': []},
 'mezzocannon': {'mezzocannone': []},
 'mezzofant': {'mezzofante': []},
 'mezzofort': {'mezzoforte': []},
 'mezzogiorno': {'mezzogiornos': []},
 'mezzomont': {'mezzomonte': []},
 'mezzon': {'mezzone': []},
 'mezzopan': {'mezzopane': []},
 'mezzoranian': {'mezzoranians': []},
 'mezzosoprano': {'mezzosopranos': []},
 'mezzotermin': {'mezzotermine': []},
 'mezzotint': ['mezzotinter', 'mezzotinted', 'mezzotinting', 'mezzotinters'],
 'mezzotinto': {'mezzotintos': []},
 'mezzottnt': {'mezzottnts': []},
 'mezzuzah': {'mezzuzahs': []}}
