#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_mi = {"mi'": {"mi's": []},
 "mi'e": {"mi'es": []},
 "mi'l": {"mi'ls": []},
 "mi'ti": {"mi'ty": []},
 'mia': {'miaed': [], 'miaing': [], 'mias': []},
 'miaa': {'miaaed': [], 'miaaing': []},
 'miabl': {'miable': []},
 'miac': {'miace': []},
 'miaci': {'miacis': []},
 'miacid': {'miacids': []},
 'miacida': {'miacidae': []},
 'miaczinski': {'miaczinsky': []},
 'miad': {'miade': ['miades'], 'miads': []},
 'miade': ['miades'],
 'miadl': {'miadle': []},
 'miadon': {'miadone': []},
 'miae': {'miaes': []},
 'miaemolyt': {'miaemolytic': []},
 'miaeri': {'miaery': []},
 'miag': {'miage': ['miages']},
 'miage': ['miages'],
 'miagrammop': {'miagrammopes': []},
 'miah': {'miahs': []},
 'miahl': {'miahle': []},
 'miailh': {'miailhe': []},
 'miaill': {'miaille': []},
 'miaini': {'miainis': []},
 'miair': {'miaire': []},
 'miaister': {'miaisters': []},
 'miaistri': {'miaistry': []},
 'miajada': {'miajadas': []},
 'miak': {'miake': []},
 'miakovski': {'miakovsky': []},
 'mial': {'miale': [], 'mials': []},
 'mialh': {'mialhe': []},
 'miali': {'mialy': []},
 'miall': {'mialle': [], 'mialls': []},
 'mialli': {'mially': []},
 'mialp': {'mialps': []},
 'miam': {'miame': ['miames'], 'miams': []},
 'miama': {'miamas': []},
 'miame': {'miamee': ['miamees']},
 'miamee': ['miamees'],
 'miamensi': {'miamensis': []},
 'miami': ['miamie', 'miamies'],
 'miamia': {'miamias': []},
 'miamian': {'miamians': []},
 'miamibas': {'miamibased': []},
 'miamic': {'miamics': []},
 'miamidad': {'miamidade': []},
 'miamiensi': {'miamiensis': []},
 'miamivil': {'miamiville': []},
 'miamiz': {'miamization': []},
 'miaml': {'miamls': []},
 'miamonid': {'miamonides': []},
 'mian': {'miane': ['mianes'], 'mianning': [], 'mians': []},
 'miana': {'mianas': []},
 'mianalyz': {'mianalyze': []},
 'mianc': {'miance': []},
 'miane': ['mianes'],
 'mianga': {'miangas': []},
 'miangul': {'mianguls': []},
 'miani': {'mianis': [], 'miany': []},
 'mianii': {'mianiis': []},
 'mianli': {'mianly': []},
 'miann': {'mianne': []},
 'mianowici': {'mianowicie': []},
 'mianp': {'mianping': []},
 'mianserin': {'mianserine': []},
 'miantain': {'miantained': []},
 'mianten': {'miantenance': []},
 'miantinomi': {'miantinomy': []},
 'miantonomi': {'miantonomy': []},
 'mianu': {'mianus': []},
 'miao': {'miao': []},
 'miaodig': {'miaodigou': []},
 'miaoj': {'miaojing': []},
 'miaol': {'miaoling': []},
 'miaots': {'miaotse': []},
 'miaotz': {'miaotze': []},
 'miaou': ['miaoued', 'miaouing'],
 'miaoul': {'miaoules': []},
 'miaouli': {'miaoulis': []},
 'miaow': ['miaowed', 'miaowing', 'miaowings'],
 'miaoy': {'miaoying': []},
 'miaphysit': {'miaphysite': ['miaphysites']},
 'miaphysite': ['miaphysites'],
 'miaplacidu': {'miaplacidus': []},
 'miar': {'miare': [], 'miars': []},
 'miarai': {'miarais': []},
 'miarat': {'miaration': []},
 'miard': {'miards': []},
 'miargyrit': {'miargyrite': []},
 'miari': {'miary': []},
 'miarni': {'miarnis': []},
 'miaro': {'miaros': []},
 'miarol': {'miaroles': []},
 'miarolit': {'miarolitic': []},
 'miaru': {'miarus': []},
 'mias': {'miased': [], 'miasing': []},
 'miascit': {'miascite': []},
 'miasi': {'miasis': []},
 'miasion': {'miasioners': []},
 'miaskit': {'miaskite': ['miaskites'], 'miaskitic': []},
 'miaskite': ['miaskites'],
 'miaskovski': {'miaskovsky': []},
 'miaskowski': {'miaskowsky': []},
 'miasm': ['miasme', 'miasmes'],
 'miasma': {'miasma': []},
 'miasmal': {'miasmally': []},
 'miasmat': {'miasmatic': ['miasmatical', 'miasmatically'],
             'miasmatism': [],
             'miasmatous': []},
 'miasmatic': ['miasmatical', 'miasmatically'],
 'miasmatis': {'miasmatised': []},
 'miasmatist': {'miasmatists': []},
 'miasmic': {'miasmically': []},
 'miassin': {'miassine': []},
 'miat': {'miats': []},
 'miata': {'miatas': []},
 'miatak': {'miatake': []},
 'miati': {'miaty': []},
 'miatni': {'miatnis': []},
 'miau': {'miaued': [], 'miauing': [], 'miaus': []},
 'miaudr': {'miaudres': []},
 'miaul': ['miaule', 'miauled', 'miauling', 'miaulings'],
 'miaulement': {'miaulements': []},
 'miauli': {'miaulis': []},
 'miaulli': {'miaullis': []},
 'miaut': {'miaute': ['miautes']},
 'miaute': ['miautes'],
 'miav': {'miave': []},
 'miaw': {'miawed': [], 'miawing': [], 'miaws': []},
 'miawl': {'miawling': []},
 'mib': {'mib': []},
 'miba': {'mibae': []},
 'mibacl': {'mibacle': ['mibacles']},
 'mibacle': ['mibacles'],
 'mibal': {'mibale': []},
 'mibambw': {'mibambwe': []},
 'mibb': {'mibbe': [], 'mibbs': []},
 'mibe': {'mibes': []},
 'mibeng': {'mibenge': []},
 'miberfolg': {'miberfolge': []},
 'mibil': {'mibility': []},
 'mibject': {'mibjects': []},
 'mibl': {'mible': []},
 'miblish': {'miblished': []},
 'miboleron': {'mibolerone': []},
 'mibstanc': {'mibstance': []},
 'mibstand': {'mibstande': []},
 'mibtari': {'mibtary': []},
 'mibu': {'mibus': []},
 'mibverstandni': {'mibverstandnis': []},
 'mibverstandniss': {'mibverstandnisse': []},
 'mic': {'mics': []},
 'mica': ['micae', 'micaelis'],
 'micabear': {'micabearing': []},
 'micabl': {'micable': []},
 'micac': {'micace': ['micaces', 'micaceous'], 'micacous': []},
 'micace': {'micacees': []},
 'micaceu': {'micaceus': []},
 'micaci': {'micacious': []},
 'micael': {'micaele': []},
 'micaela': {'micaelas': []},
 'micaelens': {'micaelense': []},
 'micaeou': {'micaeous': []},
 'micafleck': {'micaflecked': []},
 'micagneiss': {'micagneisses': []},
 'micah': {'micah': []},
 'micaiah': {'micaiahs': []},
 'micail': {'micaille': []},
 'micaili': {'micaily': []},
 'mical': {'micale': ['micales'],
           'micall': ['mically', 'micaller'],
           'micals': []},
 'micale': ['micales'],
 'micalik': {'micalike': []},
 'micall': ['mically', 'micaller'],
 'micamon': {'micamons': []},
 'mican': {'micans': []},
 'micaniqu': {'micanique': ['micaniques']},
 'micanique': ['micaniques'],
 'micanism': {'micanisme': ['micanismes']},
 'micanisme': ['micanismes'],
 'micanit': {'micanite': []},
 'micanop': {'micanope': []},
 'micanopi': {'micanopy': []},
 'micanov': {'micanovic': []},
 'micant': {'micante': ['micantes']},
 'micante': ['micantes'],
 'micanti': {'micantis': []},
 'micantibu': {'micantibus': []},
 'micar': {'micare': []},
 'micardi': {'micardis': []},
 'micarem': {'micareme': []},
 'micas': {'micase': []},
 'micaschist': {'micaschiste': ['micaschistes'], 'micaschists': []},
 'micaschiste': ['micaschistes'],
 'micashist': {'micashists': []},
 'micasl': {'micaslate': ['micaslates']},
 'micaslate': ['micaslates'],
 'micat': {'micate': ['micates'], 'mication': ['mications']},
 'micate': ['micates'],
 'mication': ['mications'],
 'micavil': {'micaville': []},
 'micawb': {'micawber': []},
 'micawber': {'micawberism': []},
 'micawberesqu': {'micawberesque': []},
 'micawberlik': {'micawberlike': []},
 'micb': {'micbeli': []},
 'micba': {'micbaelis': []},
 'micbel': {'micbele': [], 'micbell': [], 'micbels': []},
 'micben': {'micbener': []},
 'micbi': {'micbie': []},
 'micboscop': {'micboscope': []},
 'miccalu': {'miccalus': []},
 'micchel': {'micchele': []},
 'micciad': {'micciades': []},
 'miccich': {'micciche': []},
 'miccl': {'miccle': []},
 'micco': {'miccos': []},
 'miccoli': {'miccolis': []},
 'miccosuke': {'miccosukee': ['miccosukees']},
 'miccosukee': ['miccosukees'],
 'miccosuki': {'miccosukie': []},
 'miccotrogu': {'miccotrogus': []},
 'miccousuke': {'miccousukee': []},
 'miccu': {'miccus': []},
 'micdzi': {'micdzy': []},
 'mice': {'miced': [], 'miceli': ['micelis'], 'mices': [], 'micing': []},
 "mice'l": {"mice'll": []},
 'micel': {'micele': [],
           'micell': ['micelle',
                      'micells',
                      'miceller',
                      'micellize',
                      'micellized',
                      'micellation',
                      'micellization'],
           'micels': []},
 'micelgemot': {'micelgemote': []},
 'miceli': ['micelis'],
 'micelik': {'micelike': []},
 'micell': ['micelle',
            'micells',
            'miceller',
            'micellize',
            'micellized',
            'micellation',
            'micellization'],
 'micella': {'micellae': [], 'micellas': []},
 'micellan': {'micellaneous': []},
 'micellani': {'micellanies': []},
 'micellar': {'micellarization': []},
 'micellari': {'micellary': []},
 'micellartheori': {'micellartheorie': []},
 'micellc': {'micellce': []},
 'micelleform': {'micelleforming': []},
 'micellelik': {'micellelike': []},
 'micellis': {'micellisation': []},
 'micellon': {'micellone': []},
 'miceln': {'micelne': []},
 'micelr': {'micelre': []},
 'micen': {'micene': []},
 'micena': {'micenae': [], 'micenas': []},
 'micene': {'micenee': []},
 'miceoscop': {'miceoscope': []},
 'micer': {'micere': []},
 'miceslau': {'miceslaus': []},
 'micetoma': {'micetomas': []},
 'micfliki': {'micflikier': []},
 'micg': {'micge': []},
 'mich': {'miche': ['miched', 'miches', 'michely', 'micheli', 'michelis'],
          'miching': [],
          'michs': []},
 "mich'a": {"mich'as": []},
 "mich'i": {"mich'is": []},
 'micha': {'michae': ['michaes', 'michaeli', 'michaely', 'michaelis'],
           'michas': []},
 'michab': {'michabou': ['michabous']},
 'michabl': {'michablis': []},
 'michabou': ['michabous'],
 'michacl': {'michacll': [], 'michacls': []},
 'michacli': {'michaclis': []},
 'michaclma': {'michaclmas': []},
 'michadi': {'michadis': []},
 'michae': ['michaes', 'michaeli', 'michaely', 'michaelis'],
 'michaea': {'michaeas': []},
 'michaef': {'michaefs': []},
 'michaeh': {'michaehs': []},
 'michaehna': {'michaehnas': []},
 'michaeii': {'michaeiis': []},
 'michael': ['michaele',
             'michaell',
             'michaeler',
             'michaelic',
             'michaelle',
             'michaells',
             'michaeles',
             'michaelles'],
 "michael'": {"michael's": []},
 "michael'l": {"michael'll": []},
 'michaela': {'michaelas': []},
 'michaelangelesqu': {'michaelangelesque': []},
 'michaelangelo': {'michaelangelos': []},
 'michaeld': {'michaelde': []},
 'michaelen': {'michaelene': []},
 'michaelerhau': {'michaelerhaus': []},
 'michaelerkirch': {'michaelerkirche': []},
 'michaelg': {'michaelgate': []},
 'michaelhous': {'michaelhouse': []},
 'michaeli': {'michaelie': []},
 'michaelibu': {'michaelibus': []},
 'michaelid': {'michaelides': [], 'michaelidou': []},
 'michaelidi': {'michaelidis': []},
 'michaelin': {'michaeline': []},
 'michaelis': {'michaelises': []},
 'michaeliskirch': {'michaeliskirche': []},
 'michaelisschul': {'michaelisschule': []},
 'michaelisstrass': {'michaelisstrasse': []},
 'michaelist': {'michaelists': []},
 'michaelit': {'michaelites': []},
 'michaeliu': {'michaelius': []},
 'michaelli': {'michaellis': [], 'michaelly': []},
 'michaellma': {'michaellmas': []},
 'michaelm': {'michaelmes': []},
 'michaelma': {'michaelmas': []},
 'michaelmaf': {'michaelmafs': []},
 'michaelmass': {'michaelmasse': []},
 'michaelmastid': {'michaelmastide': []},
 'michaelmess': {'michaelmesse': []},
 'michaelmu': {'michaelmus': []},
 'michaelo': {'michaelos': []},
 'michaeloffski': {'michaeloffsky': []},
 'michaelopoulo': {'michaelopoulos': []},
 'michaelovski': {'michaelovsky': []},
 'michaelowski': {'michaelowsky': []},
 'michaels': {'michael': []},
 'michaelsen': {'michaelsens': []},
 'michaelskapel': {'michaelskapelle': []},
 'michaelskirch': {'michaelskirche': []},
 'michaelson': {'michaelsons': []},
 'michaelston': {'michaelstone': []},
 'michaelt': {'michaelts': []},
 'michaeltre': {'michaeltree': []},
 'michaelu': {'michaelus': []},
 'michaep': {'michaeps': []},
 'michaer': {'michaers': []},
 'michaet': {'michaets': []},
 'michaeti': {'michaetis': []},
 'michaeu': {'michaeus': []},
 'michaev': {'michaevs': []},
 'michah': {'michahelis': []},
 'michahel': {'michahelles': []},
 'michahelli': {'michahellis': []},
 'michaia': {'michaias': []},
 'michail': {'michaille': [], 'michails': []},
 'michailaki': {'michailakis': []},
 'michaili': {'michailis': []},
 'michailid': {'michailides': [], 'michailidou': []},
 'michailidi': {'michailidis': []},
 'michailov': {'michailovic': []},
 'michailovski': {'michailovsky': []},
 'michailowski': {'michailowsky': []},
 'michajlov': {'michajlovic': []},
 'michal': {'michale': ['michales'],
            'michalic': [],
            'michall': ['michalle', 'michalls'],
            'michals': []},
 'michala': {'michalas': []},
 'michalach': {'michalache': []},
 'michalacopoulo': {'michalacopoulos': []},
 'michalak': {'michalakes': []},
 'michalakea': {'michalakeas': []},
 'michalaki': {'michalakis': []},
 'michalakopoul': {'michalakopoulou': []},
 'michalakopoulo': {'michalakopoulos': []},
 'michalani': {'michalany': []},
 'michalaro': {'michalaros': []},
 'michale': ['michales'],
 'michalema': {'michalemas': []},
 'michalen': {'michalene': []},
 'michalet': {'michalets': []},
 'michalewski': {'michalewsky': []},
 'michali': {'michalis': [], 'michaly': []},
 'michalid': {'michalides': []},
 'michalin': {'michaline': []},
 'michalino': {'michalinos': []},
 'michalitsano': {'michalitsanos': []},
 'michalitschk': {'michalitschke': []},
 'michalitsiano': {'michalitsianos': []},
 'michalk': {'michalke': []},
 'michalkowic': {'michalkowice': []},
 'michall': ['michalle', 'michalls'],
 'michallma': {'michallmas': []},
 'michalm': {'michalmes': []},
 'michalma': {'michalmas': []},
 'michalo': {'michalos': []},
 'michalodimitraki': {'michalodimitrakis': []},
 'michaloni': {'michalonis': []},
 'michalopol': {'michalopolous': []},
 'michalopoul': {'michalopoulou': ['michalopoulous']},
 'michalopoulo': {'michalopoulos': []},
 'michalopoulou': ['michalopoulous'],
 'michalopoulu': {'michalopoulus': []},
 'michalov': {'michalove': [], 'michalovic': []},
 'michalovc': {'michalovce': []},
 'michalovic': {'michalovice': []},
 'michalowic': {'michalowice': []},
 'michalowski': {'michalowsky': []},
 'michalsk': {'michalske': []},
 'michalski': {'michalskis': [], 'michalsky': []},
 'michalu': {'michalus': []},
 'michamp': {'michamps': []},
 'michan': {'michans': []},
 'michand': {'michande': []},
 'michaniqu': {'michanique': []},
 'michanowski': {'michanowsky': []},
 'michant': {'michante': [], 'michants': []},
 'michaoli': {'michaolis': []},
 'michap': {'michapous': []},
 'michasli': {'michaslis': []},
 'michatli': {'michatlis': []},
 'michau': {'michaus': []},
 'michaud': {'michauds': []},
 'michaudier': {'michaudiere': []},
 'michayw': {'michaywe': []},
 'michc': {'michcelis': []},
 'michcl': {'michcle': [], 'michcls': []},
 'michcli': {'michclis': []},
 'michd': {'michde': []},
 'michdl': {'michdle': []},
 'miche': {'michee': ['micheelis']},
 'michea': {'micheas': []},
 'micheal': {'micheall': [], 'micheals': []},
 'micheali': {'michealis': []},
 'michealma': {'michealmas': []},
 'michee': ['micheelis'],
 'micheel': {'micheels': []},
 'michei': {'micheie': [], 'micheis': []},
 'michej': {'micheje': []},
 'michel': {'michelant': [],
            'michele': ['micheles', 'micheler'],
            'michell': ['michelle', 'michells', 'michelles'],
            'michels': []},
 "michel'l": {"michel'le": []},
 'michela': {'michelas': []},
 'michelad': {'michelade': []},
 'michelagniolo': {'michelagniolos': []},
 'michelaki': {'michelakis': []},
 'michelang': {'michelange': ['michelangeli']},
 'michelange': ['michelangeli'],
 'michelangel': {'michelangelic': [], 'michelangelism': []},
 'michelangelesqu': {'michelangelesque': []},
 'michelangelo': {'michelangelo': []},
 'michelangeloesqu': {'michelangeloesque': []},
 'michelangelu': {'michelangelus': []},
 'michelangesqu': {'michelangesque': []},
 'michelangiolesch': {'michelangiolesche': []},
 'michelbach': {'michelbacher': []},
 'michelback': {'michelbacker': []},
 'michelberg': {'michelberger': []},
 'michelbeyerl': {'michelbeyerle': []},
 'michelborn': {'michelborne': []},
 'michelbourn': {'michelbourne': []},
 'michelburn': {'michelburne': []},
 'micheld': {'michelde': []},
 'michelden': {'micheldene': []},
 'micheldev': {'micheldever': []},
 'michele': ['micheles', 'micheler'],
 'michelef': {'michelefs': []},
 'michelen': {'michelene': []},
 'michelet': {'michelets': []},
 'michelett': {'michelette': []},
 'micheleugen': {'micheleugene': []},
 'michelf': {'michelfs': []},
 'michelfeld': {'michelfelder': []},
 'michelgrov': {'michelgrove': []},
 'michelguillaum': {'michelguillaume': []},
 'micheli': {'michelie': ['michelier']},
 'michelia': {'michelias': []},
 'michelian': {'michelians': []},
 'michelid': {'michelides': []},
 'michelie': ['michelier'],
 'michelin': {'micheline': ['michelines'], 'michelins': []},
 'micheline': ['michelines'],
 'michelini': {'michelinie': []},
 'michelinocera': {'michelinoceras': []},
 'michelinstar': {'michelinstarred': []},
 'michelit': {'michelite': []},
 'micheliu': {'michelius': []},
 'michell': ['michelle', 'michells', 'michelles'],
 'michellamin': {'michellamine': []},
 'michellevi': {'michellevy': []},
 'michellin': {'michelline': []},
 'michellma': {'michellmas': []},
 'michellthorn': {'michellthorne': []},
 'michelm': {'michelmes': []},
 'michelma': {'michelmas': []},
 'michelmass': {'michelmasse': []},
 'michelmess': {'michelmesse': []},
 'michelmor': {'michelmore': []},
 'michelob': {'michelobs': []},
 'michelon': {'michelone': []},
 'michelozzo': {'michelozzos': []},
 'michelp': {'michelps': []},
 'michels': {'michelse': [], 'michelsou': []},
 'michelsberg': {'michelsberger': []},
 'michelsen': {'michelsens': []},
 'michelson': {'michelson': []},
 'michelspach': {'michelspacher': []},
 'michelstaedt': {'michelstaedter': []},
 'michelstett': {'michelstetter': []},
 'michelt': {'michelts': []},
 'micheltre': {'micheltree': []},
 'michem': {'micheme': []},
 'michen': {'michener': [], 'michens': []},
 'michenerit': {'michenerite': []},
 'michenfeld': {'michenfelder': []},
 'micher': {'michers': []},
 'micheri': {'michery': []},
 'michet': {'michete': []},
 'michett': {'michette': []},
 'micheu': {'micheue': [], 'micheus': []},
 'michev': {'michevs': []},
 'michevil': {'micheville': []},
 'michi': {'michie': ['michies', 'michieli', 'michielis'],
           'michis': [],
           'michy': []},
 'michia': {'michias': []},
 'michianu': {'michianus': []},
 'michicl': {'michicls': []},
 'michie': ['michies', 'michieli', 'michielis'],
 'michief': {'michiefs': []},
 'michiel': {'michiele': [], 'michiell': ['michielle'], 'michiels': []},
 'michiell': ['michielle'],
 'michiels': {'michielse': []},
 'michielsen': {'michielsens': []},
 'michielutt': {'michielutte': []},
 'michiev': {'michievous': ['michievously']},
 'michievous': ['michievously'],
 'michigamea': {'michigameas': []},
 'michigami': {'michigamies': []},
 'michigamm': {'michigamme': []},
 'michigan': ['michigane', 'michiganer', 'michiganers'],
 'michiganbas': {'michiganbased': []},
 'michigand': {'michigander': []},
 'michiganens': {'michiganense': []},
 'michiganensi': {'michiganensis': []},
 'michiganes': {'michiganese': []},
 'michiganian': {'michiganians': []},
 'michiganit': {'michiganite': ['michiganites']},
 'michiganite': ['michiganites'],
 'michiganst': {'michiganstate': []},
 'michiganwayn': {'michiganwayne': []},
 'michigra': {'michigras': []},
 'michihid': {'michihide': []},
 'michii': {'michiie': []},
 'michikamat': {'michikamats': []},
 'michikan': {'michikane': []},
 'michikaz': {'michikaze': []},
 'michil': {'michile': ['michiles'], 'michill': ['michille'], 'michils': []},
 'michile': ['michiles'],
 'michilimackina': {'michilimackinae': []},
 'michill': ['michille'],
 'michimun': {'michimune': []},
 'michin': {'michine': ['michiner', 'michines']},
 'michine': ['michiner', 'michines'],
 'michineri': {'michinery': []},
 'michingli': {'michingly': []},
 'michinosuk': {'michinosuke': []},
 'michiqu': {'michique': []},
 'michishig': {'michishige': []},
 'michisuk': {'michisuke': []},
 'michitak': {'michitake': []},
 'michitos': {'michitose': []},
 'michitsun': {'michitsune': []},
 'michiu': {'michiue': [], 'michius': []},
 'michizan': {'michizane': []},
 'michl': {'michle': ['michles'], 'michling': []},
 'michle': ['michles'],
 'michler': {'michlers': []},
 'michlov': {'michlovic': []},
 'michma': {'michmas': []},
 'michn': {'michne': ['michnelis']},
 'michne': {'michnee': []},
 'michnik': {'michniks': []},
 'michnowski': {'michnowsky': []},
 'micho': {'michoelis': [], 'michos': []},
 'michoacan': {'michoacans': []},
 'michoacano': {'michoacanos': []},
 'michodier': {'michodiere': []},
 'michoel': {'michoels': []},
 'michol': {'michole': [], 'micholl': ['micholls'], 'michols': []},
 'michola': {'micholas': []},
 'micholl': ['micholls'],
 'michoni': {'michonis': []},
 'michonneau': {'michonneaus': []},
 'michonnett': {'michonnette': []},
 'michonni': {'michonnis': []},
 'michonz': {'michonze': []},
 'michopoulo': {'michopoulos': []},
 'michott': {'michotte': []},
 'michouli': {'michoulier': []},
 'michoutouchkin': {'michoutouchkine': []},
 'michoviu': {'michovius': []},
 'michrochem': {'michrochemical': []},
 'michrom': {'michrome': [], 'michroms': []},
 'michrophon': {'michrophone': []},
 'michs': {'michselis': []},
 'michselma': {'michselmas': []},
 'micht': {'michte': ['michtely']},
 'michte': ['michtely'],
 'michti': {'michtie': [], 'michty': []},
 'michtili': {'michtily': []},
 'michtna': {'michtnae': []},
 'michtom': {'michtoms': []},
 'michu': {'michus': []},
 'michurin': {'michurinism': []},
 'michurinist': {'michurinists': []},
 'michurinit': {'michurinites': []},
 'michurinski': {'michurinsky': []},
 'mici': {'micieli': [], 'micies': [], 'micis': [], 'micy': []},
 'micia': {'micias': []},
 'miciad': {'miciades': []},
 'mician': {'micians': []},
 'micianu': {'micianus': []},
 'micid': {'micidal': [], 'micide': ['micides']},
 'micide': ['micides'],
 'micidial': {'micidiale': []},
 'micien': {'miciens': []},
 'miciia': {'miciiaelis': []},
 'micika': {'micikas': []},
 'micil': {'micile': ['miciled']},
 'micile': ['miciled'],
 'micio': {'micios': []},
 'micioiol': {'micioioll': []},
 'micios': {'miciosou': []},
 'micioscop': {'micioscope': [], 'micioscopic': []},
 'miciosol': {'miciosoll': []},
 'miciotol': {'miciotoll': []},
 'micip': {'micipal': []},
 'micisla': {'micislas': []},
 'micislau': {'micislaus': []},
 'miciti': {'micity': []},
 'miciu': {'micius': []},
 'mick': ['micke', 'micked', 'mickes', 'micking'],
 'micka': {'mickaelis': []},
 'mickahar': {'mickaharic': []},
 'mickalid': {'mickalide': []},
 'mickasooki': {'mickasookie': ['mickasookies']},
 'mickasookie': ['mickasookies'],
 'mickasuki': {'mickasukie': ['mickasukies'], 'mickasuky': []},
 'mickasukie': ['mickasukies'],
 'micke': {'mickee': []},
 'mickei': {'mickey': []},
 'mickel': {'mickele': [], 'mickell': ['mickells'], 'mickels': []},
 'mickelberri': {'mickelberry': []},
 'mickelburi': {'mickelbury': []},
 'mickelg': {'mickelgate': []},
 'mickell': ['mickells'],
 'mickelson': {'mickelsons': []},
 'mickelthwait': {'mickelthwaite': []},
 'mickelwait': {'mickelwaite': []},
 'mickelwhit': {'mickelwhite': []},
 'micken': {'mickens': []},
 'mickeri': {'mickery': []},
 'mickert': {'mickerts': []},
 'mickeviciau': {'mickeviciaus': []},
 'mickeviciu': {'mickevicius': []},
 'mickey': {'mickey': []},
 'mickeym': {'mickeymousing': []},
 'mickeymous': {'mickeymouse': []},
 'micki': {'mickie': ['mickies'], 'micky': ['mickys']},
 'mickie': ['mickies'],
 'mickiew': {'mickiewic': ['mickiewics']},
 'mickiewic': ['mickiewics'],
 'mickiewicz': {'mickiewiczes': [], 'mickiewiczs': []},
 'mickin': {'mickins': []},
 'mickjagg': {'mickjagger': []},
 'mickl': {'mickle': []},
 'mickla': {'micklas': []},
 'mickland': {'micklander': []},
 'mickleberri': {'mickleberry': []},
 'micklebi': {'mickleby': []},
 'mickledal': {'mickledale': []},
 'mickledor': {'mickledore': []},
 'micklefel': {'micklefell': []},
 'mickleg': {'micklegate': []},
 'micklema': {'micklemas': []},
 'mickleov': {'mickleover': []},
 'micklestan': {'micklestane': []},
 'micklethwait': {'micklethwaite': ['micklethwaites']},
 'micklethwaite': ['micklethwaites'],
 'micklethwayt': {'micklethwayte': []},
 'micklewait': {'micklewaite': []},
 'micklewhit': {'micklewhite': []},
 'mickley': {'mickleys': []},
 'mickli': {'mickly': []},
 'micklo': {'micklos': []},
 'micklu': {'micklus': []},
 'mickmack': {'mickmacks': []},
 'micko': {'mickos': []},
 'mickol': {'mickols': []},
 'mickolu': {'mickolus': []},
 'mickonare': {'mickonaree': []},
 'mickoscop': {'mickoscope': []},
 'mickri': {'mickry': []},
 'micksch': {'micksche': []},
 'micksel': {'micksell': []},
 'micku': {'mickus': []},
 'mickulecki': {'mickulecky': []},
 'mickuna': {'mickunas': []},
 'mickv': {'mickve': []},
 'micky': ['mickys'],
 'micl': {'micle': ['micles']},
 'miclau': {'miclaus': []},
 'micld': {'miclde': []},
 'micle': ['micles'],
 'micleat': {'micleation': []},
 'micleon': {'micleons': []},
 'miclett': {'miclette': []},
 'micleu': {'micleus': []},
 'miclia': {'micliaelis': []},
 'micliel': {'micliele': []},
 'miclk': {'miclke': []},
 'miclo': {'miclos': []},
 'micma': {'micmae': ['micmaes'], 'micmas': []},
 'micmac': {'micmac': []},
 'micmack': {'micmacks': []},
 'micmae': ['micmaes'],
 'micmaki': {'micmakis': []},
 'micmaqu': {'micmaques': []},
 'micmsol': {'micmsoll': []},
 'micn': {'micne': []},
 'micna': {'micnaelis': [], 'micnas': []},
 'micnel': {'micnele': []},
 'mico': {'micos': []},
 'micobi': {'micobial': []},
 'micobiolog': {'micobiology': []},
 'micocen': {'micocene': []},
 'micocouli': {'micocoulier': ['micocouliers']},
 'micocoulier': ['micocouliers'],
 'micodemu': {'micodemus': []},
 'micoen': {'micoene': []},
 'micograph': {'micographs': []},
 'micol': {'micole': [], 'micoll': []},
 'micola': {'micolas': []},
 'micolau': {'micolaus': []},
 'micoletzki': {'micoletzky': []},
 'micoli': {'micolis': []},
 'micolog': {'micology': []},
 'micon': {'micone': [], 'micons': []},
 'miconazol': {'miconazole': []},
 'miconcept': {'miconceptions': []},
 'miconiu': {'miconius': []},
 'miconnaiss': {'miconnaissance': []},
 'micono': {'miconos': []},
 'miconopi': {'miconopy': []},
 'miconozol': {'miconozole': []},
 'micoorgan': {'micoorganism': ['micoorganisms']},
 'micoorganism': ['micoorganisms'],
 'micophon': {'micophone': []},
 'micoqu': {'micoque': []},
 'micorarray': {'micorarrays': []},
 'micorbi': {'micorbial': []},
 'micororgan': {'micororganisms': []},
 'micorrhiz': {'micorrhizal': []},
 'micorrhiza': {'micorrhizae': []},
 'micorriza': {'micorrizas': []},
 'micos': {'micose': []},
 'micoscop': {'micoscope': [], 'micoscopic': []},
 'micoscopi': {'micoscopy': []},
 'micosi': {'micosis': []},
 'micosuke': {'micosukee': ['micosukees']},
 'micosukee': ['micosukees'],
 'micot': {'micotic': []},
 'micotossin': {'micotossine': []},
 'micoureu': {'micoureus': []},
 'micov': {'micovic': []},
 'micozzi': {'micozzie': []},
 'micqu': {'micque': []},
 'micr': {'micre': [], 'micrs': []},
 'micra': {'micras': []},
 'micracanthu': {'micracanthus': []},
 'micraci': {'micracis': []},
 'micraeliu': {'micraelius': []},
 'micralest': {'micralestes': []},
 'micralyn': {'micralyne': []},
 'micramp': {'micrampelis': []},
 'micranth': {'micranthes': []},
 'micranthemoid': {'micranthemoides': []},
 'micrantholithu': {'micrantholithus': []},
 'micranthu': {'micranthus': []},
 'micrargu': {'micrargus': []},
 'micrasleria': {'micraslerias': []},
 'micraspi': {'micraspis': []},
 'micrast': {'micraster': ['micrasters']},
 'micraster': ['micrasters'],
 'micrasteria': {'micrasterias': []},
 'micrat': {'micration': []},
 'micrathen': {'micrathene': []},
 'micrcomput': {'micrcomputer': ['micrcomputers']},
 'micrcomputer': ['micrcomputers'],
 'micrelap': {'micrelaps': []},
 'micrencephal': {'micrencephalic': []},
 'micrencephali': {'micrencephaly': []},
 'micrerg': {'micrergates': []},
 'micreri': {'micreris': []},
 'micri': {'micris': [], 'micry': []},
 'micrifi': {'micrify': []},
 'micrinit': {'micrinite': ['micrinites']},
 'micrinite': ['micrinites'],
 'micrit': {'micrite': ['micrites'],
            'micritic': [],
            'micritization': [],
            'micritized': []},
 'micrite': ['micrites'],
 'micritiqu': {'micritiques': []},
 'micritis': {'micritisation': []},
 'micro': {'microe': [], 'micros': []},
 'microa': {'microas': []},
 'microabcess': {'microabcesses': []},
 'microabl': {'microablation': []},
 'microabras': {'microabrasion': ['microabrasions'], 'microabrasive': []},
 'microabrasion': ['microabrasions'],
 'microabscess': {'microabscesses': []},
 'microabsorpt': {'microabsorption': []},
 'microacceleromet': {'microaccelerometer': ['microaccelerometers']},
 'microaccelerometer': ['microaccelerometers'],
 'microaccid': {'microaccidents': []},
 'microacop': {'microacope': []},
 'microacoust': {'microacoustic': []},
 'microacrophil': {'microacrophilic': []},
 'microact': {'microaction': ['microactions'],
              'microactivities': [],
              'microactivity': [],
              'microacts': []},
 'microaction': ['microactions'],
 'microactor': {'microactors': []},
 'microactu': {'microactuation': [], 'microactuator': ['microactuators']},
 'microactuator': ['microactuators'],
 'microadapt': {'microadaptation': ['microadaptations']},
 'microadaptation': ['microadaptations'],
 'microaddit': {'microadditions': []},
 'microaddress': {'microaddresses': []},
 'microadenectomi': {'microadenectomy': []},
 'microadenoma': {'microadenomas': []},
 'microadenomat': {'microadenomatous': []},
 'microadenomatosi': {'microadenomatosis': []},
 'microadenomectomi': {'microadenomectomy': []},
 'microadhes': {'microadhesions': []},
 'microadjust': {'microadjustable': [],
                 'microadjustment': ['microadjustments']},
 'microadjustment': ['microadjustments'],
 'microadministr': {'microadministration': []},
 'microaerob': {'microaerobes': [], 'microaerobic': ['microaerobically']},
 'microaerobic': ['microaerobically'],
 'microaerobiosi': {'microaerobiosis': []},
 'microaerophil': {'microaerophile': ['microaerophiles'],
                   'microaerophilic': ['microaerophilically'],
                   'microaerophillic': [],
                   'microaerophils': []},
 'microaerophile': ['microaerophiles'],
 'microaerophili': {'microaerophily': []},
 'microaerophilic': ['microaerophilically'],
 'microaerophyl': {'microaerophylic': []},
 'microaerosol': {'microaerosols': []},
 'microag': {'microage': ['microagents']},
 'microage': ['microagents'],
 'microagglomer': {'microagglomerates': []},
 'microagglutin': {'microagglutination': []},
 'microaggreg': {'microaggregate': ['microaggregates', 'microaggregated'],
                 'microaggregation': []},
 'microaggregate': ['microaggregates', 'microaggregated'],
 'microaggress': {'microaggression': ['microaggressions']},
 'microaggression': ['microaggressions'],
 'microagit': {'microagitation': []},
 'microagress': {'microagressions': []},
 'microalbuminur': {'microalbuminuric': []},
 'microaleuriospor': {'microaleuriospores': []},
 'microalg': {'microalgal': []},
 'microalga': {'microalgae': [], 'microalgas': []},
 'microalgu': {'microalgues': []},
 'microalloc': {'microallocation': []},
 'microallopatr': {'microallopatric': []},
 'microalloy': {'microalloyed': [], 'microalloying': [], 'microalloys': []},
 'microambient': {'microambiente': []},
 'microamet': {'microameter': []},
 'microammet': {'microammeter': ['microammeters']},
 'microammeter': ['microammeters'],
 'microamorph': {'microamorphous': []},
 'microamount': {'microamounts': []},
 'microamp': {'microamps': []},
 'microamper': {'microampere': ['microamperes']},
 'microamperag': {'microamperage': []},
 'microampere': ['microamperes'],
 'microamperemet': {'microamperemeter': []},
 'microampermet': {'microampermeter': []},
 'microan': {'microanal': []},
 'microanaerob': {'microanaerobic': []},
 'microanali': {'microanaly': []},
 'microanalys': {'microanalyse': ['microanalyses',
                                  'microanalyser',
                                  'microanalysed',
                                  'microanalysers']},
 'microanalyse': ['microanalyses',
                  'microanalyser',
                  'microanalysed',
                  'microanalysers'],
 'microanalysi': {'microanalysis': []},
 'microanalyst': {'microanalysts': []},
 'microanalyt': {'microanalytic': ['microanalytics',
                                   'microanalytical',
                                   'microanalytically']},
 'microanalytic': ['microanalytics', 'microanalytical', 'microanalytically'],
 'microanalyz': {'microanalyze': ['microanalyzed',
                                  'microanalyzer',
                                  'microanalyzers'],
                 'microanalyzing': []},
 'microanalyze': ['microanalyzed', 'microanalyzer', 'microanalyzers'],
 'microanastomos': {'microanastomoses': []},
 'microanastomosi': {'microanastomosis': []},
 'microanastomot': {'microanastomotic': []},
 'microanatom': {'microanatomic': ['microanatomical', 'microanatomically']},
 'microanatomi': {'microanatomy': []},
 'microanatomic': ['microanatomical', 'microanatomically'],
 'microanatomist': {'microanatomists': []},
 'microaneur': {'microaneurisms': []},
 'microaneurym': {'microaneuryms': []},
 'microaneurysm': {'microaneurysmal': [], 'microaneurysms': []},
 'microangi': {'microangiitis': []},
 'microangioarchitectur': {'microangioarchitecture': []},
 'microangiogram': {'microangiograms': []},
 'microangiograph': {'microangiographic': ['microangiographical',
                                           'microangiographically']},
 'microangiographi': {'microangiography': []},
 'microangiographic': ['microangiographical', 'microangiographically'],
 'microangioma': {'microangiomas': []},
 'microangiopath': {'microangiopathic': []},
 'microangiopathi': {'microangiopathies': [], 'microangiopathy': []},
 'microangioscop': {'microangioscope': []},
 'microanim': {'microanimals': []},
 'microannulu': {'microannulus': []},
 'microanthropolog': {'microanthropology': []},
 'microapertur': {'microaperture': []},
 'microapocrin': {'microapocrine': []},
 'microapparatu': {'microapparatus': []},
 'microappl': {'microapplication': ['microapplications'],
               'microapplicator': []},
 'microapplication': ['microapplications'],
 'microapproach': {'microapproaches': []},
 'microaqu': {'microaqueous': []},
 'microarc': {'microarcs': []},
 'microarchaeolog': {'microarchaeological': []},
 'microarchitectur': {'microarchitectural': [],
                      'microarchitecture': ['microarchitectures']},
 'microarchitecture': ['microarchitectures'],
 'microarcsecond': {'microarcseconds': []},
 'microarea': {'microareas': []},
 'microarous': {'microarousal': ['microarousals']},
 'microarousal': ['microarousals'],
 'microarray': {'microarrayed': [],
                'microarrayer': ['microarrayers'],
                'microarraying': [],
                'microarrays': []},
 'microarraybas': {'microarraybased': []},
 'microarrayer': ['microarrayers'],
 'microarri': {'microarry': []},
 'microarteri': {'microarterial': [], 'microarteries': []},
 'microarteriograph': {'microarteriographic': []},
 'microarteriographi': {'microarteriography': []},
 'microarterioven': {'microarteriovenous': []},
 'microarthropod': {'microarthropodes': [], 'microarthropods': []},
 'microartifact': {'microartifacts': []},
 'microascacea': {'microascaceae': []},
 'microascal': {'microascales': []},
 'microascu': {'microascus': []},
 'microaspect': {'microaspects': []},
 'microasper': {'microasperities': [], 'microasperity': []},
 'microaspir': {'microaspiration': ['microaspirations']},
 'microaspiration': ['microaspirations'],
 'microassay': {'microassays': []},
 'microassembl': {'microassembler': ['microassemblers'],
                  'microassemblies': [],
                  'microassembly': []},
 'microassemblag': {'microassemblages': []},
 'microassembler': ['microassemblers'],
 'microassess': {'microassessment': []},
 'microassist': {'microassisted': []},
 'microassoci': {'microassociations': []},
 'microatelectasi': {'microatelectasis': []},
 'microatmospher': {'microatmosphere': ['microatmospheres']},
 'microatmosphere': ['microatmospheres'],
 'microatol': {'microatoll': ['microatolls']},
 'microatoll': ['microatolls'],
 'microatom': {'microatomic': [], 'microatoms': []},
 'microatructur': {'microatructure': []},
 'microautonomi': {'microautonomy': []},
 'microautophag': {'microautophagic': []},
 'microautophagi': {'microautophagy': []},
 'microautoradiogram': {'microautoradiograms': []},
 'microautoradiograph': {'microautoradiographic': [],
                         'microautoradiographs': []},
 'microautoradiographi': {'microautoradiography': []},
 'microavuls': {'microavulsions': []},
 'microawaken': {'microawakenings': []},
 'microb': {'microbal': [],
            'microbates': [],
            'microbe': ['microbed', 'microbeers'],
            'microbic': ['microbics', 'microbical'],
            'microbism': [],
            'microbs': []},
 'microbacillu': {'microbacillus': []},
 'microbacteri': {'microbacterial': []},
 'microbacteriolog': {'microbacteriology': []},
 'microbal': {'microbalance': [], 'microball': ['microballs']},
 'microball': ['microballs'],
 'microballon': {'microballons': []},
 'microballoon': {'microballoons': []},
 'microband': {'microbanded': [], 'microbanding': [], 'microbands': []},
 'microbank': {'microbanker': [], 'microbanking': [], 'microbanks': []},
 'microbar': {'microbar': []},
 'microbarn': {'microbarns': []},
 'microbarogram': {'microbarograms': []},
 'microbarograph': {'microbarographic': [], 'microbarographs': []},
 'microbarom': {'microbaroms': []},
 'microbaromet': {'microbarometer': ['microbarometers']},
 'microbarometer': ['microbarometers'],
 'microbarometr': {'microbarometric': []},
 'microbarri': {'microbarriers': []},
 'microbas': {'microbased': [], 'microbasic': []},
 'microbasi': {'microbasis': []},
 'microbasin': {'microbasins': []},
 'microbat': {'microbat': []},
 'microbatteri': {'microbatteries': [], 'microbattery': []},
 'microbcop': {'microbcope': []},
 'microbe': ['microbed', 'microbeers'],
 'microbead': {'microbeads': []},
 'microbeak': {'microbeaker': ['microbeakers']},
 'microbeaker': ['microbeakers'],
 'microbeam': {'microbeams': []},
 'microbear': {'microbearings': []},
 'microbeat': {'microbeats': []},
 'microbed': {'microbedding': []},
 'microbehavior': {'microbehavioral': [], 'microbehaviors': []},
 'microbehaviour': {'microbehavioural': [], 'microbehaviours': []},
 'microbenchmark': {'microbenchmarks': []},
 'microbend': {'microbending': [], 'microbends': []},
 'microbenth': {'microbenthic': []},
 'microbentho': {'microbenthos': []},
 'microbi': {'microbial': ['microbials', 'microbially'], 'microbie': []},
 'microbial': ['microbials', 'microbially'],
 'microbialit': {'microbialite': ['microbialites']},
 'microbialite': ['microbialites'],
 'microbiana': {'microbianas': []},
 'microbic': ['microbics', 'microbical'],
 'microbicid': {'microbicidal': [], 'microbicide': ['microbicides']},
 'microbicide': ['microbicides'],
 'microbien': {'microbiens': []},
 'microbienn': {'microbienne': ['microbiennes']},
 'microbienne': ['microbiennes'],
 'microbil': {'microbilling': []},
 'microbilog': {'microbilogical': [], 'microbilogy': []},
 'microbio': {'microbios': []},
 'microbioassay': {'microbioassays': []},
 'microbiocenos': {'microbiocenoses': []},
 'microbiocenosi': {'microbiocenosis': []},
 'microbiochem': {'microbiochemical': []},
 'microbiochemistri': {'microbiochemistry': []},
 'microbiocid': {'microbiocidal': [], 'microbiocide': ['microbiocides']},
 'microbiocide': ['microbiocides'],
 'microbioclast': {'microbioclastic': []},
 'microbiocoenosi': {'microbiocoenosis': []},
 'microbiofaci': {'microbiofacies': []},
 'microbioinocul': {'microbioinoculator': []},
 'microbiolatri': {'microbiolatry': []},
 'microbiolg': {'microbiolgical': []},
 'microbiolgi': {'microbiolgy': []},
 'microbiolog': {'microbiologi': ['microbiologic',
                                  'microbiologics',
                                  'microbiological',
                                  'microbiologicals',
                                  'microbiologically'],
                 'microbiology': []},
 'microbiologi': {'microbiologial': [], 'microbiologie': []},
 'microbiologich': {'microbiologiche': []},
 'microbiologiqu': {'microbiologique': ['microbiologiques']},
 'microbiologique': ['microbiologiques'],
 'microbiologisch': {'microbiologische': []},
 'microbiologist': ['microbiologistes'],
 'microbiololog': {'microbiolology': []},
 'microbiom': {'microbiome': []},
 'microbiopsi': {'microbiopsies': [], 'microbiopsy': []},
 'microbioreactor': {'microbioreactors': []},
 'microbiosensor': {'microbiosensors': []},
 'microbiostasi': {'microbiostasis': []},
 'microbiostat': {'microbiostatic': []},
 'microbiostratigraph': {'microbiostratigraphic': []},
 'microbiostratigraphi': {'microbiostratigraphy': []},
 'microbiot': {'microbiotic': ['microbiotics']},
 'microbiota': {'microbiotas': []},
 'microbiotest': {'microbiotests': []},
 'microbiotherida': {'microbiotheridae': []},
 'microbiotheriida': {'microbiotheriidae': []},
 'microbiotic': ['microbiotics'],
 'microbiotop': {'microbiotope': ['microbiotopes']},
 'microbiotope': ['microbiotopes'],
 'microbistasi': {'microbistasis': []},
 'microbistat': {'microbistatic': []},
 'microbit': {'microbits': []},
 'microbiu': {'microbius': []},
 'microbivor': {'microbivores': [], 'microbivorous': []},
 'microbl': {'microblal': []},
 'microblad': {'microblade': ['microblades']},
 'microblade': ['microblades'],
 'microblast': {'microblasts': []},
 'microblaz': {'microblaze': []},
 'microble': {'microbleeds': []},
 'microbleed': {'microbleeding': []},
 'microblend': {'microblender': []},
 'microblind': {'microblinds': []},
 'microblist': {'microblisters': []},
 'microblock': {'microblocks': []},
 'microblog': {'microblogging': []},
 'microboard': {'microboards': []},
 'microbod': {'microbodics': []},
 'microbodi': {'microbodies': [], 'microbody': []},
 'microbolog': {'microbology': []},
 'microbolomet': {'microbolometer': ['microbolometers']},
 'microbolometer': ['microbolometers'],
 'microbond': {'microbonding': []},
 'microbook': {'microbooks': []},
 'microbor': {'microbore': ['microborers'], 'microboring': ['microborings']},
 'microbore': ['microborers'],
 'microboring': ['microborings'],
 'microborrow': {'microborrowers': []},
 'microbot': {'microbots': []},
 'microbotan': {'microbotanical': []},
 'microbothriida': {'microbothriidae': []},
 'microbotri': {'microbotrys': []},
 'microboudinag': {'microboudinage': []},
 'microbrachi': {'microbrachis': []},
 'microbrachiu': {'microbrachius': []},
 'microbrachycephali': {'microbrachycephaly': []},
 'microbraid': {'microbraids': []},
 'microbrain': {'microbrains': []},
 'microbranch': {'microbranches': [], 'microbranching': []},
 'microbreak': {'microbreaks': []},
 'microbrecci': {'microbrecciated': [], 'microbrecciation': []},
 'microbreccia': {'microbreccias': []},
 'microbrew': {'microbrewed': [],
               'microbrewer': ['microbrewers'],
               'microbrewing': [],
               'microbrews': []},
 'microbrewer': ['microbrewers'],
 'microbreweri': {'microbrewery': []},
 'microbridg': {'microbridge': ['microbridges']},
 'microbridge': ['microbridges'],
 'microbrigad': {'microbrigade': ['microbrigades']},
 'microbrigada': {'microbrigadas': []},
 'microbrigade': ['microbrigades'],
 'microbrittl': {'microbrittleness': []},
 'microbroadcast': {'microbroadcasters': [], 'microbroadcasting': []},
 'microbrows': {'microbrowser': ['microbrowsers']},
 'microbrowser': ['microbrowsers'],
 'microbu': {'microbus': []},
 'microbubbl': {'microbubble': ['microbubbles']},
 'microbubble': ['microbubbles'],
 'microbuckl': {'microbuckling': []},
 'microbudget': {'microbudgeting': []},
 'microbug': {'microbugs': []},
 'microbulb': {'microbulbs': []},
 'microbulla': {'microbullae': []},
 'microbum': {'microbumer': []},
 'microbump': {'microbumps': []},
 'microbunch': {'microbunches': [], 'microbunching': []},
 'microbundl': {'microbundle': ['microbundles']},
 'microbundle': ['microbundles'],
 'microburet': {'microburets': []},
 'microburett': {'microburette': ['microburettes']},
 'microburette': ['microburettes'],
 'microburin': {'microburins': []},
 'microburn': {'microburner': ['microburners']},
 'microburner': ['microburners'],
 'microburst': {'microbursts': []},
 'microbus': {'microbuses': []},
 'microbusi': {'microbusiness': ['microbusinesses']},
 'microbusiness': ['microbusinesses'],
 'microbuthu': {'microbuthus': []},
 'microbyt': {'microbyte': []},
 'microc': {'microcables': [],
            'microcal': ['microcalli'],
            'microcator': [],
            'microcism': [],
            'microcities': [],
            'microcity': []},
 'microcachri': {'microcachrys': []},
 'microcachryidit': {'microcachryidites': []},
 'microcaddi': {'microcaddis': []},
 'microcaddisfli': {'microcaddisflies': []},
 'microcal': ['microcalli'],
 'microcalanu': {'microcalanus': []},
 'microcalcif': {'microcalcification': ['microcalcifications']},
 'microcalcification': ['microcalcifications'],
 'microcalcul': {'microcalculator': ['microcalculators']},
 'microcalculator': ['microcalculators'],
 'microcalip': {'microcaliper': []},
 'microcallu': {'microcallus': []},
 'microcallus': {'microcalluses': []},
 'microcalori': {'microcalorie': ['microcalories']},
 'microcalorie': ['microcalories'],
 'microcalorimet': {'microcalorimeter': ['microcalorimeters']},
 'microcalorimeter': ['microcalorimeters'],
 'microcalorimetr': {'microcalorimetric': ['microcalorimetrically']},
 'microcalorimetri': {'microcalorimetrie': [], 'microcalorimetry': []},
 'microcalorimetric': ['microcalorimetrically'],
 'microcam': {'microcams': []},
 'microcamera': {'microcameras': []},
 'microcan': {'microcanals': []},
 'microcannul': {'microcannulation': []},
 'microcannula': {'microcannulas': []},
 'microcanon': {'microcanonic': ['microcanonical', 'microcanonically']},
 'microcanonic': ['microcanonical', 'microcanonically'],
 'microcanthu': {'microcanthus': []},
 'microcantilev': {'microcantilever': ['microcantilevers']},
 'microcantilever': ['microcantilevers'],
 'microcap': {'microcaps': []},
 'microcapacitor': {'microcapacitors': []},
 'microcapillari': {'microcapillaries': [], 'microcapillary': []},
 'microcapit': {'microcapitalism': []},
 'microcapsul': {'microcapsulated': [],
                 'microcapsulation': [],
                 'microcapsule': ['microcapsules']},
 'microcapsule': ['microcapsules'],
 'microcar': {'microcars': []},
 'microcarcinoid': {'microcarcinoids': []},
 'microcarcinoma': {'microcarcinomas': []},
 'microcard': {'microcards': []},
 'microcarnivor': {'microcarnivores': [], 'microcarnivorous': []},
 'microcarp': {'microcarpic': []},
 'microcarpu': {'microcarpus': []},
 'microcarri': {'microcarrier': ['microcarriers']},
 'microcarrier': ['microcarriers'],
 'microcas': {'microcase': ['microcases']},
 'microcase': ['microcases'],
 'microcassett': {'microcassette': ['microcassettes']},
 'microcassette': ['microcassettes'],
 'microcast': {'microcasting': []},
 'microcatalyt': {'microcatalytic': []},
 'microcatch': {'microcatchment': ['microcatchments']},
 'microcatchment': ['microcatchments'],
 'microcategori': {'microcategories': []},
 'microcathet': {'microcatheter': ['microcatheters']},
 'microcatheter': {'microcatheterization': []},
 'microcathod': {'microcathode': ['microcathodes']},
 'microcathode': ['microcathodes'],
 'microcaus': {'microcausal': ['microcausality'], 'microcauses': []},
 'microcausal': ['microcausality'],
 'microcauter': {'microcauterization': []},
 'microcauteri': {'microcautery': []},
 'microcav': {'microcaves': [], 'microcavities': [], 'microcavity': []},
 'microcavern': {'microcaverns': []},
 'microcavit': {'microcavitation': ['microcavitations']},
 'microcavitation': ['microcavitations'],
 'microccoc': {'microccocal': []},
 'microccocu': {'microccocus': []},
 'microcconom': {'microcconomic': []},
 'microccu': {'microccus': []},
 'microcebu': {'microcebus': []},
 'microcel': {'microcell': ['microcells']},
 'microcell': ['microcells'],
 'microcellmedi': {'microcellmediated': []},
 'microcensu': {'microcensus': []},
 'microcensus': {'microcensuses': []},
 'microcent': {'microcenter': ['microcenters']},
 'microcenter': ['microcenters'],
 'microcentifug': {'microcentifuge': []},
 'microcentr': {'microcentres': []},
 'microcentrifug': {'microcentrifugal': [],
                    'microcentrifugation': [],
                    'microcentrifuge': ['microcentrifuged', 'microcentrifuges'],
                    'microcentrifuging': []},
 'microcentrifuge': ['microcentrifuged', 'microcentrifuges'],
 'microcenturi': {'microcentury': []},
 'microceph': {'microcephalism': [], 'microcephally': [], 'microcephals': []},
 'microcephal': {'microcephales': [],
                 'microcephalic': ['microcephalics'],
                 'microcephalous': []},
 'microcephali': {'microcephaly': []},
 'microcephalic': ['microcephalics'],
 'microcephalophi': {'microcephalophis': []},
 'microcephalothrip': {'microcephalothrips': []},
 'microcephalu': {'microcephalus': []},
 'microcera': {'microceras': []},
 'microceratop': {'microceratops': []},
 'microcerberida': {'microcerberidae': []},
 'microcerberu': {'microcerberus': []},
 'microcerc': {'microcercous': []},
 'microcerculu': {'microcerculus': []},
 'microceroterm': {'microcerotermes': []},
 'microchaet': {'microchaete': ['microchaetes']},
 'microchaeta': {'microchaetae': []},
 'microchaetacea': {'microchaetaceae': []},
 'microchaete': ['microchaetes'],
 'microchaetida': {'microchaetidae': []},
 'microchaetu': {'microchaetus': []},
 'microchamb': {'microchamber': ['microchambers']},
 'microchamber': ['microchambers'],
 'microchang': {'microchange': ['microchanges']},
 'microchange': ['microchanges'],
 'microchann': {'microchanne': []},
 'microchannel': {'microchannels': []},
 'microchannelpl': {'microchannelplate': []},
 'microchao': {'microchaos': []},
 'microcharact': {'microcharacter': ['microcharacters']},
 'microcharacter': {'microcharacterization': []},
 'microcharacterist': {'microcharacteristics': []},
 'microcharg': {'microcharges': []},
 'microchceru': {'microchcerus': []},
 'microchcm': {'microchcmical': []},
 'microchelonu': {'microchelonus': []},
 'microchem': {'microchemic': ['microchemical', 'microchemically']},
 'microchemi': {'microchemie': ['microchemieal']},
 'microchemic': ['microchemical', 'microchemically'],
 'microchemie': ['microchemieal'],
 'microchemisch': {'microchemische': []},
 'microchemist': {'microchemists': []},
 'microchemistri': {'microchemistry': []},
 'microchimer': {'microchimeric': [], 'microchimerism': []},
 'microchimiqu': {'microchimique': ['microchimiques']},
 'microchimique': ['microchimiques'],
 'microchip': ['microchipped', 'microchipping'],
 'microchipbas': {'microchipbased': []},
 'microchironomu': {'microchironomus': []},
 'microchiropteran': {'microchiropterans': []},
 'microchiru': {'microchirus': []},
 'microchirurgi': {'microchirurgie': []},
 'microchoerida': {'microchoeridae': []},
 'microchoerina': {'microchoerinae': []},
 'microchoeru': {'microchoerus': []},
 'microchoic': {'microchoices': []},
 'microchristu': {'microchristus': []},
 'microchromatograph': {'microchromatographic': []},
 'microchromatographi': {'microchromatography': []},
 'microchromosom': {'microchromosomal': [],
                    'microchromosome': ['microchromosomes']},
 'microchromosome': ['microchromosomes'],
 'microchron': {'microchronic': []},
 'microchronolog': {'microchronology': []},
 'microchronomet': {'microchronometer': []},
 'microci': {'microcy': []},
 'microcid': {'microcidal': [], 'microcide': []},
 'microcin': {'microcins': []},
 'microcinematograph': {'microcinematographic': []},
 'microcinematographi': {'microcinematographie': [], 'microcinematography': []},
 'microcinematographiqu': {'microcinematographique': []},
 'microcionida': {'microcionidae': []},
 'microcircuit': {'microcircuit': []},
 'microcircuitri': {'microcircuitry': []},
 'microcircul': {'microcirculation': ['microcirculations']},
 'microcirculation': ['microcirculations'],
 'microcirculatori': {'microcirculatory': []},
 'microcit': {'microcite': []},
 'microcitru': {'microcitrus': []},
 'microclamp': {'microclamps': []},
 'microclass': {'microclasses': []},
 'microclast': {'microclastic': [], 'microclasts': []},
 'microcleanli': {'microcleanliness': []},
 'microcleavag': {'microcleavage': []},
 'microclectrod': {'microclectrode': ['microclectrodes']},
 'microclectrode': ['microclectrodes'],
 'microclim': {'microclimate': ['microclimates'], 'microclimes': []},
 'microclima': {'microclimas': []},
 'microclimat': {'microclimatic': ['microclimatical', 'microclimatically'],
                 'microclimats': []},
 'microclimate': ['microclimates'],
 'microclimatic': ['microclimatical', 'microclimatically'],
 'microclimatiqu': {'microclimatiques': []},
 'microclimatolog': {'microclimatological': [], 'microclimatology': []},
 'microclimatologist': {'microclimatologists': []},
 'microclin': {'microcline': ['microclines'],
               'microclinic': [],
               'microclinization': [],
               'microclinized': []},
 'microcline': ['microclines'],
 'microclineperthit': {'microclineperthite': []},
 'microclip': {'microclips': []},
 'microclon': {'microclone': ['microclones'], 'microcloning': []},
 'microclone': ['microclones'],
 'microclot': {'microclots': [], 'microclotting': []},
 'microclust': {'microcluster': ['microclusters', 'microclustering']},
 'microcluster': ['microclusters', 'microclustering'],
 'microcnviron': {'microcnvironment': []},
 'microco': {'microcos': []},
 'microcoagul': {'microcoagulation': []},
 'micrococc': {'micrococcal': [], 'micrococcic': []},
 'micrococcacea': {'micrococcaceae': []},
 'micrococcea': {'micrococceae': []},
 'micrococcu': {'micrococcus': []},
 'micrococu': {'micrococus': []},
 'microcod': {'microcodable': [],
              'microcode': ['microcoder', 'microcoded'],
              'microcoding': []},
 'microcode': ['microcoder', 'microcoded'],
 'microcofm': {'microcofmic': []},
 'microcognit': {'microcognition': [], 'microcognitive': []},
 'microcoil': {'microcoils': []},
 'microcoleu': {'microcoleus': []},
 'microcolinear': {'microcolinearity': []},
 'microcollect': {'microcollection': []},
 'microcolloid': {'microcolloids': []},
 'microcoloni': {'microcolonial': [], 'microcolonies': [], 'microcolony': []},
 'microcolonintestin': {'microcolonintestinal': []},
 'microcolorimet': {'microcolorimeter': []},
 'microcolorimetr': {'microcolorimetric': []},
 'microcolpohysteroscop': {'microcolpohysteroscope': []},
 'microcolpohysteroscopi': {'microcolpohysteroscopy': []},
 'microcolumn': {'microcolumns': []},
 'microcombin': {'microcombination': []},
 'microcombust': {'microcombustion': []},
 'microcomedon': {'microcomedone': ['microcomedones']},
 'microcomedone': ['microcomedones'],
 'microcommand': {'microcommands': []},
 'microcommun': {'microcommunication': ['microcommunications'],
                 'microcommunities': [],
                 'microcommunity': []},
 'microcommunication': ['microcommunications'],
 'microcompani': {'microcompanies': []},
 'microcompar': {'microcomparator': []},
 'microcompart': {'microcompartment': ['microcompartments']},
 'microcompartment': {'microcompartmentation': []},
 'microcompl': {'microcomplement': []},
 'microcompon': {'microcomponent': ['microcomponents']},
 'microcomponent': ['microcomponents'],
 'microcompos': {'microcomposer': []},
 'microcomposit': {'microcomposite': ['microcomposites'],
                   'microcomposition': ['microcompositional']},
 'microcomposite': ['microcomposites'],
 'microcomposition': ['microcompositional'],
 'microcompress': {'microcompression': ['microcompressions']},
 'microcompression': ['microcompressions'],
 'microcomput': {'microcomputed': [],
                 'microcomputer': [],
                 'microcomputing': []},
 'microcomputador': {'microcomputadores': []},
 'microcomputer': {'microcomputerization': [], 'microcomputerized': []},
 'microcomputerbas': {'microcomputerbased': []},
 'microcomputercontrol': {'microcomputercontrolled': []},
 'microcon': {'microcone': ['microcones']},
 'microconcentr': {'microconcentration': ['microconcentrations'],
                   'microconcentrator': ['microconcentrators'],
                   'microconcentric': []},
 'microconcentration': ['microconcentrations'],
 'microconcentrator': ['microconcentrators'],
 'microconcept': {'microconcepts': []},
 'microconch': {'microconchs': []},
 'microconchu': {'microconchus': []},
 'microconcret': {'microconcrete': [], 'microconcretions': []},
 'microcondens': {'microcondenser': []},
 'microcondit': {'microconditions': []},
 'microconduct': {'microconductivity': []},
 'microconductor': {'microconductors': []},
 'microconduit': {'microconduits': []},
 'microcone': ['microcones'],
 'microconfigur': {'microconfiguration': ['microconfigurations']},
 'microconfiguration': ['microconfigurations'],
 'microconflict': {'microconflicts': []},
 'microconglomer': {'microconglomerate': ['microconglomerates']},
 'microconglomerat': {'microconglomeratic': []},
 'microconglomerate': ['microconglomerates'],
 'microconidi': {'microconidial': []},
 'microconidiophor': {'microconidiophores': []},
 'microconjug': {'microconjugant': ['microconjugants']},
 'microconjugant': ['microconjugants'],
 'microconnect': {'microconnections': []},
 'microconnector': {'microconnectors': []},
 'microcono': {'microconos': []},
 'microconsci': {'microconsciousness': []},
 'microconsequ': {'microconsequences': []},
 'microconst': {'microconstant': ['microconstants']},
 'microconstant': ['microconstants'],
 'microconstitu': {'microconstituent': ['microconstituents']},
 'microconstituent': ['microconstituents'],
 'microconstruct': {'microconstruction': []},
 'microconsum': {'microconsumers': []},
 'microcont': {'microcontent': []},
 'microcontact': {'microcontacts': []},
 'microcontain': {'microcontainer': ['microcontainers']},
 'microcontainer': ['microcontainers'],
 'microcontamin': {'microcontaminant': ['microcontaminants'],
                   'microcontamination': []},
 'microcontaminant': ['microcontaminants'],
 'microcontin': {'microcontinent': ['microcontinents']},
 'microcontinent': {'microcontinental': []},
 'microcontrol': {'microcontrolled': [],
                  'microcontroller': ['microcontrollers'],
                  'microcontrols': []},
 'microcontroller': ['microcontrollers'],
 'microcontrollerbas': {'microcontrollerbased': []},
 'microconvect': {'microconvection': [], 'microconvective': []},
 'microconvers': {'microconversions': []},
 'microcool': {'microcooler': ['microcoolers']},
 'microcooler': ['microcoolers'],
 'microcoordin': {'microcoordination': []},
 'microcop': {'microcope': ['microcopes'], 'microcopic': []},
 'microcope': ['microcopes'],
 'microcopi': {'microcopied': [],
               'microcopies': [],
               'microcopy': ['microcopying']},
 'microcopy': ['microcopying'],
 'microcor': {'microcore': ['microcores']},
 'microcore': ['microcores'],
 'microcori': {'microcorys': []},
 'microcorn': {'microcorneal': []},
 'microcorporat': {'microcorporatism': []},
 'microcorros': {'microcorrosion': []},
 'microcosin': {'microcosinic': []},
 'microcosm': ['microcosme',
               'microcosmal',
               'microcosmic',
               'microcosmes',
               'microcosmical',
               'microcosmically'],
 'microcosmicmacrocosm': {'microcosmicmacrocosmic': []},
 'microcosmn': {'microcosmns': []},
 'microcosmo': {'microcosmos': []},
 'microcosmogoni': {'microcosmogony': []},
 'microcosmographi': {'microcosmographie': [], 'microcosmography': []},
 'microcosmolog': {'microcosmology': []},
 'microcosmu': {'microcosmus': []},
 'microcosp': {'microcospic': []},
 'microcost': {'microcosting': []},
 'microcotyl': {'microcotyle': []},
 'microcotyledon': {'microcotyledons': []},
 'microcotylida': {'microcotylidae': []},
 'microcoulomb': {'microcoulombs': []},
 'microcoulomet': {'microcoulometer': []},
 'microcoulometr': {'microcoulometric': []},
 'microcoulometri': {'microcoulometry': []},
 'microcounsel': {'microcounseling': [], 'microcounselling': []},
 'microcrack': {'microcracked': [],
                'microcracking': ['microcrackings'],
                'microcracks': []},
 'microcracking': ['microcrackings'],
 'microcrak': {'microcraks': []},
 'microcrat': {'microcrater': ['microcraters', 'microcratering']},
 'microcrater': ['microcraters', 'microcratering'],
 'microcraton': {'microcratons': []},
 'microcreagri': {'microcreagris': []},
 'microcreatur': {'microcreatures': []},
 'microcredit': {'microcredits': []},
 'microcrevic': {'microcrevices': []},
 'microcri': {'microcry': ['microcrys']},
 'microcrinoid': {'microcrinoids': []},
 'microcristallin': {'microcristalline': []},
 'microcrith': {'microcriths': []},
 'microcruc': {'microcrucible': ['microcrucibles']},
 'microcrucible': ['microcrucibles'],
 'microcrustacean': {'microcrustaceans': []},
 'microcrvstallin': {'microcrvstalline': []},
 'microcry': ['microcrys'],
 'microcryoscop': {'microcryoscopic': []},
 'microcryptocrystallin': {'microcryptocrystalline': []},
 'microcryst': {'microcrystal': ['microcrystals'], 'microcrysts': []},
 'microcrystal': {'microcrystall': ['microcrystallization']},
 'microcrystalin': {'microcrystaline': []},
 'microcrystall': ['microcrystallization'],
 'microcrystallin': {'microcrystalline': ['microcrystallines'],
                     'microcrystallinity': []},
 'microcrystalline': ['microcrystallines'],
 'microcrystallit': {'microcrystallite': ['microcrystallites']},
 'microcrystallite': ['microcrystallites'],
 'microcrystallograph': {'microcrystallographic': []},
 'microcrystallographi': {'microcrystallography': []},
 'microcrystalloscop': {'microcrystalloscopic': []},
 'microcsop': {'microcsope': []},
 'microctonu': {'microctonus': []},
 'microcub': {'microcubes': []},
 'microcultur': {'microcultural': [],
                 'microculture': ['microcultured', 'microcultures']},
 'microculture': ['microcultured', 'microcultures'],
 'microcup': {'microcups': []},
 'microcupul': {'microcupules': []},
 'microcurett': {'microcurette': ['microcurettes']},
 'microcurette': ['microcurettes'],
 'microcuri': {'microcurie': ['microcuries']},
 'microcurie': ['microcuries'],
 'microcurr': {'microcurrent': ['microcurrents']},
 'microcurrent': ['microcurrents'],
 'microcut': {'microcuts': [], 'microcutting': ['microcuttings']},
 'microcutting': ['microcuttings'],
 'microcuvet': {'microcuvets': []},
 'microcuvett': {'microcuvette': ['microcuvettes']},
 'microcuvette': ['microcuvettes'],
 'microcvt': {'microcvtic': []},
 'microcyca': {'microcycas': []},
 'microcycl': {'microcycle': ['microcycles'], 'microcyclic': []},
 'microcycle': ['microcycles'],
 'microcyclop': {'microcyclops': []},
 'microcyclu': {'microcyclus': []},
 'microcylind': {'microcylinder': ['microcylinders']},
 'microcylinder': ['microcylinders'],
 'microcylindr': {'microcylindrical': []},
 'microcylloepu': {'microcylloepus': []},
 'microcyphu': {'microcyphus': []},
 'microcyst': {'microcystes': [], 'microcystic': [], 'microcysts': []},
 'microcystallin': {'microcystalline': []},
 'microcysti': {'microcystis': []},
 'microcystin': {'microcystins': []},
 'microcyt': {'microcyte': [], 'microcytic': ['microcytics']},
 'microcytas': {'microcytase': []},
 'microcytc': {'microcytcs': []},
 'microcytic': ['microcytics'],
 'microcytichypochrom': {'microcytichypochromic': []},
 'microcytosi': {'microcytosis': []},
 'microd': {'microde': []},
 'microdactyl': {'microdactylism': []},
 'microdactyli': {'microdactyly': []},
 'microdactylu': {'microdactylus': []},
 'microdam': {'microdams': []},
 'microdamag': {'microdamage': ['microdamages']},
 'microdamage': ['microdamages'],
 'microdarci': {'microdarcies': [], 'microdarcy': []},
 'microdasi': {'microdasys': []},
 'microdatabas': {'microdatabase': []},
 'microdataset': {'microdatasets': []},
 'microdebitag': {'microdebitage': []},
 'microdebri': {'microdebris': []},
 'microdebrid': {'microdebridement': [], 'microdebrider': ['microdebriders']},
 'microdebrider': ['microdebriders'],
 'microdecis': {'microdecision': ['microdecisions']},
 'microdecision': ['microdecisions'],
 'microdefect': {'microdefects': []},
 'microdeform': {'microdeformation': ['microdeformations']},
 'microdeformation': ['microdeformations'],
 'microdegre': {'microdegree': ['microdegrees']},
 'microdegree': ['microdegrees'],
 'microdelet': {'microdeletion': ['microdeletions']},
 'microdeletion': ['microdeletions'],
 'microdeliveri': {'microdelivery': []},
 'microdem': {'microdemes': []},
 'microdemocraci': {'microdemocracy': []},
 'microdemograph': {'microdemographic': []},
 'microdemographi': {'microdemography': []},
 'microden': {'microdens': []},
 'microdendrit': {'microdendrites': [], 'microdendritic': []},
 'microdeni': {'microdenier': []},
 'microdens': {'microdensity': []},
 'microdensitomet': {'microdensitometer': ['microdensitometers']},
 'microdensitometer': ['microdensitometers'],
 'microdensitometr': {'microdensitometric': ['microdensitometrically']},
 'microdensitometri': {'microdensitometry': []},
 'microdensitometric': ['microdensitometrically'],
 'microdenticul': {'microdenticulates': []},
 'microdeposit': {'microdeposition': [], 'microdeposits': []},
 'microdepress': {'microdepression': ['microdepressions']},
 'microdepression': ['microdepressions'],
 'microdermabras': {'microdermabrasion': []},
 'microderocera': {'microderoceras': []},
 'microdescript': {'microdescription': ['microdescriptions']},
 'microdescription': ['microdescriptions'],
 'microdesicc': {'microdesiccator': []},
 'microdesmi': {'microdesmis': []},
 'microdesmida': {'microdesmidae': []},
 'microdesmu': {'microdesmus': []},
 'microdetail': {'microdetails': []},
 'microdetect': {'microdetection': []},
 'microdetector': {'microdetectors': []},
 'microdetermin': {'microdeterminants': [],
                   'microdetermination': ['microdeterminations'],
                   'microdeterminism': []},
 'microdetermination': ['microdeterminations'],
 'microdeterminist': {'microdeterministic': []},
 'microdeutopu': {'microdeutopus': []},
 'microdevelop': {'microdevelopment': []},
 'microdevelopment': {'microdevelopmental': []},
 'microdevic': {'microdevice': ['microdevices']},
 'microdevice': ['microdevices'],
 'microdiagnosi': {'microdiagnosis': []},
 'microdiagnost': {'microdiagnostic': ['microdiagnostics']},
 'microdiagnostic': ['microdiagnostics'],
 'microdialogu': {'microdialogue': ['microdialogues']},
 'microdialogue': ['microdialogues'],
 'microdialys': {'microdialysate': ['microdialysates']},
 'microdialysate': ['microdialysates'],
 'microdialysi': {'microdialysis': []},
 'microdialyz': {'microdialyzer': []},
 'microdiamond': {'microdiamonds': []},
 'microdielectr': {'microdielectric': []},
 'microdielectrometri': {'microdielectrometry': []},
 'microdiet': {'microdiets': []},
 'microdiffer': {'microdifferences': []},
 'microdifferenti': {'microdifferentiation': []},
 'microdiffract': {'microdiffraction': []},
 'microdiffractomet': {'microdiffractometer': []},
 'microdiffus': {'microdiffusion': []},
 'microdigest': {'microdigestion': []},
 'microdilut': {'microdiluter': ['microdiluters'],
                'microdilution': ['microdilutions']},
 'microdiluter': ['microdiluters'],
 'microdilution': ['microdilutions'],
 'microdimens': {'microdimension': ['microdimensions']},
 'microdimension': {'microdimensional': []},
 'microdimm': {'microdimms': []},
 'microdin': {'microdine': []},
 'microdiod': {'microdiode': ['microdiodes']},
 'microdiode': ['microdiodes'],
 'microdiorit': {'microdiorite': ['microdiorites'], 'microdioritic': []},
 'microdiorite': ['microdiorites'],
 'microdiplomaci': {'microdiplomacy': []},
 'microdipodop': {'microdipodops': []},
 'microdisarma': {'microdisarmament': []},
 'microdisc': {'microdiscs': []},
 'microdiscectomi': {'microdiscectomies': [], 'microdiscectomy': []},
 'microdischarg': {'microdischarge': ['microdischarges']},
 'microdischarge': ['microdischarges'],
 'microdiscontinu': {'microdiscontinuities': []},
 'microdiscours': {'microdiscourse': ['microdiscourses']},
 'microdiscourse': ['microdiscourses'],
 'microdiscu': {'microdiscus': []},
 'microdiscurs': {'microdiscursive': []},
 'microdisect': {'microdisection': []},
 'microdisk': {'microdisks': []},
 'microdiskectomi': {'microdiskectomy': []},
 'microdiskett': {'microdiskette': ['microdiskettes']},
 'microdiskette': ['microdiskettes'],
 'microdismembr': {'microdismembrator': []},
 'microdispens': {'microdispenser': ['microdispensers'], 'microdispensing': []},
 'microdispenser': ['microdispensers'],
 'microdispers': {'microdisperse': ['microdispersed'],
                  'microdispersion': ['microdispersions']},
 'microdisperse': ['microdispersed'],
 'microdispersion': ['microdispersions'],
 'microdisplac': {'microdisplacement': ['microdisplacements']},
 'microdisplacement': ['microdisplacements'],
 'microdisplay': {'microdisplays': []},
 'microdissect': {'microdissected': [],
                  'microdissecting': [],
                  'microdissection': ['microdissections']},
 'microdissection': ['microdissections'],
 'microdissector': {'microdissectors': []},
 'microdist': {'microdistances': []},
 'microdistil': {'microdistillation': []},
 'microdistinct': {'microdistinctions': []},
 'microdistort': {'microdistortion': ['microdistortions']},
 'microdistortion': ['microdistortions'],
 'microdistribut': {'microdistribution': ['microdistributions',
                                          'microdistributional']},
 'microdistribution': ['microdistributions', 'microdistributional'],
 'microdistrict': {'microdistricts': []},
 'microdisturb': {'microdisturbances': []},
 'microdivers': {'microdiversity': []},
 'microdivis': {'microdivision': []},
 'microdo': {'microdos': []},
 'microdochectomi': {'microdochectomy': []},
 'microdocu': {'microdocuments': []},
 'microdolerit': {'microdoleritic': []},
 'microdolomit': {'microdolomite': []},
 'microdomain': {'microdomains': []},
 'microdont': {'microdontic': [], 'microdontism': [], 'microdonts': []},
 'microdontina': {'microdontinae': []},
 'microdos': {'microdose': ['microdoses'], 'microdosing': []},
 'microdosag': {'microdosage': ['microdosages']},
 'microdosage': ['microdosages'],
 'microdose': ['microdoses'],
 'microdosimet': {'microdosimeter': ['microdosimeters']},
 'microdosimeter': ['microdosimeters'],
 'microdosimetr': {'microdosimetric': []},
 'microdosimetri': {'microdosimetry': []},
 'microdot': {'microdot': []},
 'microdr': {'microdrive': ['microdrives']},
 'microdrainag': {'microdrainage': []},
 'microdrama': {'microdramas': []},
 'microdrepanocyt': {'microdrepanocytic': []},
 'microdril': {'microdrile': [],
               'microdrill': ['microdrills', 'microdrilling']},
 'microdrill': ['microdrills', 'microdrilling'],
 'microdrip': {'microdrips': []},
 'microdriv': {'microdriver': []},
 'microdrive': ['microdrives'],
 'microdrop': {'microdrops': []},
 'microdroplet': {'microdroplets': []},
 'microdropp': {'microdropper': []},
 'microdu': {'microdus': []},
 'microduct': {'microducts': []},
 'microductil': {'microductility': []},
 'microdupl': {'microduplication': ['microduplications']},
 'microduplication': ['microduplications'],
 'microdyn': {'microdyne': []},
 'microdynam': {'microdynamic': ['microdynamics', 'microdynamical']},
 'microdynamic': ['microdynamics', 'microdynamical'],
 'microdynamomet': {'microdynamometer': []},
 'microdysgenesi': {'microdysgenesis': []},
 'microearthquak': {'microearthquake': ['microearthquakes']},
 'microearthquake': ['microearthquakes'],
 'microecolog': {'microecologic': ['microecological'],
                 'microecologies': [],
                 'microecology': []},
 'microecologic': ['microecological'],
 'microeconom': {'microeconomic': ['microeconomics',
                                   'microeconomical',
                                   'microeconomically']},
 'microeconometr': {'microeconometric': ['microeconometrics']},
 'microeconometric': ['microeconometrics'],
 'microeconomi': {'microeconomie': ['microeconomies'], 'microeconomy': []},
 'microeconomic': ['microeconomics', 'microeconomical', 'microeconomically'],
 'microeconomie': ['microeconomies'],
 'microeconomiqu': {'microeconomique': ['microeconomiques']},
 'microeconomique': ['microeconomiques'],
 'microeconomist': {'microeconomist': []},
 'microeconorn': {'microeconornic': []},
 'microecop': {'microecope': []},
 'microecosystem': {'microecosystems': []},
 'microeddi': {'microeddies': [], 'microeddy': []},
 'microedg': {'microedges': []},
 'microedit': {'microedition': ['microeditions']},
 'microedition': ['microeditions'],
 'microeduc': {'microeducational': []},
 'microeeonom': {'microeeonomic': []},
 'microeffect': {'microeffects': []},
 'microeffici': {'microefficiency': []},
 'microehem': {'microehemical': []},
 'microeinstein': {'microeinsteins': []},
 'microel': {'microelement': ['microelements']},
 'microelast': {'microelastic': ['microelasticity']},
 'microelastic': ['microelasticity'],
 'microelastohydrodynam': {'microelastohydrodynamic': []},
 'microelcctrod': {'microelcctrode': ['microelcctrodes']},
 'microelcctrode': ['microelcctrodes'],
 'microelecton': {'microelectonics': []},
 'microelectr': {'microelectric': ['microelectrics', 'microelectrical']},
 'microelectric': ['microelectrics', 'microelectrical'],
 'microelectrochem': {'microelectrochemical': []},
 'microelectrod': {'microelectrode': ['microelectrodes']},
 'microelectrodc': {'microelectrodcs': []},
 'microelectrode': ['microelectrodes'],
 'microelectrodischarg': {'microelectrodischarge': []},
 'microelectrolysi': {'microelectrolysis': []},
 'microelectrolyt': {'microelectrolytic': []},
 'microelectromagnet': {'microelectromagnetic': []},
 'microelectromechan': {'microelectromechanical': []},
 'microelectron': {'microelectronic': ['microelectronics',
                                       'microelectronical',
                                       'microelectronically']},
 'microelectronic': ['microelectronics',
                     'microelectronical',
                     'microelectronically'],
 'microelectronicsbas': {'microelectronicsbased': []},
 'microelectroniqu': {'microelectronique': []},
 'microelectrophoresi': {'microelectrophoresis': []},
 'microelectrophoret': {'microelectrophoretic': ['microelectrophoretically']},
 'microelectrophoretic': ['microelectrophoretically'],
 'microelectrophysiolog': {'microelectrophysiological': [],
                           'microelectrophysiology': []},
 'microelectropor': {'microelectroporation': []},
 'microelement': {'microelemental': []},
 'microelemento': {'microelementos': []},
 'microeletron': {'microeletronics': []},
 'microelev': {'microelevation': ['microelevations']},
 'microelevation': ['microelevations'],
 'microelin': {'microeline': []},
 'microellipsometri': {'microellipsometry': []},
 'microemac': {'microemacs': []},
 'microembol': {'microembolic': [],
                'microembolism': ['microembolisms'],
                'microembolization': ['microembolizations']},
 'microembolis': {'microembolisation': []},
 'microembolism': ['microembolisms'],
 'microembolization': ['microembolizations'],
 'microembolu': {'microembolus': []},
 'microemiss': {'microemission': []},
 'microempir': {'microempirical': []},
 'microempresa': {'microempresas': []},
 'microemuls': {'microemulsion': ['microemulsions']},
 'microemulsif': {'microemulsification': []},
 'microemulsifi': {'microemulsified': []},
 'microemulsion': ['microemulsions'],
 'microencap': {'microencaps': []},
 'microencapsul': {'microencapsulate': ['microencapsulated'],
                   'microencapsulating': [],
                   'microencapsulation': ['microencapsulations']},
 'microencapsulate': ['microencapsulated'],
 'microencapsulation': ['microencapsulations'],
 'microencephal': {'microencephalic': []},
 'microencephali': {'microencephaly': []},
 'microencount': {'microencounters': []},
 'microendem': {'microendemic': []},
 'microendoscop': {'microendoscope': ['microendoscopes'],
                   'microendoscopic': []},
 'microendoscope': ['microendoscopes'],
 'microendoscopi': {'microendoscopy': []},
 'microenema': {'microenemas': []},
 'microenergi': {'microenergy': []},
 'microengin': {'microengine': ['microengines',
                                'microengineered',
                                'microengineering']},
 'microengine': ['microengines', 'microengineered', 'microengineering'],
 'microent': {'microentities': [], 'microentity': []},
 'microenterpris': {'microenterprise': ['microenterprises']},
 'microenterprise': ['microenterprises'],
 'microentomolog': {'microentomology': []},
 'microentrepreneur': {'microentrepreneurs': []},
 'microentrepreneuri': {'microentrepreneurial': []},
 'microenviro': {'microenviroment': ['microenviroments']},
 'microenviroment': {'microenviromental': []},
 'microenviron': {'microenvironment': ['microenvironments']},
 'microenvironment': {'microenvironmental': ['microenvironmentally']},
 'microenvironmental': ['microenvironmentally'],
 'microenzym': {'microenzyme': ['microenzymes']},
 'microenzymat': {'microenzymatic': []},
 'microenzyme': ['microenzymes'],
 'microeosm': {'microeosmic': []},
 'microepidem': {'microepidemic': ['microepidemics']},
 'microepidemic': ['microepidemics'],
 'microepidemiolog': {'microepidemiological': [], 'microepidemiology': []},
 'microepididym': {'microepididymal': []},
 'microepiphyt': {'microepiphytes': []},
 'microepisod': {'microepisodes': []},
 'microequ': {'microequations': []},
 'microequip': {'microequipment': []},
 'microequival': {'microequivalent': ['microequivalents']},
 'microequivalent': ['microequivalents'],
 'microergonom': {'microergonomic': ['microergonomics']},
 'microergonomic': ['microergonomics'],
 'microeros': {'microerosion': ['microerosions']},
 'microerosion': ['microerosions'],
 'microerystallin': {'microerystalline': []},
 'microestim': {'microestimation': []},
 'microetch': {'microetched': [], 'microetching': []},
 'microeth': {'microethical': [], 'microethics': []},
 'microethn': {'microethnic': ['microethnicity']},
 'microethnic': ['microethnicity'],
 'microethnograph': {'microethnographers': [],
                     'microethnographic': ['microethnographical']},
 'microethnographi': {'microethnographies': [], 'microethnography': []},
 'microethnographic': ['microethnographical'],
 'microeukaryot': {'microeukaryotes': []},
 'microev': {'microevent': ['microevents']},
 'microevalu': {'microevaluation': ['microevaluations']},
 'microevaluation': ['microevaluations'],
 'microevent': ['microevents'],
 'microevid': {'microevidence': []},
 'microevolut': {'microevolution': ['microevolutional']},
 'microevolution': ['microevolutional'],
 'microevolutionari': {'microevolutionary': []},
 'microevolutionist': {'microevolutionists': []},
 'microf': {'microfication': []},
 'microfabr': {'microfabric': ['microfabrics',
                               'microfabricate',
                               'microfabricated',
                               'microfabrication',
                               'microfabricating',
                               'microfabrications']},
 'microfabric': ['microfabrics',
                 'microfabricate',
                 'microfabricated',
                 'microfabrication',
                 'microfabricating',
                 'microfabrications'],
 'microfacet': {'microfaceted': [], 'microfacets': []},
 'microfaci': {'microfacial': [], 'microfacies': []},
 'microfacsimil': {'microfacsimile': []},
 'microfact': {'microfaction': [], 'microfacts': []},
 'microfactor': {'microfactors': []},
 'microfactori': {'microfactories': [], 'microfactory': []},
 'microfailur': {'microfailure': ['microfailures']},
 'microfailure': ['microfailures'],
 'microfarad': {'microfarad': []},
 'microfarm': {'microfarms': []},
 'microfasc': {'microfascism': ['microfascisms']},
 'microfascism': ['microfascisms'],
 'microfatigu': {'microfatigue': []},
 'microfault': {'microfaulting': [], 'microfaults': []},
 'microfaun': {'microfaunal': [], 'microfaune': ['microfaunes']},
 'microfauna': {'microfaunas': []},
 'microfaune': ['microfaunes'],
 'microfaunist': {'microfaunistic': []},
 'microfcop': {'microfcope': ['microfcopes'], 'microfcopic': []},
 'microfcope': ['microfcopes'],
 'microfeatur': {'microfeature': ['microfeatures']},
 'microfeature': ['microfeatures'],
 'microfeed': {'microfeeder': []},
 'microfelsit': {'microfelsite': [], 'microfelsitic': []},
 'microfeminin': {'microfemininity': []},
 'microfertil': {'microfertilization': [], 'microfertilizers': []},
 'microfib': {'microfiber': ['microfibers']},
 'microfiber': ['microfibers'],
 'microfibr': {'microfibre': ['microfibres'], 'microfibrous': []},
 'microfibre': ['microfibres'],
 'microfibril': {'microfibrillation': [],
                 'microfibrilles': [],
                 'microfibrills': [],
                 'microfibrils': []},
 'microfibrilla': {'microfibrillae': []},
 'microfibrillari': {'microfibrillary': []},
 'microfich': {'microfiche': ['microfiched'], 'microfiching': []},
 'microficha': {'microfichas': []},
 'microfiche': ['microfiched'],
 'microfict': {'microfiction': []},
 'microfield': {'microfields': []},
 'microfihn': {'microfihning': [], 'microfihns': []},
 'microfiim': {'microfiims': []},
 'microfil': {'microfile': ['microfiles'],
              'microfill': ['microfills',
                            'microfilled',
                            'microfiller',
                            'microfillers']},
 'microfila': {'microfilament': ['microfilaments']},
 'microfilair': {'microfilaires': []},
 'microfilament': {'microfilamental': [], 'microfilamentous': []},
 'microfilamentassoci': {'microfilamentassociated': []},
 'microfilaraem': {'microfilaraemic': []},
 'microfilarem': {'microfilaremic': []},
 'microfilaremia': {'microfilaremias': []},
 'microfilari': {'microfilarial': [], 'microfilarie': []},
 'microfilaria': {'microfilariae': [], 'microfilarias': []},
 'microfilariasi': {'microfilariasis': []},
 'microfilaricid': {'microfilaricidal': [],
                    'microfilaricide': ['microfilaricides']},
 'microfilaricide': ['microfilaricides'],
 'microfilaris': {'microfilarise': []},
 'microfile': ['microfiles'],
 'microfiliaria': {'microfiliariae': []},
 'microfill': ['microfills', 'microfilled', 'microfiller', 'microfillers'],
 'microfilm': ['microfilme',
               'microfilmed',
               'microfilmer',
               'microfilmers',
               'microfilming'],
 'microfilmag': {'microfilmage': []},
 'microfilt': {'microfilter': ['microfilters',
                               'microfiltered',
                               'microfiltering']},
 'microfilter': ['microfilters', 'microfiltered', 'microfiltering'],
 'microfiltr': {'microfiltration': []},
 'microfim': {'microfims': []},
 'microfin': {'microfinance': [], 'microfine': [], 'microfins': []},
 'microfinanc': {'microfinancement': [], 'microfinancing': []},
 'microfinanci': {'microfinancial': []},
 'microfinish': {'microfinishing': []},
 'microfirm': {'microfirms': []},
 'microfisch': {'microfische': []},
 'microfissur': {'microfissuration': [],
                 'microfissure': ['microfissures'],
                 'microfissuring': []},
 'microfissure': ['microfissures'],
 'microfistul': {'microfistulous': []},
 'microfistula': {'microfistulae': [], 'microfistulas': []},
 'microfiuid': {'microfiuidic': ['microfiuidics']},
 'microfiuidic': ['microfiuidics'],
 'microflagel': {'microflagellate': ['microflagellates']},
 'microflagellate': ['microflagellates'],
 'microflak': {'microflake': ['microflakes'], 'microflaking': []},
 'microflake': ['microflakes'],
 'microflam': {'microflame': []},
 'microflap': {'microflaps': []},
 'microflar': {'microflare': ['microflares'], 'microflaring': []},
 'microflare': ['microflares'],
 'microflaw': {'microflaws': []},
 'microfleec': {'microfleece': []},
 'microfloc': {'microflocs': []},
 'microfloccul': {'microflocculation': []},
 'microfloppi': {'microfloppies': [], 'microfloppy': []},
 'microflor': {'microfloral': [], 'microflore': ['microflores']},
 'microflora': ['microflorae'],
 'microflore': ['microflores'],
 'microflorist': {'microfloristic': []},
 'microflot': {'microflotation': []},
 'microflow': {'microflows': []},
 'microfluctu': {'microfluctuation': ['microfluctuations']},
 'microfluctuation': ['microfluctuations'],
 'microflud': {'microfludic': []},
 'microfluid': {'microfluidic': ['microfluidics'],
                'microfluidity': [],
                'microfluidization': [],
                'microfluidized': [],
                'microfluidizer': ['microfluidizers'],
                'microfluids': []},
 'microfluidic': ['microfluidics'],
 'microfluidizer': ['microfluidizers'],
 'microfluoresc': {'microfluorescence': [], 'microfluorescent': []},
 'microfluorimet': {'microfluorimeter': []},
 'microfluorimetr': {'microfluorimetric': []},
 'microfluorimetri': {'microfluorimetry': []},
 'microfluoromet': {'microfluorometer': ['microfluorometers']},
 'microfluorometer': ['microfluorometers'],
 'microfluorometr': {'microfluorometric': []},
 'microfluorometri': {'microfluorometry': []},
 'microfm': {'microfmance': []},
 'microfoc': {'microfocal': []},
 'microfocu': {'microfocus': []},
 'microfocus': {'microfocused': [], 'microfocusing': []},
 'microfold': {'microfolded': [], 'microfolding': [], 'microfolds': []},
 'microfollicl': {'microfollicles': []},
 'microfono': {'microfonos': []},
 'microforaminif': {'microforaminifers': []},
 'microforaminifer': {'microforaminiferal': []},
 'microforc': {'microforce': ['microforces']},
 'microforce': ['microforces'],
 'microforcep': {'microforceps': []},
 'microforg': {'microforge': ['microforges']},
 'microforge': ['microforges'],
 'microform': {'microformations': [],
               'microforme': ['microformed', 'microformes'],
               'microforming': [],
               'microforms': []},
 'microformat': {'microformats': [], 'microformatted': []},
 'microforme': ['microformed', 'microformes'],
 'microfossil': ['microfossiles'],
 'microfossilifer': {'microfossiliferous': []},
 'microfoul': {'microfouling': []},
 'microfound': {'microfoundation': ['microfoundations', 'microfoundational'],
                'microfounded': []},
 'microfoundation': ['microfoundations', 'microfoundational'],
 'microfract': {'microfraction': ['microfractions']},
 'microfraction': {'microfractionation': []},
 'microfractograph': {'microfractographic': [], 'microfractographs': []},
 'microfractographi': {'microfractography': []},
 'microfractur': {'microfracture': ['microfractured', 'microfractures'],
                  'microfracturing': []},
 'microfracture': ['microfractured', 'microfractures'],
 'microfrag': {'microfragments': []},
 'microfragment': {'microfragmentation': []},
 'microfram': {'microframe': ['microframes']},
 'microframe': ['microframes'],
 'microfrict': {'microfriction': []},
 'microfronti': {'microfrontier': []},
 'microfu': {'microfus': []},
 'microfug': {'microfuge': ['microfuged', 'microfuges'], 'microfuging': []},
 'microfuge': ['microfuged', 'microfuges'],
 'microfunct': {'microfunction': ['microfunctions', 'microfunctional']},
 'microfunction': {'microfunctionalism': []},
 'microfung': {'microfungal': []},
 'microfungu': {'microfungus': []},
 'microfurnac': {'microfurnace': []},
 'microfus': {'microfusion': []},
 'microg': {'microgal': ['microgals']},
 'microga': {'microgas': []},
 'microgabbro': {'microgabbroic': [], 'microgabbros': []},
 'microgadu': {'microgadus': []},
 'microgal': {'microgale': []},
 'microgallbladd': {'microgallbladder': []},
 'microgalvan': {'microgalvanic': []},
 'microgam': {'microgames': []},
 'microgamet': {'microgamete': ['microgametes']},
 'microgamete': ['microgametes'],
 'microgametocyt': {'microgametocyte': ['microgametocytes']},
 'microgametocyte': ['microgametocytes'],
 'microgametogenesi': {'microgametogenesis': []},
 'microgametophyt': {'microgametophyte': []},
 'microgamont': {'microgamonts': []},
 'microgan': {'microganisms': []},
 'microgap': {'microgaps': []},
 'microgaph': {'microgaphs': []},
 'microgarden': {'microgardening': []},
 'microgasomet': {'microgasometer': []},
 'microgasometr': {'microgasometric': []},
 'microgasometri': {'microgasometry': []},
 'microgast': {'microgaster': ['microgasters']},
 'microgaster': ['microgasters'],
 'microgasterina': {'microgasterinae': []},
 'microgastrina': {'microgastrinae': []},
 'microgastrinoma': {'microgastrinomas': []},
 'microgastropod': {'microgastropods': []},
 'microgaug': {'microgauge': []},
 'microge': {'microgee': []},
 'microgear': {'microgears': []},
 'microgel': {'microgels': []},
 'microgeliv': {'microgelivation': []},
 'microgen': {'microgenic': ['microgenics']},
 'microgener': {'microgeneration': [], 'microgenerator': ['microgenerators']},
 'microgenerator': ['microgenerators'],
 'microgenesi': {'microgenesis': [], 'microgenesys': []},
 'microgenet': {'microgenetic': ['microgenetics', 'microgenetically']},
 'microgenetic': ['microgenetics', 'microgenetically'],
 'microgeni': {'microgenie': [], 'microgeny': []},
 'microgenic': ['microgenics'],
 'microgenit': {'microgenitalism': []},
 'microgenr': {'microgenre': ['microgenres']},
 'microgenre': ['microgenres'],
 'microgeograph': {'microgeographic': ['microgeographical',
                                       'microgeographically']},
 'microgeographi': {'microgeographies': [], 'microgeography': []},
 'microgeographic': ['microgeographical', 'microgeographically'],
 'microgeolog': {'microgeology': []},
 'microgeologi': {'microgeologie': []},
 'microgeometr': {'microgeometric': ['microgeometrical']},
 'microgeometri': {'microgeometries': [], 'microgeometry': []},
 'microgeometric': ['microgeometrical'],
 'microgeophagu': {'microgeophagus': []},
 'microgestur': {'microgestures': []},
 'microglani': {'microglanis': []},
 'microgli': {'microglial': [], 'microglie': []},
 'microglia': {'microglia': []},
 'microgliacyt': {'microgliacyte': []},
 'microgliocyt': {'microgliocytes': []},
 'microglioma': {'microgliomas': []},
 'microgliomatosi': {'microgliomatosis': []},
 'microgliosi': {'microgliosis': []},
 'microglobul': {'microglobules': []},
 'microglobulin': {'microglobuline': [], 'microglobulins': []},
 'microglobulindefici': {'microglobulindeficient': []},
 'microglossari': {'microglossaries': [], 'microglossary': []},
 'microglossu': {'microglossus': []},
 'micrognath': {'micrognathic': [], 'micrognathism': []},
 'micrognathu': {'micrognathus': []},
 'microgo': {'microgoals': []},
 'microgobiu': {'microgobius': []},
 'microgoniomet': {'microgoniometer': []},
 'microgr': {'microgrants': [], 'microgratings': []},
 'microgradi': {'microgradient': ['microgradients']},
 'microgradient': ['microgradients'],
 'micrograft': {'micrografted': [], 'micrografting': [], 'micrografts': []},
 'microgragh': {'micrograghs': []},
 'micrograin': {'micrograined': [], 'micrograins': []},
 'microgram': {'microgram': []},
 'micrograma': {'microgramas': []},
 'microgramm': {'microgramme': ['microgrammes']},
 'microgramme': ['microgrammes'],
 'microgranit': {'microgranite': ['microgranites'], 'microgranitic': []},
 'microgranite': ['microgranites'],
 'microgranodiorit': {'microgranodiorite': ['microgranodiorites']},
 'microgranodiorite': ['microgranodiorites'],
 'microgranophyr': {'microgranophyric': []},
 'microgranul': {'microgranulation': [], 'microgranule': ['microgranules']},
 'microgranule': ['microgranules'],
 'microgranuloma': {'microgranulomas': []},
 'microgranulomat': {'microgranulomatous': []},
 'micrograph': {'micrographed': [],
                'micrographer': ['micrographers'],
                'micrographes': [],
                'micrographic': ['micrographics',
                                 'micrographical',
                                 'micrographically'],
                'micrographs': []},
 'micrographer': ['micrographers'],
 'micrographi': {'micrographie': ['micrographies'], 'micrography': []},
 'micrographic': ['micrographics', 'micrographical', 'micrographically'],
 'micrographie': ['micrographies'],
 'micrographiqu': {'micrographique': ['micrographiques']},
 'micrographique': ['micrographiques'],
 'micrograv': {'microgravity': []},
 'microgravett': {'microgravette': ['microgravettes']},
 'microgravette': ['microgravettes'],
 'microgravimetr': {'microgravimetric': []},
 'microgravimetri': {'microgravimetry': []},
 'micrograviri': {'micrograviry': []},
 'microgravit': {'microgravitation': ['microgravitational']},
 'microgravitation': ['microgravitational'],
 'microgray': {'micrograys': []},
 'micrograz': {'micrograzers': [], 'micrograzing': []},
 'microgreen': {'microgreens': []},
 'microgrid': {'microgrids': []},
 'microgrind': {'microgrinder': [], 'microgrinding': []},
 'microgripp': {'microgripper': ['microgrippers']},
 'microgripper': ['microgrippers'],
 'microgroov': {'microgroove': ['microgrooves', 'microgrooved']},
 'microgroove': ['microgrooves', 'microgrooved'],
 'microgroup': {'microgroupings': [], 'microgroups': []},
 'microguid': {'microguide': ['microguides']},
 'microguide': ['microguides'],
 'microguidewir': {'microguidewire': ['microguidewires']},
 'microguidewire': ['microguidewires'],
 'microgyn': {'microgynes': []},
 'microgyr': {'microgyric': []},
 'microgyroscop': {'microgyroscope': ['microgyroscopes']},
 'microgyroscope': ['microgyroscopes'],
 'microgyru': {'microgyrus': []},
 'microh': {'microheating': [], 'microhes': []},
 'microhabit': {'microhabits': []},
 'microhabitat': {'microhabitats': []},
 'microhaemagglutin': {'microhaemagglutination': []},
 'microhaemorrhag': {'microhaemorrhage': ['microhaemorrhages']},
 'microhaemorrhage': ['microhaemorrhages'],
 'microhair': {'microhairs': []},
 'microhamartoma': {'microhamartomas': []},
 'microhard': {'microhardness': ['microhardnesses']},
 'microhardness': ['microhardnesses'],
 'microheat': {'microheater': ['microheaters']},
 'microheater': ['microheaters'],
 'microhedyl': {'microhedyle': []},
 'microhelic': {'microhelices': []},
 'microhemagglutin': {'microhemagglutination': []},
 'microhematocrit': {'microhematocrits': []},
 'microhematoma': {'microhematomas': []},
 'microhemocircul': {'microhemocirculation': []},
 'microhemodynam': {'microhemodynamic': ['microhemodynamics']},
 'microhemodynamic': ['microhemodynamics'],
 'microhemorrhag': {'microhemorrhage': ['microhemorrhages']},
 'microhemorrhage': ['microhemorrhages'],
 'microhenri': {'microhenries': [], 'microhenry': ['microhenrys']},
 'microhenry': ['microhenrys'],
 'microherbivor': {'microherbivores': []},
 'microheterogen': {'microheterogeneities': [],
                    'microheterogeneity': [],
                    'microheterogeneous': [],
                    'microheterogenity': [],
                    'microheterogenous': []},
 'microheterotroph': {'microheterotrophic': [], 'microheterotrophs': []},
 'microhi': {'microhial': []},
 'microhierarchi': {'microhierarchy': []},
 'microhiolog': {'microhiology': []},
 'microhistochem': {'microhistochemical': []},
 'microhistolog': {'microhistological': [], 'microhistology': []},
 'microhistor': {'microhistorical': []},
 'microhistori': {'microhistories': [], 'microhistory': []},
 'microhistorian': {'microhistorians': []},
 'microhm': {'microhms': []},
 'microhmcentimet': {'microhmcentimeters': []},
 'microhodoterm': {'microhodotermes': []},
 'microhol': {'microhole': ['microholes']},
 'microhold': {'microholdings': []},
 'microhole': ['microholes'],
 'microhologram': {'microholograms': []},
 'microholographi': {'microholography': []},
 'microhomogen': {'microhomogeneity': [],
                  'microhomogeneous': [],
                  'microhomogenizer': ['microhomogenizers']},
 'microhomogenizer': ['microhomogenizers'],
 'microhomolog': {'microhomologies': [], 'microhomology': []},
 'microhook': {'microhooks': []},
 'microhop': {'microhope': []},
 'microhotpl': {'microhotplate': ['microhotplates']},
 'microhotplate': ['microhotplates'],
 'microhous': {'microhouse': []},
 'microhydraul': {'microhydraulic': []},
 'microhydrodynam': {'microhydrodynamic': ['microhydrodynamics']},
 'microhydrodynamic': ['microhydrodynamics'],
 'microhydroelectr': {'microhydroelectric': []},
 'microhydrogen': {'microhydrogenation': []},
 'microhydropow': {'microhydropower': []},
 'microhylid': {'microhylids': []},
 'microhylida': {'microhylidae': []},
 'microhylina': {'microhylinae': []},
 'microhypha': {'microhyphae': []},
 'microhyphema': {'microhyphemas': []},
 'microhysteroscop': {'microhysteroscope': []},
 'microhysteroscopi': {'microhysteroscopy': []},
 'microid': {'microides': []},
 'microident': {'microidentities': []},
 'microiilm': {'microiilms': []},
 'microimag': {'microimage': ['microimages'], 'microimaging': []},
 'microimage': ['microimages'],
 'microimmunodiffus': {'microimmunodiffusion': []},
 'microimmunoelectrophoresi': {'microimmunoelectrophoresis': []},
 'microimmunofluoresc': {'microimmunofluorescence': [],
                         'microimmunofluorescent': []},
 'microimpact': {'microimpacts': []},
 'microimpl': {'microimplant': ['microimplants']},
 'microimplant': ['microimplants'],
 'microimplement': {'microimplementation': []},
 'microimpur': {'microimpurities': [], 'microimpurity': []},
 'microinch': {'microinches': []},
 'microinciner': {'microincinerated': [], 'microincineration': []},
 'microincis': {'microincision': ['microincisions']},
 'microincision': ['microincisions'],
 'microinclus': {'microinclusion': ['microinclusions']},
 'microinclusion': ['microinclusions'],
 'microincr': {'microincrements': []},
 'microind': {'microindicators': []},
 'microindent': {'microindentation': ['microindentations'],
                 'microindenter': []},
 'microindentation': ['microindentations'],
 'microindividu': {'microindividual': []},
 'microinductor': {'microinductors': []},
 'microindustri': {'microindustrial': [],
                   'microindustries': [],
                   'microindustry': []},
 'microinequ': {'microinequities': []},
 'microinfarct': {'microinfarction': ['microinfarctions'], 'microinfarcts': []},
 'microinfarction': ['microinfarctions'],
 'microinflamm': {'microinflammation': []},
 'microinflammatori': {'microinflammatory': []},
 'microinform': {'microinformation': []},
 'microinformat': {'microinformatics': []},
 'microinfus': {'microinfused': [], 'microinfusion': ['microinfusions']},
 'microinfusion': ['microinfusions'],
 'microingredi': {'microingredients': []},
 'microinhomogen': {'microinhomogeneities': [],
                    'microinhomogeneity': [],
                    'microinhomogeneous': []},
 'microinject': {'microinjected': [],
                 'microinjecting': [],
                 'microinjection': ['microinjections']},
 'microinjection': ['microinjections'],
 'microinjector': {'microinjectors': []},
 'microinjuri': {'microinjuries': [], 'microinjury': []},
 'microinsemin': {'microinsemination': []},
 'microinsert': {'microinsertions': []},
 'microinst': {'microinstabilities': [],
               'microinstability': [],
               'microinstant': []},
 'microinstitut': {'microinstitutional': [], 'microinstitutions': []},
 'microinstru': {'microinstrument': ['microinstruments']},
 'microinstruct': {'microinstruction': ['microinstructions']},
 'microinstruction': ['microinstructions'],
 'microinstrument': {'microinstrumentation': []},
 'microinsult': {'microinsults': []},
 'microinsur': {'microinsurance': []},
 'microintegr': {'microintegration': []},
 'microinteract': {'microinteraction': ['microinteractions',
                                        'microinteractional']},
 'microinteraction': ['microinteractions', 'microinteractional'],
 'microinterferomet': {'microinterferometer': ['microinterferometers']},
 'microinterferometer': ['microinterferometers'],
 'microinterferometr': {'microinterferometric': []},
 'microinterferometri': {'microinterferometry': []},
 'microinterv': {'microinterval': ['microintervals']},
 'microinterval': ['microintervals'],
 'microintervent': {'microintervention': ['microinterventions']},
 'microintervention': ['microinterventions'],
 'microinvas': {'microinvasion': [], 'microinvasive': []},
 'microinvent': {'microinventions': []},
 'microinvers': {'microinverse': []},
 'microinvertebr': {'microinvertebrate': ['microinvertebrates']},
 'microinvertebrate': ['microinvertebrates'],
 'microinvolv': {'microinvolvement': []},
 'microiol': {'microioll': []},
 'microion': {'microionic': [], 'microions': []},
 'microionophoresi': {'microionophoresis': []},
 'microionophoret': {'microionophoretic': []},
 'microiontophoresi': {'microiontophoresis': []},
 'microiontophoret': {'microiontophoretic': ['microiontophoretically']},
 'microiontophoretic': ['microiontophoretically'],
 'microirradi': {'microirradiation': []},
 'microirregular': {'microirregularities': []},
 'microirrig': {'microirrigation': []},
 'microisol': {'microisolation': [], 'microisolator': []},
 'microissu': {'microissues': []},
 'microiu': {'microius': []},
 'microjet': {'microjets': []},
 'microjoin': {'microjoining': []},
 'microjoint': {'microjoints': []},
 'microjoul': {'microjoule': ['microjoules']},
 'microjoule': ['microjoules'],
 'microjump': {'microjumps': []},
 'microjunct': {'microjunctions': []},
 'microjustic': {'microjustice': []},
 'microjustif': {'microjustification': []},
 'microkat': {'microkatals': []},
 'microkelvin': {'microkelvins': []},
 'microkeratom': {'microkeratome': ['microkeratomes']},
 'microkeratome': ['microkeratomes'],
 'microkernel': {'microkernels': []},
 'microkid': {'microkids': []},
 'microkines': {'microkinesic': ['microkinesics']},
 'microkinesi': {'microkinesis': []},
 'microkinesic': ['microkinesics'],
 'microkinet': {'microkinetic': ['microkinetics']},
 'microkinetic': ['microkinetics'],
 'microkn': {'microknives': []},
 'microknif': {'microknife': []},
 'microknol': {'microknolls': []},
 'microknowledg': {'microknowledge': []},
 'microkosmo': {'microkosmos': []},
 'microkosmu': {'microkosmus': []},
 'microkrystit': {'microkrystites': []},
 'microl': {'microlance': []},
 'microlab': {'microlabs': []},
 'microlaboratori': {'microlaboratories': [], 'microlaboratory': []},
 'microlacer': {'microlacerations': []},
 'microlaimida': {'microlaimidae': []},
 'microlaimu': {'microlaimus': []},
 'microlambert': {'microlamberts': []},
 'microlamella': {'microlamellae': []},
 'microlamin': {'microlaminate': ['microlaminates', 'microlaminated'],
                'microlamination': ['microlaminations']},
 'microlamina': {'microlaminae': []},
 'microlaminate': ['microlaminates', 'microlaminated'],
 'microlamination': ['microlaminations'],
 'microlandform': {'microlandforms': []},
 'microlandscap': {'microlandscape': ['microlandscapes']},
 'microlandscape': ['microlandscapes'],
 'microlanguag': {'microlanguage': ['microlanguages']},
 'microlanguage': ['microlanguages'],
 'microlaparoscop': {'microlaparoscope': [], 'microlaparoscopic': []},
 'microlaparoscopi': {'microlaparoscopy': []},
 'microlarinu': {'microlarinus': []},
 'microlaryng': {'microlaryngeal': []},
 'microlaryngoscop': {'microlaryngoscope': [], 'microlaryngoscopic': []},
 'microlaryngoscopi': {'microlaryngoscopy': []},
 'microlas': {'microlaser': ['microlasers']},
 'microlaser': ['microlasers'],
 'microlattic': {'microlattice': []},
 'microlaw': {'microlaws': []},
 'microlay': {'microlayer': ['microlayers', 'microlayered', 'microlayering']},
 'microlayer': ['microlayers', 'microlayered', 'microlayering'],
 'microleak': {'microleaks': []},
 'microleakag': {'microleakage': []},
 'microlecith': {'microlecithal': []},
 'microlectron': {'microlectronics': []},
 'microlectur': {'microlectures': []},
 'microleg': {'microlegal': []},
 'microlen': {'microlens': []},
 'microlend': {'microlender': ['microlenders'], 'microlending': []},
 'microlender': ['microlenders'],
 'microlens': {'microlense': ['microlensed', 'microlenses'],
               'microlensing': []},
 'microlense': ['microlensed', 'microlenses'],
 'microlepi': {'microlepis': []},
 'microlepidopter': {'microlepidopterous': []},
 'microlepidopteran': {'microlepidopterans': []},
 'microlepidotu': {'microlepidotus': []},
 'microlepsi': {'microlepsis': []},
 'microles': {'microlesion': ['microlesions']},
 'microlesion': ['microlesions'],
 'microlesson': {'microlessons': []},
 'microlest': {'microlestes': []},
 'microlev': {'microlevers': []},
 'microlevel': {'microlevels': []},
 'microlibrari': {'microlibraries': [], 'microlibrary': []},
 'microlichen': {'microlichens': []},
 'microlif': {'microlife': []},
 'microlight': {'microlighting': [], 'microlights': []},
 'microlilm': {'microlilms': []},
 'microlim': {'microlims': []},
 'microlin': {'microline': ['microlines']},
 'microline': ['microlines'],
 'microlinguist': {'microlinguistic': ['microlinguistics']},
 'microlinguistic': ['microlinguistics'],
 'microlipoinject': {'microlipoinjection': []},
 'microliposuct': {'microliposuction': []},
 'microlit': {'microlite': ['microlites', 'microliter', 'microliters'],
              'microlitic': []},
 'microlite': ['microlites', 'microliter', 'microliters'],
 'microlith': {'microlithes': [],
               'microlithic': ['microlithics'],
               'microlithization': [],
               'microliths': []},
 'microlithi': {'microlithis': []},
 'microlithiasi': {'microlithiasis': []},
 'microlithic': ['microlithics'],
 'microlithiqu': {'microlithique': ['microlithiques']},
 'microlithique': ['microlithiques'],
 'microlithograph': {'microlithographic': ['microlithographically']},
 'microlithographi': {'microlithography': []},
 'microlithographic': ['microlithographically'],
 'microlitholog': {'microlithology': []},
 'microlithon': {'microlithons': []},
 'microlithotyp': {'microlithotype': ['microlithotypes']},
 'microlithotype': ['microlithotypes'],
 'microlitr': {'microlitre': ['microlitres']},
 'microlitre': ['microlitres'],
 'microlmag': {'microlmager': []},
 'microload': {'microloader': [], 'microloading': []},
 'microloan': {'microloans': []},
 'microlobul': {'microlobulated': [],
                'microlobulation': ['microlobulations'],
                'microlobules': []},
 'microlobulation': ['microlobulations'],
 'microloc': {'microlocal': ['microlocalities', 'microlocalization'],
              'microlocation': ['microlocations', 'microlocational']},
 'microlocal': ['microlocalities', 'microlocalization'],
 'microlocation': ['microlocations', 'microlocational'],
 'microlog': {'micrologging': [],
              'micrologic': ['micrologics', 'micrological', 'micrologically'],
              'micrologies': [],
              'micrologs': [],
              'micrology': []},
 'micrologg': {'micrologger': []},
 'micrologic': ['micrologics', 'micrological', 'micrologically'],
 'micrologist': {'micrologists': []},
 'micrologu': {'micrologue': [], 'micrologus': []},
 'microloop': {'microloops': []},
 'microlophu': {'microlophus': []},
 'microlu': {'microlus': []},
 'microlumen': {'microlumens': []},
 'microlunatu': {'microlunatus': []},
 'microlymphangiographi': {'microlymphangiography': []},
 'microlymphat': {'microlymphatic': ['microlymphatics']},
 'microlymphatic': ['microlymphatics'],
 'microlymphaticoven': {'microlymphaticovenous': []},
 'microlymphoblast': {'microlymphoblastic': []},
 'microlymphographi': {'microlymphography': []},
 'microlysimet': {'microlysimeter': ['microlysimeters']},
 'microlysimeter': ['microlysimeters'],
 'microlyt': {'microlytics': []},
 'microm': {'micromation': [], 'microme': ['micromed'], 'microms': []},
 'micromach': {'micromaching': []},
 'micromachin': {'micromachine': ['micromachines', 'micromachined'],
                 'micromachining': []},
 'micromachine': ['micromachines', 'micromachined'],
 'micromachineri': {'micromachinery': []},
 'micromacrocosm': {'micromacrocosmic': []},
 'micromagnet': {'micromagnetic': ['micromagnetics'],
                 'micromagnetism': [],
                 'micromagnets': []},
 'micromagnetic': ['micromagnetics'],
 'micromainfram': {'micromainframe': []},
 'micromalt': {'micromalting': []},
 'micromalthida': {'micromalthidae': []},
 'micromalthu': {'micromalthus': []},
 'micromalu': {'micromalus': []},
 'micromamm': {'micromammal': ['micromammals']},
 'micromammal': ['micromammals'],
 'micromammifer': {'micromammiferes': []},
 'microman': {'micromanic': []},
 'micromanag': {'micromanage': ['micromanages',
                                'micromanaged',
                                'micromanager',
                                'micromanagers',
                                'micromanagement'],
                'micromanaging': []},
 'micromanage': ['micromanages',
                 'micromanaged',
                 'micromanager',
                 'micromanagers',
                 'micromanagement'],
 'micromanageri': {'micromanagerial': []},
 'micromanifest': {'micromanifestations': []},
 'micromanipul': {'micromanipulate': ['micromanipulated'],
                  'micromanipulating': [],
                  'micromanipulation': ['micromanipulations'],
                  'micromanipulative': [],
                  'micromanipulator': ['micromanipulators']},
 'micromanipulate': ['micromanipulated'],
 'micromanipulation': ['micromanipulations'],
 'micromanipulator': ['micromanipulators'],
 'micromanipulatori': {'micromanipulatory': []},
 'micromanomet': {'micromanometer': ['micromanometers']},
 'micromanometer': ['micromanometers'],
 'micromanometr': {'micromanometric': []},
 'micromanometri': {'micromanometry': []},
 'micromanufactur': {'micromanufacturing': []},
 'micromap': {'micromapping': [], 'micromaps': []},
 'micromarket': {'micromarketers': [],
                 'micromarketing': [],
                 'micromarkets': []},
 'micromas': {'micromaser': ['micromasers']},
 'micromaser': ['micromasers'],
 'micromask': {'micromasking': []},
 'micromass': {'micromasses': []},
 'micromassag': {'micromassage': []},
 'micromat': {'micromatic': []},
 'micromateri': {'micromaterial': ['micromaterials']},
 'micromaterial': ['micromaterials'],
 'micromatric': {'micromatrices': []},
 'micromatt': {'micromatter': []},
 'micromctr': {'micromctric': []},
 'microme': ['micromed'],
 'micromeasur': {'micromeasurement': ['micromeasurements'],
                 'micromeasures': [],
                 'micromeasuring': []},
 'micromeasurement': ['micromeasurements'],
 'micromechan': {'micromechanic': ['micromechanics',
                                   'micromechanical',
                                   'micromechanically'],
                 'micromechanism': ['micromechanisms']},
 'micromechanic': ['micromechanics', 'micromechanical', 'micromechanically'],
 'micromechanism': ['micromechanisms'],
 'micromechanist': {'micromechanistic': []},
 'micromechatron': {'micromechatronics': []},
 'micromed': {'micromedic': ['micromedics']},
 'micromedi': {'micromediation': []},
 'micromedic': ['micromedics'],
 'micromega': {'micromegas': []},
 'micromegakaryocyt': {'micromegakaryocyte': ['micromegakaryocytes']},
 'micromegakaryocyte': ['micromegakaryocytes'],
 'micromel': {'micromeles': [], 'micromelic': []},
 'micromelanophor': {'micromelanophores': []},
 'micromelodi': {'micromelodies': []},
 'micromelt': {'micromelting': []},
 'micromelu': {'micromelus': []},
 'micromembran': {'micromembrane': ['micromembranes']},
 'micromembrane': ['micromembranes'],
 'micromemori': {'micromemory': []},
 'micromer': {'micromere': ['micromeres'], 'micromeric': [], 'micromerism': []},
 'micromerchandis': {'micromerchandising': []},
 'micromercuri': {'micromercurialism': []},
 'micromere': ['micromeres'],
 'micromeret': {'micromeretics': []},
 'micromeri': {'micromeris': []},
 'micromerit': {'micromeritic': ['micromeritics']},
 'micromeritic': ['micromeritics'],
 'micromerozoit': {'micromerozoites': []},
 'micromesistiu': {'micromesistius': []},
 'micromessag': {'micromessages': []},
 'micromet': {'micrometals': [],
              'micrometer': ['micrometered', 'micrometering'],
              'micrometic': ['micrometical']},
 'micrometabol': {'micrometabolic': []},
 'micrometal': {'micrometallic': []},
 'micrometallurgi': {'micrometallurgy': []},
 'micrometastas': {'micrometastases': []},
 'micrometastasi': {'micrometastasis': []},
 'micrometastat': {'micrometastatic': []},
 'micrometazoan': {'micrometazoans': []},
 'micrometeor': ['micrometeoric'],
 'micrometeorit': {'micrometeorite': [], 'micrometeoritic': []},
 'micrometeoroid': {'micrometeoroid': []},
 'micrometeorolog': {'micrometeorologic': ['micrometeorological'],
                     'micrometeorology': []},
 'micrometeorologic': ['micrometeorological'],
 'micrometeorologist': {'micrometeorologists': []},
 'micrometer': ['micrometered', 'micrometering'],
 'micrometeroid': {'micrometeroids': []},
 'micrometerolog': {'micrometerological': [], 'micrometerology': []},
 'micrometers': {'micrometersize': ['micrometersized']},
 'micrometerscal': {'micrometerscale': []},
 'micrometersize': ['micrometersized'],
 'micromethod': {'micromethode': [], 'micromethods': []},
 'micromethodolog': {'micromethodology': []},
 'micrometic': ['micrometical'],
 'micrometr': {'micrometre': ['micrometres'],
               'micrometric': ['micrometrics',
                               'micrometrical',
                               'micrometrically']},
 'micrometre': ['micrometres'],
 'micrometri': {'micrometry': []},
 'micrometric': ['micrometrics', 'micrometrical', 'micrometrically'],
 'micrometrica': {'micrometricae': []},
 'micrometriqu': {'micrometrique': ['micrometriques']},
 'micrometrique': ['micrometriques'],
 'micrometrolog': {'micrometrology': []},
 'micrometru': {'micrometrus': []},
 'micromho': {'micromhos': []},
 'micromi': {'micromis': [], 'micromys': []},
 'micromicroammet': {'micromicroammeter': []},
 'micromicroamper': {'micromicroamperes': []},
 'micromicrocuri': {'micromicrocurie': ['micromicrocuries']},
 'micromicrocurie': ['micromicrocuries'],
 'micromicrofarad': {'micromicrofarads': []},
 'micromicrogram': {'micromicrograms': []},
 'micromicrolambert': {'micromicrolamberts': []},
 'micromicron': {'micromicron': []},
 'micromicrowatt': {'micromicrowatts': []},
 'micromiga': {'micromigas': []},
 'micromil': {'micromill': ['micromilled', 'micromilling']},
 'micromill': ['micromilled', 'micromilling'],
 'micromilligram': {'micromilligrams': []},
 'micromillimet': {'micromillimeter': []},
 'micromillimetr': {'micromillimetre': []},
 'microminer': {'micromineral': ['microminerals']},
 'micromineral': ['microminerals'],
 'micromineralog': {'micromineralogical': [], 'micromineralogy': []},
 'micromini': {'microminis': []},
 'microminiatur': {'microminiature': ['microminiatures'],
                   'microminiaturization': [],
                   'microminiaturize': ['microminiaturized'],
                   'microminiaturizing': []},
 'microminiature': ['microminiatures'],
 'microminiaturis': {'microminiaturisation': [], 'microminiaturised': []},
 'microminiaturize': ['microminiaturized'],
 'microminiskirt': {'microminiskirts': []},
 'microminor': {'microminority': []},
 'micromirror': {'micromirrors': []},
 'micromm': {'micromms': []},
 'micromo': {'micromoment': ['micromoments']},
 'micromobil': {'micromobile': [], 'micromobilization': []},
 'micromobl': {'micromobility': []},
 'micromodel': {'micromodeling': [], 'micromodelling': [], 'micromodels': []},
 'micromodif': {'micromodification': ['micromodifications']},
 'micromodification': ['micromodifications'],
 'micromodul': {'micromodule': ['micromodules']},
 'micromodule': ['micromodules'],
 'micromol': {'micromole': ['micromoles'], 'micromols': []},
 'micromolar': {'micromolars': []},
 'micromolc': {'micromolcs': []},
 'micromold': {'micromolded': [], 'micromolding': [], 'micromolds': []},
 'micromole': ['micromoles'],
 'micromolecul': {'micromolecule': ['micromolecules']},
 'micromolecule': ['micromolecules'],
 'micromollusc': {'micromolluscs': []},
 'micromollusk': {'micromollusks': []},
 'micromoment': ['micromoments'],
 'micromomentari': {'micromomentary': []},
 'micromona': {'micromonas': []},
 'micromonadophycea': {'micromonadophyceae': []},
 'micromonosporacea': {'micromonosporaceae': []},
 'micromonst': {'micromonsters': []},
 'micromor': {'micromorality': []},
 'micromorph': {'micromorphic': [], 'micromorphs': []},
 'micromorpholog': {'micromorphologic': ['micromorphological',
                                         'micromorphologically'],
                    'micromorphologies': [],
                    'micromorphology': []},
 'micromorphologi': {'micromorphologie': []},
 'micromorphologic': ['micromorphological', 'micromorphologically'],
 'micromorphologiqu': {'micromorphologique': ['micromorphologiques']},
 'micromorphologique': ['micromorphologiques'],
 'micromorphologist': {'micromorphologists': []},
 'micromorphometr': {'micromorphometric': []},
 'micromorphometri': {'micromorphometry': []},
 'micromosa': {'micromosaic': ['micromosaics']},
 'micromosaic': ['micromosaics'],
 'micromot': {'micromotion': ['micromotions'], 'micromotives': []},
 'micromoth': {'micromoths': []},
 'micromotion': ['micromotions'],
 'micromotor': {'micromotors': []},
 'micromould': {'micromoulding': []},
 'micromount': {'micromounts': []},
 'micromous': {'micromouse': []},
 'micromov': {'micromovement': ['micromovements'], 'micromoves': []},
 'micromovement': ['micromovements'],
 'micromput': {'micromputer': []},
 'micromu': {'micromus': []},
 'micromus': {'micromuse': [], 'micromusics': []},
 'micromut': {'micromutants': [],
              'micromutation': ['micromutations', 'micromutational']},
 'micromutation': ['micromutations', 'micromutational'],
 'micromyc': {'micromyces': []},
 'micromycet': {'micromycete': ['micromycetes']},
 'micromycete': ['micromycetes'],
 'micromyeloblast': {'micromyeloblasts': []},
 'micromyrtu': {'micromyrtus': []},
 'micromyzu': {'micromyzus': []},
 'micron': ['microne',
            'micronic',
            'micrones',
            'micronics',
            'micronize',
            'micronized',
            'micronizer',
            'micronizing',
            'micronation',
            'micronizers',
            'micronations',
            'micronization',
            'micronational'],
 'microna': {'micronas': []},
 'micronair': {'micronaire': []},
 'micronarr': {'micronarrative': ['micronarratives']},
 'micronarrative': ['micronarratives'],
 'micronas': {'micronase': []},
 'micronation': {'micronationalism': ['micronationalisms']},
 'micronationalism': ['micronationalisms'],
 'micronatur': {'micronature': []},
 'micronaut': {'micronauts': []},
 'micronazol': {'micronazole': []},
 'microncsian': {'microncsians': []},
 'microndiamet': {'microndiameter': []},
 'micronebul': {'micronebulizer': []},
 'microneck': {'micronecks': []},
 'micronecros': {'micronecroses': []},
 'micronecrosi': {'micronecrosis': []},
 'micronectina': {'micronectinae': []},
 'microneedl': {'microneedle': ['microneedles']},
 'microneedle': ['microneedles'],
 'micronegoti': {'micronegotiations': []},
 'microneighborhood': {'microneighborhoods': []},
 'micronekton': {'micronektonic': []},
 'micronem': {'microneme': ['micronemes']},
 'micronemat': {'micronematous': []},
 'microneme': ['micronemes'],
 'micronerei': {'micronereis': []},
 'micronesi': {'micronesie': []},
 'micronesian': {'micronesians': []},
 'micronet': {'micronetics': [], 'micronets': []},
 'micronetwork': {'micronetworks': []},
 'microneur': {'microneural': []},
 'microneurograph': {'microneurographic': []},
 'microneurographi': {'microneurography': []},
 'microneuroma': {'microneuromas': []},
 'microneuron': {'microneuronal': [], 'microneurones': [], 'microneurons': []},
 'microneurosurg': {'microneurosurgical': []},
 'microneurosurgeri': {'microneurosurgery': []},
 'microneutr': {'microneutralization': []},
 'micronew': {'micronews': []},
 'micronewton': {'micronewtons': []},
 'micronich': {'microniche': ['microniches']},
 'microniche': ['microniches'],
 'micronis': {'micronisation': [],
              'micronised': [],
              'microniser': [],
              'micronising': []},
 'microniscu': {'microniscus': []},
 'micronisu': {'micronisus': []},
 'micronit': {'micronite': []},
 'microniu': {'micronius': []},
 'micronodul': {'micronodulation': [], 'micronodule': ['micronodules']},
 'micronodular': {'micronodularity': []},
 'micronodule': ['micronodules'],
 'micronomet': {'micronometer': []},
 'micronorm': {'micronormal': []},
 'micronormoblast': {'micronormoblastic': [], 'micronormoblasts': []},
 'micronotch': {'micronotches': []},
 'micronozzl': {'micronozzle': ['micronozzles']},
 'micronozzle': ['micronozzles'],
 'microns': {'micronsize': ['micronsized']},
 'micronscal': {'micronscale': []},
 'micronsize': ['micronsized'],
 'micronucl': {'micronucleate': ['micronucleated'], 'micronucleation': []},
 'micronuclcu': {'micronuclcus': []},
 'micronucleate': ['micronucleated'],
 'micronucleolu': {'micronucleolus': []},
 'micronucleu': {'micronucleus': []},
 'micronudeu': {'micronudeus': []},
 'micronueleu': {'micronueleus': []},
 'micronuti': {'micronutients': []},
 'micronutn': {'micronutnents': []},
 'micronutri': {'micronutrient': []},
 'micronutricnt': {'micronutricnts': []},
 'micronutrient': {'micronutrientes': []},
 'micronutrit': {'micronutrition': ['micronutritional']},
 'micronutrition': ['micronutritional'],
 'micronycteri': {'micronycteris': []},
 'micronystagmu': {'micronystagmus': []},
 'microobject': {'microobjective': ['microobjectives'], 'microobjects': []},
 'microobjective': ['microobjectives'],
 'microocclus': {'microocclusion': []},
 'microogan': {'microoganism': ['microoganisms']},
 'microoganism': ['microoganisms'],
 'microogran': {'microogranisms': []},
 'microohm': {'microohms': []},
 'microond': {'microonde': ['microondes']},
 'microonda': {'microondas': []},
 'microonde': ['microondes'],
 'microoorgan': {'microoorganisms': []},
 'microop': {'microoperative': []},
 'microopaqu': {'microopaque': ['microopaques']},
 'microopaque': ['microopaques'],
 'microoper': {'microoperation': ['microoperations']},
 'microoperation': ['microoperations'],
 'microophthalm': {'microophthalmic': []},
 'microophthalmo': {'microophthalmos': []},
 'microopt': {'microoptic': ['microoptics', 'microoptical']},
 'microoptic': ['microoptics', 'microoptical'],
 'microoptoelectromechan': {'microoptoelectromechanical': []},
 'microoran': {'microoranisms': []},
 'microorchid': {'microorchidism': []},
 'microord': {'microorder': ['microorders']},
 'microorder': ['microorders'],
 'microorgam': {'microorgamisms': []},
 'microorgan': {'microorganic': ['microorganics'],
                'microorganism': [],
                'microorganization': ['microorganizations'],
                'microorgans': []},
 'microorganel': {'microorganelles': []},
 'microorganic': ['microorganics'],
 'microorganim': {'microorganims': []},
 'microorganisim': {'microorganisims': []},
 'microorganism': {'microorganismal': [],
                   'microorganisme': ['microorganismes'],
                   'microorganismic': []},
 'microorganisme': ['microorganismes'],
 'microorganismo': {'microorganismos': []},
 'microorganismu': {'microorganismus': []},
 'microorganiz': {'microorganizational': []},
 'microorganization': ['microorganizations'],
 'microorgans': {'microorgansisms': []},
 'microorgansim': {'microorgansims': []},
 'microorgansm': {'microorgansms': []},
 'microorgn': {'microorgnisms': []},
 'microori': {'microoriented': []},
 'microorient': {'microorientation': []},
 'microorific': {'microorifice': []},
 'microornament': {'microornamentation': []},
 'microoscil': {'microoscillations': []},
 'microosmomet': {'microosmometer': []},
 'microozonolysi': {'microozonolysis': []},
 'microp': {'micropal': [], 'microps': []},
 'micropac': {'micropace': []},
 'micropachycephalosauru': {'micropachycephalosaurus': []},
 'micropack': {'micropacked': []},
 'micropackag': {'micropackage': ['micropackages'], 'micropackaging': []},
 'micropackage': ['micropackages'],
 'micropacket': {'micropackets': []},
 'micropalaeontolog': {'micropalaeontologic': ['micropalaeontological'],
                       'micropalaeontology': []},
 'micropalaeontologic': ['micropalaeontological'],
 'micropalaeontologist': {'micropalaeontologists': []},
 'micropalcontolog': {'micropalcontology': []},
 'micropaleontolog': {'micropaleontologic': ['micropaleontological',
                                             'micropaleontologically'],
                      'micropaleontology': []},
 'micropaleontologi': {'micropaleontologie': []},
 'micropaleontologic': ['micropaleontological', 'micropaleontologically'],
 'micropaleontologiqu': {'micropaleontologique': ['micropaleontologiques']},
 'micropaleontologique': ['micropaleontologiques'],
 'micropaleontologist': {'micropaleontologists': []},
 'micropalla': {'micropallas': []},
 'micropannu': {'micropannus': []},
 'micropanop': {'micropanope': []},
 'micropapilla': {'micropapillae': []},
 'micropapillari': {'micropapillary': []},
 'micropapillomatosi': {'micropapillomatosis': []},
 'micropapul': {'micropapules': []},
 'micropaqu': {'micropaque': []},
 'microparadigm': {'microparadigms': []},
 'microparallel': {'microparallelism': []},
 'microparamet': {'microparameter': ['microparameters']},
 'microparameter': ['microparameters'],
 'microparametr': {'microparametric': []},
 'microparasellida': {'microparasellidae': []},
 'microparasit': {'microparasite': ['microparasites'],
                  'microparasitic': [],
                  'microparasitism': []},
 'microparasite': ['microparasites'],
 'micropart': {'microparts': []},
 'microparti': {'microparties': []},
 'microparticl': {'microparticle': ['microparticles']},
 'microparticlc': {'microparticlcs': []},
 'microparticle': ['microparticles'],
 'microparticul': {'microparticulate': ['microparticulated',
                                        'microparticulates'],
                   'microparticulation': [],
                   'microparticules': []},
 'microparticulate': ['microparticulated', 'microparticulates'],
 'micropartit': {'micropartition': []},
 'micropasc': {'micropascal': ['micropascals']},
 'micropascal': ['micropascals'],
 'micropat': {'micropatent': []},
 'micropatch': {'micropatches': []},
 'micropathogen': {'micropathogens': []},
 'micropatholog': {'micropathologic': ['micropathological'],
                   'micropathology': []},
 'micropathologic': ['micropathological'],
 'micropattem': {'micropattemed': [], 'micropattems': []},
 'micropattern': {'micropatterned': [],
                  'micropatterning': [],
                  'micropatterns': []},
 'micropaus': {'micropause': ['micropauses']},
 'micropause': ['micropauses'],
 'micropay': {'micropayment': ['micropayments']},
 'micropayment': ['micropayments'],
 'micropeak': {'micropeaks': []},
 'micropechi': {'micropechis': []},
 'micropedolog': {'micropedological': [], 'micropedology': []},
 'micropegmatit': {'micropegmatite': ['micropegmatites'],
                   'micropegmatitic': []},
 'micropegmatite': ['micropegmatites'],
 'micropellet': {'micropellets': []},
 'micropelt': {'micropeltes': []},
 'micropenetr': {'micropenetration': []},
 'micropenetromet': {'micropenetrometer': []},
 'micropeni': {'micropenis': []},
 'micropenis': {'micropenis': []},
 'micropeplu': {'micropeplus': []},
 'micropercept': {'microperception': ['microperceptions']},
 'microperception': ['microperceptions'],
 'microperfor': {'microperforate': ['microperforated'],
                 'microperforation': ['microperforations']},
 'microperforate': ['microperforated'],
 'microperforation': ['microperforations'],
 'microperform': {'microperformance': ['microperformances']},
 'microperformance': ['microperformances'],
 'microperfus': {'microperfused': [], 'microperfusion': ['microperfusions']},
 'microperfusion': ['microperfusions'],
 'microperimetri': {'microperimetry': []},
 'microperiod': {'microperiodic': [], 'microperiods': []},
 'microperipher': {'microperipheral': ['microperipherals']},
 'microperipheral': ['microperipherals'],
 'microperistalt': {'microperistaltic': []},
 'microperm': {'micropermeability': []},
 'microperoryct': {'microperoryctes': []},
 'microperspect': {'microperspective': ['microperspectives']},
 'microperspective': ['microperspectives'],
 'microperthit': {'microperthite': ['microperthites'], 'microperthitic': []},
 'microperthite': ['microperthites'],
 'microperv': {'microperveance': []},
 'micropestl': {'micropestle': []},
 'micropetrograph': {'micropetrographic': []},
 'micropetrographi': {'micropetrography': []},
 'micropetrolog': {'micropetrology': []},
 'micropetrosi': {'micropetrosis': []},
 'micropezida': {'micropezidae': []},
 'microphag': {'microphage': [],
               'microphagic': [],
               'microphagous': [],
               'microphags': []},
 'microphagi': {'microphagy': []},
 'microphagocyt': {'microphagocytes': []},
 'microphagocytosi': {'microphagocytosis': []},
 'microphallida': {'microphallidae': []},
 'microphallu': {'microphallus': []},
 'microphanerophyt': {'microphanerophytes': []},
 'microphanuru': {'microphanurus': []},
 'micropharmacolog': {'micropharmacological': [], 'micropharmacology': []},
 'microphas': {'microphase': ['microphases']},
 'microphase': ['microphases'],
 'microphasesepar': {'microphaseseparated': []},
 'microphenocryst': {'microphenocrystic': [], 'microphenocrysts': []},
 'micropher': {'micropheres': []},
 'microphi': {'microphis': [], 'microphy': ['microphys']},
 'microphilu': {'microphilus': []},
 'micropholi': {'micropholis': []},
 'microphon': {'microphone': ['microphoned'],
               'microphonic': ['microphonics', 'microphonically'],
               'microphoning': [],
               'microphonism': []},
 'microphone': ['microphoned'],
 'microphonelik': {'microphonelike': []},
 'microphonem': {'microphonemes': []},
 'microphoni': {'microphony': []},
 'microphonic': ['microphonics', 'microphonically'],
 'microphoresi': {'microphoresis': []},
 'microphoret': {'microphoretic': []},
 'microphoto': {'microphotos': []},
 'microphotochemistri': {'microphotochemistry': []},
 'microphotodiod': {'microphotodiode': ['microphotodiodes']},
 'microphotodiode': ['microphotodiodes'],
 'microphotogram': {'microphotograms': []},
 'microphotograph': {'microphotographed': [],
                     'microphotographer': ['microphotographers'],
                     'microphotographic': ['microphotographical',
                                           'microphotographically'],
                     'microphotographing': [],
                     'microphotographs': []},
 'microphotographer': ['microphotographers'],
 'microphotographi': {'microphotographie': ['microphotographies'],
                      'microphotography': []},
 'microphotographic': ['microphotographical', 'microphotographically'],
 'microphotographie': ['microphotographies'],
 'microphotoluminesc': {'microphotoluminescence': []},
 'microphotolysi': {'microphotolysis': []},
 'microphotomet': {'microphotometer': ['microphotometered',
                                       'microphotometering']},
 'microphotometer': ['microphotometered', 'microphotometering'],
 'microphotometr': {'microphotometre': [],
                    'microphotometric': ['microphotometrically']},
 'microphotometri': {'microphotometry': []},
 'microphotometric': ['microphotometrically'],
 'microphoton': {'microphotonic': ['microphotonics']},
 'microphotonic': ['microphotonics'],
 'microphotu': {'microphotus': []},
 'microphri': {'microphrys': []},
 'microphthalm': {'microphthalmic': []},
 'microphthalmia': {'microphthalmias': []},
 'microphthalmo': {'microphthalmos': []},
 'microphthalmu': {'microphthalmus': []},
 'microphy': {'microphyes': []},
 'microphyl': {'microphyle': [],
               'microphyll': ['microphylls', 'microphyllous']},
 'microphyll': ['microphylls', 'microphyllous'],
 'microphylli': {'microphylly': []},
 'microphyllu': {'microphyllus': []},
 'microphyr': {'microphyric': []},
 'microphys': {'microphysical': ['microphysically'], 'microphysics': []},
 'microphysical': ['microphysically'],
 'microphysicist': {'microphysicists': []},
 'microphysida': {'microphysidae': []},
 'microphysiognomi': {'microphysiognomy': []},
 'microphysiographi': {'microphysiography': []},
 'microphysiolog': {'microphysiologic': ['microphysiological'],
                    'microphysiology': []},
 'microphysiologi': {'microphysiologie': []},
 'microphysiologic': ['microphysiological'],
 'microphysiologiqu': {'microphysiologique': []},
 'microphysiomet': {'microphysiometer': []},
 'microphysiometri': {'microphysiometry': []},
 'microphysiqu': {'microphysique': []},
 'microphyt': {'microphytal': [],
               'microphyte': ['microphytes'],
               'microphytic': []},
 'microphyte': ['microphytes'],
 'microphytobenth': {'microphytobenthic': []},
 'microphytobentho': {'microphytobenthos': []},
 'microphytolit': {'microphytolites': []},
 'microphytophag': {'microphytophages': [], 'microphytophagous': []},
 'micropictur': {'micropicture': []},
 'micropiec': {'micropieces': []},
 'micropieru': {'micropierus': []},
 'micropig': {'micropigs': []},
 'micropigment': {'micropigmentation': []},
 'micropil': {'micropile': ['micropiles'], 'micropill': []},
 'micropile': ['micropiles'],
 'micropillar': {'micropillars': []},
 'micropin': {'micropins': []},
 'micropinocyt': {'micropinocytic': []},
 'micropinocytosi': {'micropinocytosis': []},
 'micropinocytot': {'micropinocytotic': []},
 'micropip': {'micropipe': ['micropipes']},
 'micropipe': ['micropipes'],
 'micropipelin': {'micropipeline': ['micropipelines']},
 'micropipeline': ['micropipelines'],
 'micropipet': {'micropipets': [], 'micropipetted': [], 'micropipetting': []},
 'micropipett': {'micropipette': ['micropipetter',
                                  'micropipettes',
                                  'micropipetters']},
 'micropipette': ['micropipetter', 'micropipettes', 'micropipetters'],
 'micropipettor': {'micropipettors': []},
 'micropiraci': {'micropiracy': []},
 'micropit': {'micropits': [], 'micropitting': []},
 'micropithecu': {'micropithecus': []},
 'micropituitari': {'micropituitary': []},
 'micropl': {'microplant': ['microplants'],
             'microplate': ['microplates'],
             'microplating': [],
             'microplitis': []},
 'microplan': {'microplane': ['microplanes'],
               'microplanning': [],
               'microplans': []},
 'microplane': ['microplanes'],
 'microplanet': {'microplanets': []},
 'microplankt': {'microplankters': []},
 'microplankton': {'microplanktonic': [], 'microplanktons': []},
 'microplann': {'microplanner': []},
 'microplant': ['microplants'],
 'microplaqu': {'microplaque': ['microplaques']},
 'microplaque': ['microplaques'],
 'microplasm': {'microplasms': []},
 'microplasma': {'microplasmas': []},
 'microplast': {'microplastic': ['microplasticity'], 'microplasts': []},
 'microplastic': ['microplasticity'],
 'microplate': ['microplates'],
 'microplatelet': {'microplatelets': []},
 'micropleru': {'microplerus': []},
 'microplica': {'microplicae': []},
 'microplot': {'microplots': []},
 'microplu': {'microplus': []},
 'micropocket': {'micropockets': []},
 'micropodida': {'micropodidae': []},
 'micropodiform': {'micropodiformes': []},
 'micropodiiform': {'micropodiiformes': []},
 'micropogonia': {'micropogonias': []},
 'micropoikilit': {'micropoikilitic': []},
 'micropoint': {'micropoints': []},
 'micropois': {'micropoise': ['micropoises']},
 'micropoise': ['micropoises'],
 'micropol': {'micropolities': [], 'micropolity': []},
 'micropolar': {'micropolarity': []},
 'micropolarimet': {'micropolarimeter': []},
 'micropolariscop': {'micropolariscope': []},
 'micropolarograph': {'micropolarographic': []},
 'micropoli': {'micropolis': []},
 'micropolici': {'micropolicies': [], 'micropolicy': []},
 'micropolish': {'micropolished': [],
                 'micropolishes': [],
                 'micropolishing': []},
 'micropolit': {'micropolitical': ['micropolitically'], 'micropolitics': []},
 'micropolitical': ['micropolitically'],
 'micropollu': {'micropolluants': []},
 'micropollut': {'micropollutant': ['micropollutants'], 'micropollution': []},
 'micropollutant': ['micropollutants'],
 'micropolyarter': {'micropolyarteritis': []},
 'micropolycyst': {'micropolycystic': []},
 'micropolygon': {'micropolygons': []},
 'micropolygyr': {'micropolygyric': []},
 'micropolyp': {'micropolyps': []},
 'micropolyphon': {'micropolyphonic': []},
 'micropolyphoni': {'micropolyphony': []},
 'microponct': {'microponction': []},
 'micropool': {'micropools': []},
 'micropopul': {'micropopulation': ['micropopulations']},
 'micropopulation': ['micropopulations'],
 'micropor': {'micropore': ['micropores'], 'microporous': []},
 'micropore': ['micropores'],
 'microporellida': {'microporellidae': []},
 'microporit': {'microporite': []},
 'microporos': {'microporosities': [], 'microporosity': []},
 'microporphyrit': {'microporphyritic': []},
 'microporu': {'microporus': []},
 'microposit': {'microposition': ['micropositioning']},
 'microposition': {'micropositioner': ['micropositioners']},
 'micropositioner': ['micropositioners'],
 'micropost': {'microposts': []},
 'micropotamogal': {'micropotamogale': []},
 'micropotenti': {'micropotential': ['micropotentials']},
 'micropotential': ['micropotentials'],
 'micropotentiomet': {'micropotentiometer': []},
 'micropow': {'micropower': ['micropowers']},
 'micropowd': {'micropowder': ['micropowders']},
 'micropowder': ['micropowders'],
 'micropower': ['micropowers'],
 'micropr': {'microprism': ['microprisms']},
 'micropractic': {'micropractice': ['micropractices']},
 'micropractice': ['micropractices'],
 'microprecipit': {'microprecipitate': ['microprecipitates'],
                   'microprecipitation': []},
 'microprecipitate': ['microprecipitates'],
 'microprecis': {'microprecision': []},
 'micropred': {'micropredation': [], 'micropredator': ['micropredators']},
 'micropredator': ['micropredators'],
 'micropreemi': {'micropreemies': []},
 'micropremi': {'micropremie': ['micropremies']},
 'micropremie': ['micropremies'],
 'microprepar': {'micropreparation': ['micropreparations'],
                 'micropreparative': []},
 'micropreparation': ['micropreparations'],
 'micropressur': {'micropressure': ['micropressures']},
 'micropressure': ['micropressures'],
 'microprincipl': {'microprinciples': []},
 'microprint': {'microprinted': [],
                'microprinter': ['microprinters'],
                'microprinting': [],
                'microprints': []},
 'microprinter': ['microprinters'],
 'microprism': ['microprisms'],
 'microprismat': {'microprismatic': []},
 'microprob': {'microprobe': ['microprobes', 'microprobed'],
               'microprobic': [],
               'microprobing': []},
 'microprobe': ['microprobes', 'microprobed'],
 'microproblem': {'microproblems': []},
 'microproc': {'microproce': ['microproces']},
 'microproce': ['microproces'],
 'microprocedur': {'microprocedure': ['microprocedures']},
 'microprocedure': ['microprocedures'],
 'microprocesador': {'microprocesadores': []},
 'microprocesor': {'microprocesors': []},
 'microprocess': {'microprocessed': [],
                  'microprocesser': ['microprocessers'],
                  'microprocesses': [],
                  'microprocessing': []},
 'microprocesser': ['microprocessers'],
 'microprocesseur': {'microprocesseurs': []},
 'microprocessor': {'microprocessor': []},
 'microprocessorbas': {'microprocessorbased': []},
 'microprocessorcontrol': {'microprocessorcontrolled': []},
 'microproduc': {'microproducers': []},
 'microproduct': {'microproduction': [], 'microproducts': []},
 'microprofil': {'microprofile': ['microprofiler', 'microprofiles'],
                 'microprofiling': []},
 'microprofile': ['microprofiler', 'microprofiles'],
 'microprogram': {'microprogrammed': [],
                  'microprogramming': [],
                  'microprograms': []},
 'microprogramm': {'microprogrammability': [],
                   'microprogrammable': [],
                   'microprogramme': ['microprogrammes',
                                      'microprogrammer',
                                      'microprogrammers']},
 'microprogramme': ['microprogrammes', 'microprogrammer', 'microprogrammers'],
 'microproject': {'microprojection': ['microprojections'], 'microprojects': []},
 'microprojectil': {'microprojectile': ['microprojectiles']},
 'microprojectile': ['microprojectiles'],
 'microprojection': ['microprojections'],
 'microprojector': {'microprojectors': []},
 'microprolactinoma': {'microprolactinomas': []},
 'microprolifer': {'microproliferation': []},
 'micropropag': {'micropropagate': ['micropropagated'],
                 'micropropagating': [],
                 'micropropagation': [],
                 'micropropagators': []},
 'micropropagate': ['micropropagated'],
 'micropropagul': {'micropropagules': []},
 'microproperti': {'microproperties': [], 'microproperty': []},
 'microproposit': {'microproposition': ['micropropositions',
                                        'micropropositional']},
 'microproposition': ['micropropositions', 'micropropositional'],
 'micropropuls': {'micropropulsion': []},
 'micropros': {'microprose': []},
 'microprosod': {'microprosodic': []},
 'microprosodi': {'microprosody': []},
 'microprosopo': {'microprosopos': []},
 'microprosopu': {'microprosopus': []},
 'microprotein': {'microproteins': []},
 'microprotocol': {'microprotocols': []},
 'microprotoplast': {'microprotoplasts': []},
 'microprotopu': {'microprotopus': []},
 'microprotrus': {'microprotrusion': ['microprotrusions']},
 'microprotrusion': ['microprotrusions'],
 'microprotuber': {'microprotuberances': []},
 'microprudenti': {'microprudential': []},
 'micropsi': {'micropsy': []},
 'micropsittina': {'micropsittinae': []},
 'micropsych': {'micropsychic': []},
 'micropsycholog': {'micropsychological': [], 'micropsychology': []},
 'micropsychos': {'micropsychoses': []},
 'micropsychosi': {'micropsychosis': []},
 'micropsychot': {'micropsychotic': []},
 'micropt': {'microptic': []},
 'microptcru': {'microptcrus': []},
 'microptem': {'microptems': []},
 'micropter': {'micropterous': []},
 'micropterigida': {'micropterigidae': []},
 'microptern': {'micropterns': []},
 'micropternu': {'micropternus': []},
 'micropteropu': {'micropteropus': []},
 'micropteru': {'micropterus': []},
 'micropterygida': {'micropterygidae': []},
 'micropthalmo': {'micropthalmos': []},
 'micropu': {'micropus': []},
 'micropubl': {'micropublic': ['micropublication', 'micropublications']},
 'micropublic': ['micropublication', 'micropublications'],
 'micropublish': {'micropublished': [],
                  'micropublisher': ['micropublishers'],
                  'micropublishing': ['micropublishings']},
 'micropublisher': ['micropublishers'],
 'micropublishing': ['micropublishings'],
 'micropulmonari': {'micropulmonary': []},
 'micropuls': {'micropulsation': ['micropulsations'],
               'micropulse': ['micropulses']},
 'micropulsation': ['micropulsations'],
 'micropulse': ['micropulses'],
 'micropulver': {'micropulverization': [],
                 'micropulverized': [],
                 'micropulverizer': ['micropulverizers']},
 'micropulverizer': ['micropulverizers'],
 'micropump': {'micropumping': [], 'micropumps': []},
 'micropunch': {'micropunches': []},
 'micropunct': {'micropunctate': []},
 'micropunctur': {'micropuncture': ['micropunctures', 'micropunctured']},
 'micropuncture': ['micropunctures', 'micropunctured'],
 'micropurchas': {'micropurchases': []},
 'micropurif': {'micropurification': []},
 'micropustul': {'micropustules': []},
 'micropvl': {'micropvle': []},
 'micropycnomet': {'micropycnometer': []},
 'micropyg': {'micropygous': []},
 'micropyl': {'micropyle': []},
 'micropyramid': {'micropyramids': []},
 'micropyrolysi': {'micropyrolysis': []},
 'micropyromet': {'micropyrometer': []},
 'microqu': {'microquality': []},
 'microquak': {'microquakes': []},
 'microqualit': {'microqualitative': []},
 'microquant': {'microquantities': [], 'microquantity': []},
 'microquantit': {'microquantitative': []},
 'microquartzit': {'microquartzites': []},
 'microquasar': {'microquasars': []},
 'microquest': {'microquestions': []},
 'microquot': {'microquote': []},
 'micror': {'microre': ['microreality', 'microrealities'],
            'microring': ['microrings']},
 'microrac': {'microraces': []},
 'microrad': {'microrads': []},
 'microradian': {'microradian': []},
 'microradioautograph': {'microradioautographic': []},
 'microradioautographi': {'microradioautography': []},
 'microradiogram': {'microradiograms': []},
 'microradiograph': {'microradiographed': [],
                     'microradiographic': ['microradiographical',
                                           'microradiographically'],
                     'microradiographs': []},
 'microradiographi': {'microradiographie': [], 'microradiography': []},
 'microradiographic': ['microradiographical', 'microradiographically'],
 'microradiolog': {'microradiology': []},
 'microradiomet': {'microradiometer': []},
 'microrang': {'microrange': []},
 'microration': {'microrationality': []},
 'microrayon': {'microrayons': []},
 'microre': ['microreality', 'microrealities'],
 'microreact': {'microreaction': ['microreactions']},
 'microreaction': ['microreactions'],
 'microreactor': {'microreactors': []},
 'microread': {'microreader': ['microreaders'], 'microreading': []},
 'microreader': ['microreaders'],
 'microreceiv': {'microreceiver': []},
 'microreciproc': {'microreciprocal': []},
 'microreconstruct': {'microreconstruction': []},
 'microrecord': {'microrecorder': ['microrecorders'],
                 'microrecording': ['microrecordings'],
                 'microrecords': []},
 'microrecorder': ['microrecorders'],
 'microrecording': ['microrecordings'],
 'microreduct': {'microreduction': ['microreductions'], 'microreductive': []},
 'microreduction': {'microreductionism': []},
 'microreentr': {'microreentrant': []},
 'microreentri': {'microreentry': []},
 'microrefer': {'microreference': []},
 'microreflect': {'microreflectance': [], 'microreflection': []},
 'microreform': {'microreforms': []},
 'microrefractomet': {'microrefractometer': []},
 'microrefus': {'microrefuse': []},
 'microregim': {'microregime': []},
 'microregion': {'microregional': ['microregionalism', 'microregionalization'],
                 'microregions': []},
 'microregional': ['microregionalism', 'microregionalization'],
 'microregul': {'microregulation': ['microregulations']},
 'microregulation': ['microregulations'],
 'microregulatori': {'microregulatory': []},
 'microrel': {'microrelation': ['microrelations']},
 'microrelation': ['microrelations'],
 'microrelationship': {'microrelationships': []},
 'microrelay': {'microrelays': []},
 'microrelief': {'microreliefs': []},
 'microremain': {'microremains': []},
 'microrepl': {'microreplication': []},
 'microreproduct': {'microreproduction': ['microreproductions']},
 'microreproduction': ['microreproductions'],
 'microresect': {'microresection': []},
 'microreservoir': {'microreservoirs': []},
 'microresidu': {'microresidual': []},
 'microresist': {'microresistance': ['microresistances'],
                 'microresistivity': []},
 'microresistance': ['microresistances'],
 'microreson': {'microresonator': ['microresonators']},
 'microresonator': ['microresonators'],
 'microrespir': {'microrespiration': []},
 'microrespiromet': {'microrespirometer': ['microrespirometers']},
 'microrespirometer': ['microrespirometers'],
 'microrespirometri': {'microrespirometry': []},
 'microrespons': {'microresponses': []},
 'microretent': {'microretention': []},
 'microreticul': {'microreticulate': [], 'microreticulation': []},
 'microreticulatisporit': {'microreticulatisporites': []},
 'microreticulosu': {'microreticulosus': []},
 'microrevers': {'microreversibility': []},
 'microrevolut': {'microrevolution': ['microrevolutions']},
 'microrevolution': ['microrevolutions'],
 'microrgan': {'microrganism': ['microrganisms']},
 'microrganism': ['microrganisms'],
 'microrganismo': {'microrganismos': []},
 'microrhabdulu': {'microrhabdulus': []},
 'microrhamnu': {'microrhamnus': []},
 'microrheolog': {'microrheologic': ['microrheological'], 'microrheology': []},
 'microrheologic': ['microrheological'],
 'microrheomet': {'microrheometer': []},
 'microrheometri': {'microrheometry': []},
 'microrhino': {'microrhinos': []},
 'microrhopia': {'microrhopias': []},
 'microrhynchu': {'microrhynchus': []},
 'microrhythm': {'microrhythmic': [], 'microrhythms': []},
 'microribbon': {'microribbons': []},
 'microridg': {'microridge': ['microridges']},
 'microridge': ['microridges'],
 'microril': {'microrills': []},
 'microring': ['microrings'],
 'microrna': {'micrornas': []},
 'microrobot': {'microrobotic': ['microrobotics'], 'microrobots': []},
 'microrobotic': ['microrobotics'],
 'microrod': {'microrods': []},
 'microroentgen': {'microroentgens': []},
 'microrogan': {'microroganisms': []},
 'microrot': {'microrotation': ['microrotations']},
 'microrotation': ['microrotations'],
 'microrough': {'microroughness': ['microroughnesses']},
 'microroughen': {'microroughening': []},
 'microroughness': ['microroughnesses'],
 'microroutin': {'microroutine': ['microroutines']},
 'microroutine': ['microroutines'],
 'microrov': {'microrover': ['microrovers']},
 'microrover': ['microrovers'],
 'microrubul': {'microrubule': ['microrubules']},
 'microrubule': ['microrubules'],
 'microrul': {'microrules': []},
 'microruptur': {'microrupture': ['microruptures']},
 'microrupture': ['microruptures'],
 'microryzomi': {'microryzomys': []},
 'micros': {'microse': ['microseal', 'microseism'],
            'microsize': ['microsized']},
 'microsac': {'microsacs': []},
 'microsaccad': {'microsaccade': ['microsaccades'], 'microsaccadic': []},
 'microsaccade': ['microsaccades'],
 'microsag': {'microsage': []},
 'microsagitt': {'microsagittal': []},
 'microsal': {'microsales': []},
 'microsalt': {'microsalts': []},
 'microsampl': {'microsample': ['microsamples', 'microsampler'],
                'microsampling': []},
 'microsample': ['microsamples', 'microsampler'],
 'microsarcop': {'microsarcops': []},
 'microsat': {'microsats': []},
 'microsatcllit': {'microsatcllite': []},
 'microsatelit': {'microsatelite': []},
 'microsatellit': {'microsatellite': ['microsatellites']},
 'microsatellite': ['microsatellites'],
 'microsattelit': {'microsattelite': []},
 'microsaur': {'microsaurs': []},
 'microsauru': {'microsaurus': []},
 'microsav': {'microsave': [], 'microsavings': []},
 'microsc': {'microscal': ['microscaled'], 'microscelis': []},
 'microscal': {'microscale': ['microscales']},
 'microscale': ['microscales'],
 'microscalpel': {'microscalpels': []},
 'microscan': {'microscanning': [], 'microscans': []},
 'microscann': {'microscanner': ['microscanners']},
 'microscanner': ['microscanners'],
 'microscap': {'microscape': []},
 'microscaphu': {'microscaphus': []},
 'microscar': {'microscarring': [], 'microscars': []},
 'microschizont': {'microschizonts': []},
 'microsci': {'microscience': []},
 'microscissor': {'microscissors': []},
 'microsciuru': {'microsciurus': []},
 'microscler': {'microsclere': ['microscleres']},
 'microsclere': ['microscleres'],
 'microscleromet': {'microsclerometer': []},
 'microscleroti': {'microsclerotial': []},
 'microscof': {'microscofe': []},
 'microscom': {'microscomes': [], 'microscomic': []},
 'microscop': {'microscopal': ['microscopally'],
               'microscope': ['microscoped'],
               'microscopic': ['microscopics',
                               'microscopical',
                               'microscopically'],
               'microscoping': [],
               'microscopism': [],
               'microscops': []},
 'microscopal': ['microscopally'],
 'microscope': ['microscoped'],
 'microscopeslid': {'microscopeslide': []},
 'microscopetub': {'microscopetube': []},
 'microscopi': {'microscopial': ['microscopially'],
                'microscopie': [],
                'microscopy': []},
 'microscopial': ['microscopially'],
 'microscopic': ['microscopics', 'microscopical', 'microscopically'],
 'microscopica': {'microscopicae': [], 'microscopicas': []},
 'microscopich': {'microscopiche': []},
 'microscopici': {'microscopicis': []},
 'microscopicmacroscop': {'microscopicmacroscopic': []},
 'microscopico': {'microscopicos': []},
 'microscopio': {'microscopios': []},
 'microscopiqu': {'microscopique': ['microscopiques', 'microscopiquement']},
 'microscopique': ['microscopiques', 'microscopiquement'],
 'microscopisch': {'microscopische': []},
 'microscopist': ['microscopiste'],
 'microscosm': {'microscosmic': []},
 'microscosmo': {'microscosmos': []},
 'microscp': {'microscpe': [], 'microscpic': []},
 'microscpi': {'microscpy': []},
 'microscratch': {'microscratches': [], 'microscratching': []},
 'microscreen': {'microscreening': [], 'microscreens': []},
 'microscrew': {'microscrews': []},
 'microscrib': {'microscribe': []},
 'microscript': {'microscripts': []},
 'microscrop': {'microscrope': [],
                'microscropic': ['microscropical', 'microscropically']},
 'microscropi': {'microscropy': []},
 'microscropic': ['microscropical', 'microscropically'],
 'microsctructur': {'microsctructure': []},
 'microsculptur': {'microsculpture': ['microsculptured', 'microsculptures'],
                   'microsculpturing': []},
 'microsculpture': ['microsculptured', 'microsculptures'],
 'microse': {'microseeds': []},
 'microsec': {'microsecs': []},
 'microsecond': ['microseconde', 'microsecondes'],
 'microsect': {'microsection': ['microsections',
                                'microsectioned',
                                'microsectioning']},
 'microsection': ['microsections', 'microsectioned', 'microsectioning'],
 'microsector': {'microsectors': []},
 'microsecur': {'microsecurity': []},
 'microsediment': {'microsedimentation': []},
 'microseed': {'microseeding': []},
 'microseep': {'microseeps': []},
 'microseepag': {'microseepage': []},
 'microseg': {'microsegment': ['microsegments',
                               'microsegmented',
                               'microsegmenting']},
 'microsegment': {'microsegmentation': []},
 'microsegreg': {'microsegregated': [],
                 'microsegregation': ['microsegregations']},
 'microsegregation': ['microsegregations'],
 'microseism': {'microseismic': ['microseismics', 'microseismicity']},
 'microseismic': ['microseismics', 'microseismicity'],
 'microseismograph': {'microseismographs': []},
 'microseizur': {'microseizures': []},
 'microselect': {'microselection': []},
 'microsem': {'microseme': ['microsemes']},
 'microsemant': {'microsemantic': []},
 'microseme': ['microsemes'],
 'microsemiot': {'microsemiotic': []},
 'microsen': {'microsens': []},
 'microsens': {'microsense': [], 'microsensing': []},
 'microsensor': {'microsensors': []},
 'microseop': {'microseope': [], 'microseopic': []},
 'microseopist': {'microseopists': []},
 'microsepar': {'microseparation': ['microseparations']},
 'microseparation': ['microseparations'],
 'microsequ': {'microsequence': ['microsequences']},
 'microsequenc': {'microsequenced': [],
                  'microsequencer': ['microsequencers'],
                  'microsequencing': []},
 'microsequence': ['microsequences'],
 'microsequencer': ['microsequencers'],
 'microserf': {'microserfs': []},
 'microseri': {'microseries': [], 'microseris': []},
 'microseridina': {'microseridinae': []},
 'microset': {'microsetting': ['microsettings']},
 'microseta': {'microsetae': []},
 'microsetting': ['microsettings'],
 'microshear': {'microshears': []},
 'microshel': {'microshell': ['microshells']},
 'microshell': ['microshells'],
 'microshift': {'microshifts': []},
 'microshock': {'microshocks': []},
 'microshoot': {'microshoots': []},
 'microshort': {'microshorts': []},
 'microshrinkag': {'microshrinkage': []},
 'microshunt': {'microshunts': []},
 'microsi': {'microsys': []},
 'microsiemen': {'microsiemens': []},
 'microsiev': {'microsieve': ['microsieves'], 'microsieving': []},
 'microsieve': ['microsieves'],
 'microsievert': {'microsieverts': []},
 'microsign': {'microsignals': [], 'microsigns': []},
 'microsimul': {'microsimulation': ['microsimulations'], 'microsimulator': []},
 'microsimulation': ['microsimulations'],
 'microsiructur': {'microsiructure': []},
 'microsit': {'microsite': ['microsites']},
 'microsite': ['microsites'],
 'micrositu': {'microsituation': ['microsituations', 'microsituational']},
 'microsituation': ['microsituations', 'microsituational'],
 'microsize': ['microsized'],
 'microskelet': {'microskeletal': []},
 'microskeleton': {'microskeletons': []},
 'microskil': {'microskill': ['microskills']},
 'microskill': ['microskills'],
 'microskirt': {'microskirted': [], 'microskirts': []},
 'microskopi': {'microskopie': []},
 'microskopisch': {'microskopische': []},
 'microsleep': {'microsleeps': []},
 'microslic': {'microslice': ['microslices', 'microslicer']},
 'microslice': ['microslices', 'microslicer'],
 'microslid': {'microslide': ['microslides']},
 'microslide': ['microslides'],
 'microslip': {'microslips': []},
 'microslit': {'microslits': []},
 'microslop': {'microslopes': []},
 'microslructur': {'microslructure': ['microslructures']},
 'microslructure': ['microslructures'],
 'microsm': {'microsmal': [], 'microsmic': []},
 'microsmal': {'microsmall': []},
 'microsmat': {'microsmatic': []},
 'microsmu': {'microsmus': []},
 'microsoci': {'microsocial': []},
 'microsociet': {'microsocietal': []},
 'microsocieti': {'microsocieties': [], 'microsociety': []},
 'microsociolinguist': {'microsociolinguistic': ['microsociolinguistics']},
 'microsociolinguistic': ['microsociolinguistics'],
 'microsociolog': {'microsociological': ['microsociologically'],
                   'microsociologies': [],
                   'microsociology': []},
 'microsociological': ['microsociologically'],
 'microsociologist': {'microsociologists': []},
 'microsocop': {'microsocope': [], 'microsocopic': []},
 'microsocopi': {'microsocopy': []},
 'microsocp': {'microsocpe': [], 'microsocpic': []},
 'microsocpi': {'microsocpy': []},
 'microsoff': {'microsoffs': []},
 'microsoft': {'microsofts': []},
 'microsoftbas': {'microsoftbased': []},
 'microsoftcompat': {'microsoftcompatible': []},
 'microsofti': {'microsoftie': ['microsofties']},
 'microsoftie': ['microsofties'],
 'microsoftoffic': {'microsoftoffice': []},
 'microsoftspecif': {'microsoftspecific': []},
 'microsoftwar': {'microsoftware': []},
 'microsoftwindow': {'microsoftwindows': []},
 'microsol': {'microsoll': []},
 'microsold': {'microsoldering': []},
 'microsolut': {'microsolute': ['microsolutes'],
                'microsolution': ['microsolutions']},
 'microsolute': ['microsolutes'],
 'microsolution': ['microsolutions'],
 'microsolv': {'microsolvation': []},
 'microsom': {'microsomal': ['microsomally'],
              'microsome': [],
              'microsomic': []},
 'microsomal': ['microsomally'],
 'microsomat': {'microsomatic': []},
 'microsomc': {'microsomcs': []},
 'microsomi': {'microsomial': []},
 'microsomia': {'microsomias': []},
 'microson': {'microsonation': [], 'microsonic': ['microsonics']},
 'microsond': {'microsonde': []},
 'microsonic': ['microsonics'],
 'microsoop': {'microsoope': [], 'microsoopic': []},
 'microsop': {'microsope': ['microsopes'],
              'microsopic': ['microsopical', 'microsopically']},
 'microsope': ['microsopes'],
 'microsopi': {'microsopy': []},
 'microsopic': ['microsopical', 'microsopically'],
 'microsound': {'microsounds': []},
 'microsourc': {'microsource': ['microsources']},
 'microsource': ['microsources'],
 'microsp': {'microspic': []},
 'microspac': {'microspace': ['microspaces'], 'microspacing': []},
 'microspace': ['microspaces'],
 'microspal': {'microspalling': []},
 'microsparit': {'microsparite': ['microsparites'], 'microsparitic': []},
 'microsparite': ['microsparites'],
 'microspark': {'microsparks': []},
 'microsparri': {'microsparry': []},
 'microspati': {'microspatial': []},
 'microspatula': {'microspatulas': []},
 'microspe': {'microspeed': []},
 'microspeak': {'microspeakers': []},
 'microspeci': {'microspecialization': [], 'microspecies': []},
 'microspecif': {'microspecific': []},
 'microspecimen': {'microspecimens': []},
 'microspectr': {'microspectral': []},
 'microspectrofluorimet': {'microspectrofluorimeter': []},
 'microspectrofluorimetr': {'microspectrofluorimetric': []},
 'microspectrofluorimetri': {'microspectrofluorimetry': []},
 'microspectrofluoromet': {'microspectrofluorometer': []},
 'microspectrofluorometr': {'microspectrofluorometric': []},
 'microspectrofluorometri': {'microspectrofluorometry': []},
 'microspectrograph': {'microspectrographic': []},
 'microspectrographi': {'microspectrography': []},
 'microspectromet': {'microspectrometer': ['microspectrometers']},
 'microspectrometer': ['microspectrometers'],
 'microspectrometr': {'microspectrometric': []},
 'microspectrometri': {'microspectrometry': []},
 'microspectrophotomet': {'microspectrophotometer': ['microspectrophotometers']},
 'microspectrophotometer': ['microspectrophotometers'],
 'microspectrophotometr': {'microspectrophotometric': ['microspectrophotometrically']},
 'microspectrophotometri': {'microspectrophotometry': []},
 'microspectrophotometric': ['microspectrophotometrically'],
 'microspectroscop': {'microspectroscope': ['microspectroscopes'],
                      'microspectroscopic': []},
 'microspectroscope': ['microspectroscopes'],
 'microspectroscopi': {'microspectroscopy': []},
 'microsper': {'microsperes': []},
 'microsperma': {'microspermae': []},
 'microspermu': {'microspermus': []},
 'microsphaeropsi': {'microsphaeropsis': []},
 'microspher': {'microsphere': ['microspheres'],
                'microspheric': ['microspherical']},
 'microsphere': ['microspheres'],
 'microspheric': ['microspherical'],
 'microspherocyt': {'microspherocyte': ['microspherocytes'],
                    'microspherocytic': []},
 'microspherocyte': ['microspherocytes'],
 'microspherocytosi': {'microspherocytosis': []},
 'microspheroid': {'microspheroidal': [], 'microspheroids': []},
 'microspherolith': {'microspheroliths': []},
 'microspherophak': {'microspherophakic': []},
 'microspherul': {'microspherule': ['microspherules']},
 'microspherule': ['microspherules'],
 'microspherulit': {'microspherulites': [], 'microspherulitic': []},
 'microspicul': {'microspicules': []},
 'microspik': {'microspike': ['microspikes']},
 'microspike': ['microspikes'],
 'microspin': {'microspinal': [], 'microspined': [], 'microspines': []},
 'microspiromet': {'microspirometer': []},
 'microsplanchn': {'microsplanchnic': ['microsplanchnics']},
 'microsplanchni': {'microsplanchny': []},
 'microsplanchnic': ['microsplanchnics'],
 'microsplitt': {'microsplitter': []},
 'microspong': {'microsponge': ['microsponges']},
 'microsponge': ['microsponges'],
 'microspor': {'microspore': [], 'microsporic': [], 'microsporous': []},
 'microsporacea': {'microsporaceae': []},
 'microsporal': {'microsporales': []},
 'microsporan': {'microsporans': []},
 'microsporangi': {'microsporangial': [], 'microsporangiate': []},
 'microsporangiophor': {'microsporangiophores': []},
 'microsporederiv': {'microsporederived': []},
 'microsporida': {'microsporidae': []},
 'microsporidan': {'microsporidans': []},
 'microsporidi': {'microsporidial': [], 'microsporidie': ['microsporidies']},
 'microsporidian': {'microsporidian': []},
 'microsporidie': ['microsporidies'],
 'microsporidios': {'microsporidioses': []},
 'microsporidiosi': {'microsporidiosis': []},
 'microsporocarp': {'microsporocarps': []},
 'microsporocyt': {'microsporocyte': ['microsporocytes']},
 'microsporocyte': ['microsporocytes'],
 'microsporogen': {'microsporogenous': []},
 'microsporogenes': {'microsporogenese': []},
 'microsporogenesi': {'microsporogenesis': []},
 'microsporoid': {'microsporoides': []},
 'microsporon': {'microsporons': []},
 'microsporophyl': {'microsporophyll': []},
 'microsporosi': {'microsporosis': []},
 'microsporu': {'microsporus': []},
 'microspot': {'microspots': [], 'microspotting': []},
 'microspr': {'microspring': ['microsprings']},
 'microspray': {'microsprayer': ['microsprayers']},
 'microsprayer': ['microsprayers'],
 'microspread': {'microspreading': []},
 'microspring': ['microsprings'],
 'microsprinkl': {'microsprinkler': ['microsprinklers']},
 'microsprinkler': ['microsprinklers'],
 'microsrgan': {'microsrganisms': []},
 'microsrructur': {'microsrructure': []},
 'microst': {'microstability': [],
             'microstate': ['microstates'],
             'microstation': ['microstations']},
 'microstachi': {'microstachys': []},
 'microstag': {'microstage': ['microstages'], 'microstaging': []},
 'microstage': ['microstages'],
 'microstalactit': {'microstalactitic': []},
 'microstandard': {'microstandards': []},
 'microstat': {'microstatic': ['microstatics']},
 'microstate': ['microstates'],
 'microstatic': ['microstatics'],
 'microstation': ['microstations'],
 'microstatist': {'microstatistical': [], 'microstatistics': []},
 'microsteatosi': {'microsteatosis': []},
 'microstep': {'microstepping': [], 'microsteps': []},
 'microstepp': {'microstepper': []},
 'microstereolithographi': {'microstereolithography': []},
 'microsteri': {'microsteris': []},
 'microsteria': {'microsterias': []},
 'microstictu': {'microstictus': []},
 'microstigmu': {'microstigmus': []},
 'microstimul': {'microstimulating': [],
                 'microstimulation': ['microstimulations'],
                 'microstimulator': ['microstimulators']},
 'microstimulation': ['microstimulations'],
 'microstimulator': ['microstimulators'],
 'microstirr': {'microstirrer': []},
 'microstmctur': {'microstmctural': [], 'microstmcture': ['microstmctures']},
 'microstmcture': ['microstmctures'],
 'microstnictur': {'microstnictural': [],
                   'microstnicture': ['microstnictures']},
 'microstnicture': ['microstnictures'],
 'microstoma': {'microstomas': []},
 'microstomia': {'microstomias': []},
 'microstomida': {'microstomidae': []},
 'microstomu': {'microstomus': []},
 'microstor': {'microstore': ['microstores']},
 'microstorag': {'microstorage': []},
 'microstore': ['microstores'],
 'microstori': {'microstories': [], 'microstory': []},
 'microstrabismu': {'microstrabismus': []},
 'microstractur': {'microstracture': []},
 'microstrain': {'microstrainer': ['microstrainers'],
                 'microstraining': [],
                 'microstrains': []},
 'microstrainer': ['microstrainers'],
 'microstrateg': {'microstrategic': []},
 'microstrategi': {'microstrategies': [], 'microstrategy': []},
 'microstratif': {'microstratification': ['microstratifications']},
 'microstratifi': {'microstratified': []},
 'microstratification': ['microstratifications'],
 'microstratigraph': {'microstratigraphic': ['microstratigraphical']},
 'microstratigraphi': {'microstratigraphy': []},
 'microstratigraphic': ['microstratigraphical'],
 'microstream': {'microstreaming': [], 'microstreams': []},
 'microstress': {'microstresses': []},
 'microstressor': {'microstressors': []},
 'microstri': {'microstriations': []},
 'microstria': {'microstriae': []},
 'microstrip': {'microstrips': []},
 'microstriplin': {'microstripline': ['microstriplines']},
 'microstripline': ['microstriplines'],
 'microstrobilu': {'microstrobilus': []},
 'microstrobo': {'microstrobos': []},
 'microstrobu': {'microstrobus': []},
 'microstromatolit': {'microstromatolites': []},
 'microstruciur': {'microstruciure': []},
 'microstruclur': {'microstruclural': [],
                   'microstruclure': ['microstruclures']},
 'microstruclure': ['microstruclures'],
 'microstrucrur': {'microstrucrural': [],
                   'microstrucrure': ['microstrucrures']},
 'microstrucrure': ['microstrucrures'],
 'microstructu': {'microstructual': []},
 'microstructur': {'microstructural': ['microstructurally'],
                   'microstructuration': [],
                   'microstructure': ['microstructured', 'microstructures'],
                   'microstructuring': []},
 'microstructural': {'microstructurale': ['microstructurales']},
 'microstructurale': ['microstructurales'],
 'microstructurc': {'microstructurcs': []},
 'microstructure': ['microstructured', 'microstructures'],
 'microstrucur': {'microstrucure': []},
 'microstruetur': {'microstrueture': ['microstruetures']},
 'microstrueture': ['microstruetures'],
 'microstruggl': {'microstruggles': []},
 'microstruotur': {'microstruoture': []},
 'microstruttur': {'microstrutture': []},
 'microstrutur': {'microstrutural': [], 'microstruture': []},
 'microstuctur': {'microstuctural': [], 'microstucture': ['microstuctures']},
 'microstucture': ['microstuctures'],
 'microstudi': {'microstudies': [], 'microstudy': []},
 'microsturctur': {'microsturcture': []},
 'microstyl': {'microstyle': ['microstyles']},
 'microstyle': ['microstyles'],
 'microstyli': {'microstylis': []},
 'microstylist': {'microstylistic': []},
 'microstylolit': {'microstylolite': ['microstylolites'],
                   'microstylolitic': []},
 'microstylolite': ['microstylolites'],
 'microstylu': {'microstylus': []},
 'microsu': {'microsus': []},
 'microsublim': {'microsublimation': []},
 'microsubroutin': {'microsubroutine': ['microsubroutines']},
 'microsubroutine': ['microsubroutines'],
 'microsuccess': {'microsuccession': ['microsuccessions']},
 'microsuccession': ['microsuccessions'],
 'microsuct': {'microsuction': []},
 'microsuli': {'microsulis': []},
 'microsurfac': {'microsurface': ['microsurfaces']},
 'microsurface': ['microsurfaces'],
 'microsurg': {'microsurgical': ['microsurgically']},
 'microsurgeon': {'microsurgeons': []},
 'microsurgeri': {'microsurgery': []},
 'microsurgical': ['microsurgically'],
 'microsurvey': {'microsurveys': []},
 'microsuspens': {'microsuspension': ['microsuspensions']},
 'microsuspension': ['microsuspensions'],
 'microsutur': {'microsuture': ['microsutures'], 'microsuturing': []},
 'microsuture': ['microsutures'],
 'microsvstem': {'microsvstems': []},
 'microswin': {'microswine': []},
 'microswitch': {'microswitches': []},
 'microsyenit': {'microsyenite': ['microsyenites']},
 'microsyenite': ['microsyenites'],
 'microsymbiont': {'microsymbionts': []},
 'microsymbiot': {'microsymbiotic': []},
 'microsymmetri': {'microsymmetry': []},
 'microsympatr': {'microsympatric': []},
 'microsympatri': {'microsympatry': []},
 'microsymptom': {'microsymptoms': []},
 'microsyn': {'microsyns': []},
 'microsynchroni': {'microsynchrony': []},
 'microsyneresi': {'microsyneresis': []},
 'microsyntact': {'microsyntactic': []},
 'microsynteni': {'microsynteny': []},
 'microsynthesi': {'microsynthesis': []},
 'microsyop': {'microsyops': []},
 'microsyopid': {'microsyopids': []},
 'microsyopida': {'microsyopidae': []},
 'microsyring': {'microsyringe': ['microsyringes']},
 'microsyringe': ['microsyringes'],
 'microsyst': {'microsyster': []},
 'microsystem': {'microsystemes': [], 'microsystemic': [], 'microsystems': []},
 'microsysti': {'microsystis': []},
 'microsytem': {'microsytems': []},
 'microt': {'microtables': [], 'microtic': []},
 'microta': {'microtas': []},
 'microtablet': {'microtablets': []},
 'microtact': {'microtacticity': [], 'microtactics': []},
 'microtag': {'microtags': []},
 'microtagg': {'microtaggant': []},
 'microtain': {'microtainer': ['microtainers']},
 'microtainer': ['microtainers'],
 'microtap': {'microtape': ['microtapes']},
 'microtape': ['microtapes'],
 'microtarget': {'microtargeted': [], 'microtargeting': [], 'microtargets': []},
 'microtasimet': {'microtasimeter': []},
 'microtask': {'microtasking': [], 'microtasks': []},
 'microtatobiot': {'microtatobiote': ['microtatobiotes']},
 'microtatobiote': ['microtatobiotes'],
 'microtcop': {'microtcopical': []},
 'microteach': {'microteaching': []},
 'microtear': {'microtearing': [], 'microtears': []},
 'microtechn': {'microtechne': [],
                'microtechnic': ['microtechnics', 'microtechnical']},
 'microtechnic': ['microtechnics', 'microtechnical'],
 'microtechniqu': {'microtechnique': ['microtechniques']},
 'microtechnique': ['microtechniques'],
 'microtechnolog': {'microtechnological': [],
                    'microtechnologies': [],
                    'microtechnology': []},
 'microtecn': {'microtecnic': []},
 'microtectit': {'microtectites': []},
 'microtecton': {'microtectonic': ['microtectonics']},
 'microtectonic': ['microtectonics'],
 'microtectoniqu': {'microtectonique': ['microtectoniques']},
 'microtectonique': ['microtectoniques'],
 'microteiid': {'microteiids': []},
 'microtektit': {'microtektite': ['microtektites']},
 'microtektite': ['microtektites'],
 'microtelephon': {'microtelephone': []},
 'microtemp': {'microtemps': []},
 'microtempor': {'microtemporal': []},
 'microtendip': {'microtendipes': []},
 'microtendon': {'microtendons': []},
 'microtens': {'microtension': []},
 'microtensil': {'microtensile': []},
 'microteri': {'microterys': []},
 'microterm': {'microtermes': [], 'microterms': []},
 'microtermin': {'microterminals': []},
 'microterrac': {'microterraces': []},
 'microterritori': {'microterritorial': [],
                    'microterritories': [],
                    'microterritory': []},
 'microtesla': {'microteslas': []},
 'microtest': {'microtesting': [], 'microtests': []},
 'microtetramer': {'microtetrameres': []},
 'microth': {'microthalli': []},
 'microthallu': {'microthallus': []},
 'microthem': {'microtheme': ['microthemes']},
 'microtheme': ['microthemes'],
 'microthen': {'microthene': []},
 'microtheo': {'microtheos': []},
 'microtheoret': {'microtheoretic': ['microtheoretical']},
 'microtheoretic': ['microtheoretical'],
 'microtheori': {'microtheories': [], 'microtheory': []},
 'microtheorist': {'microtheorists': []},
 'microtherapi': {'microtherapy': []},
 'microtherm': {'microthermal': [], 'microthermic': [], 'microtherms': []},
 'microthermistor': {'microthermistors': []},
 'microthermocoupl': {'microthermocouple': ['microthermocouples']},
 'microthermocouple': ['microthermocouples'],
 'microthermomet': {'microthermometer': []},
 'microthermometr': {'microthermometric': []},
 'microthermometri': {'microthermometry': []},
 'microthesauru': {'microthesaurus': []},
 'microthread': {'microthreads': []},
 'microthrombocyt': {'microthrombocytes': []},
 'microthromboembol': {'microthromboembolism': []},
 'microthrombos': {'microthromboses': []},
 'microthrombosi': {'microthrombosis': []},
 'microthrombot': {'microthrombotic': []},
 'microthrombu': {'microthrombus': []},
 'microthrow': {'microthrowing': []},
 'microthrust': {'microthruster': ['microthrusters']},
 'microthruster': ['microthrusters'],
 'microthyriac': {'microthyriaceous': []},
 'microthyriacea': {'microthyriaceae': []},
 'microthyrial': {'microthyriales': []},
 'microti': {'microtis': []},
 'microtia': {'microtias': []},
 'microtid': {'microtidal': [], 'microtides': []},
 'microtida': {'microtidae': []},
 'microtilm': {'microtilms': []},
 'microtim': {'microtime': ['microtimes']},
 'microtime': ['microtimes'],
 'microtin': {'microtine': ['microtines']},
 'microtina': {'microtinae': []},
 'microtine': ['microtines'],
 'microtip': {'microtipped': [], 'microtips': []},
 'microtissu': {'microtissue': []},
 'microtit': {'microtiter': []},
 'microtiterpl': {'microtiterplate': ['microtiterplates']},
 'microtiterplate': ['microtiterplates'],
 'microtitr': {'microtitration': ['microtitrations'],
               'microtitrator': [],
               'microtitre': []},
 'microtitration': ['microtitrations'],
 'microtn': {'microtns': []},
 'microtol': {'microtoll': []},
 'microtom': {'microtome': ['microtomed'], 'microtomic': [], 'microtoming': []},
 'microtome': ['microtomed'],
 'microtomi': {'microtomy': []},
 'microtomisf': {'microtomisfs': []},
 'microtomist': {'microtomists': []},
 'microtomograph': {'microtomographic': []},
 'microtomographi': {'microtomography': []},
 'microton': {'microtonal': ['microtonally', 'microtonality', 'microtonalism'],
              'microtone': ['microtones'],
              'microtonic': []},
 'microtonal': ['microtonally', 'microtonality', 'microtonalism'],
 'microtonalit': {'microtonalite': []},
 'microtone': ['microtones'],
 'microtonomet': {'microtonometer': []},
 'microtonu': {'microtonus': []},
 'microtool': {'microtools': []},
 'microtopograph': {'microtopographic': ['microtopographical']},
 'microtopographi': {'microtopographies': [], 'microtopography': []},
 'microtopographic': ['microtopographical'],
 'microtopolog': {'microtopology': []},
 'microtoponym': {'microtoponyms': []},
 'microtoponymi': {'microtoponymy': []},
 'microtorqu': {'microtorque': []},
 'microtors': {'microtorsion': []},
 'microtot': {'micrototal': []},
 'microtrabecula': {'microtrabeculae': []},
 'microtrac': {'microtrace': ['microtraces']},
 'microtrace': ['microtraces'],
 'microtradit': {'microtradition': ['microtraditions']},
 'microtradition': ['microtraditions'],
 'microtrain': {'microtraining': []},
 'microtransact': {'microtransaction': ['microtransactions']},
 'microtransaction': ['microtransactions'],
 'microtransduc': {'microtransducer': ['microtransducers']},
 'microtransducer': ['microtransducers'],
 'microtransf': {'microtransfer': []},
 'microtransform': {'microtransformations': []},
 'microtransfus': {'microtransfusions': []},
 'microtransistor': {'microtransistors': []},
 'microtransit': {'microtransitions': []},
 'microtransl': {'microtranslation': []},
 'microtransmiss': {'microtransmission': []},
 'microtransmitt': {'microtransmitter': ['microtransmitters']},
 'microtransmitter': ['microtransmitters'],
 'microtranspar': {'microtransparencies': []},
 'microtranspl': {'microtransplants': []},
 'microtransplant': {'microtransplantation': []},
 'microtrap': {'microtraps': []},
 'microtrauma': {'microtraumas': []},
 'microtraumat': {'microtraumatic': [], 'microtraumatisms': []},
 'microtray': {'microtrays': []},
 'microtremor': {'microtremors': []},
 'microtrend': {'microtrends': []},
 'microtribolog': {'microtribological': [], 'microtribology': []},
 'microtrich': {'microtriches': []},
 'microtrichia': {'microtrichiae': []},
 'microtron': {'microtronics': [], 'microtrons': []},
 'microtrop': {'microtropic': []},
 'microtroph': {'microtrophic': []},
 'microtropi': {'microtropis': []},
 'microtu': {'microtus': []},
 'microtub': {'microtube': ['microtuber', 'microtubes', 'microtubers'],
              'microtubing': []},
 'microtube': ['microtuber', 'microtubes', 'microtubers'],
 'microtubercl': {'microtubercles': []},
 'microtuberculatu': {'microtuberculatus': []},
 'microtubl': {'microtuble': ['microtubles']},
 'microtuble': ['microtubles'],
 'microtubul': {'microtubule': []},
 'microtubulc': {'microtubulcs': []},
 'microtubuleassoci': {'microtubuleassociated': []},
 'microtubulebas': {'microtubulebased': []},
 'microtubulebind': {'microtubulebinding': []},
 'microtubuledepend': {'microtubuledependent': []},
 'microtubuledepolymer': {'microtubuledepolymerizing': []},
 'microtubuledisrupt': {'microtubuledisrupting': []},
 'microtubulemedi': {'microtubulemediated': []},
 'microtubuleorgan': {'microtubuleorganizing': []},
 'microtubulestabil': {'microtubulestabilizing': []},
 'microtubulu': {'microtubulus': []},
 'microtuhul': {'microtuhules': []},
 'microtumor': {'microtumors': []},
 'microtumour': {'microtumours': []},
 'microtun': {'microtuning': []},
 'microtunnel': {'microtunneling': [],
                 'microtunnelling': [],
                 'microtunnels': []},
 'microturbellarian': {'microturbellarians': []},
 'microturbin': {'microturbine': ['microturbines']},
 'microturbine': ['microturbines'],
 'microturbul': {'microturbulence': ['microturbulences'], 'microturbulent': []},
 'microturbulence': ['microturbulences'],
 'microtweez': {'microtweezers': []},
 'microtwin': {'microtwinned': [], 'microtwinning': [], 'microtwins': []},
 'microtyp': {'microtype': ['microtypes']},
 'microtype': ['microtypes'],
 'microulc': {'microulcers': []},
 'microulcer': {'microulceration': ['microulcerations']},
 'microulceration': ['microulcerations'],
 'microun': {'microunity': []},
 'microunit': {'microunits': []},
 'microunivers': {'microuniverse': ['microuniverses']},
 'microuniverse': ['microuniverses'],
 'microus': {'microuse': []},
 'microutsico': {'microutsicos': []},
 'microv': {'microval': [], 'microves': []},
 'microva': {'microvas': []},
 'microvacuol': {'microvacuolated': [],
                 'microvacuolation': [],
                 'microvacuoles': [],
                 'microvacuolization': []},
 'microvalley': {'microvalleys': []},
 'microvalv': {'microvalve': ['microvalves']},
 'microvalve': ['microvalves'],
 'microvari': {'microvariability': [],
               'microvariable': ['microvariables'],
               'microvariants': [],
               'microvariation': ['microvariations']},
 'microvariable': ['microvariables'],
 'microvariation': ['microvariations'],
 'microvas': {'microvase': [], 'microvasive': []},
 'microvascr': {'microvascres': []},
 'microvascul': {'microvasculitis': []},
 'microvascular': {'microvascularity': [],
                   'microvascularization': [],
                   'microvascularized': []},
 'microvascularur': {'microvascularure': []},
 'microvasculatori': {'microvasculatory': []},
 'microvasculatur': {'microvasculature': ['microvasculatures']},
 'microvasculature': ['microvasculatures'],
 'microvasculopathi': {'microvasculopathy': []},
 'microveget': {'microvegetation': []},
 'microvein': {'microveins': []},
 'microveinlet': {'microveinlets': []},
 'microveloc': {'microvelocity': []},
 'microven': {'microvenator': [], 'microvenous': []},
 'microvers': {'microverse': [], 'microversion': ['microversions']},
 'microversion': ['microversions'],
 'microvertebr': {'microvertebrate': ['microvertebrates']},
 'microvertebrate': ['microvertebrates'],
 'microvesicl': {'microvesicle': ['microvesicles']},
 'microvesicle': ['microvesicles'],
 'microvesicul': {'microvesiculation': []},
 'microvessel': {'microvessels': []},
 'microvi': {'microvial': ['microvials']},
 'microvia': {'microvias': []},
 'microvial': ['microvials'],
 'microvibr': {'microvibration': ['microvibrations'], 'microvibrator': []},
 'microvibration': ['microvibrations'],
 'microview': {'microviewer': [], 'microviews': []},
 'microvil': {'microvill': ['microvillate', 'microvillous']},
 'microvill': ['microvillate', 'microvillous'],
 'microvilla': {'microvillae': []},
 'microvillar': {'microvillares': []},
 'microvillos': {'microvillosities': []},
 'microvillu': {'microvillus': []},
 'microviol': {'microviolence': []},
 'microvirida': {'microviridae': []},
 'microviru': {'microvirus': []},
 'microvis': {'microvision': []},
 'microviscomet': {'microviscometer': []},
 'microviscos': {'microviscosities': [], 'microviscosity': []},
 'microviscosimet': {'microviscosimeter': []},
 'microvitreoretin': {'microvitreoretinal': []},
 'microvm': {'microvms': []},
 'microvoid': {'microvoiding': [], 'microvoids': []},
 'microvolt': ['microvolter'],
 'microvoltag': {'microvoltage': ['microvoltages']},
 'microvoltage': ['microvoltages'],
 'microvoltammetr': {'microvoltammetric': []},
 'microvoltmet': {'microvoltmeter': ['microvoltmeters']},
 'microvoltmeter': ['microvoltmeters'],
 'microvolum': {'microvolume': ['microvolumes']},
 'microvolume': ['microvolumes'],
 'microvolumetr': {'microvolumetric': []},
 'microvortic': {'microvortices': []},
 'microwar': {'microware': [], 'microwars': []},
 'microwarehous': {'microwarehouse': []},
 'microwatersh': {'microwatershed': ['microwatersheds']},
 'microwatershed': ['microwatersheds'],
 'microwatt': {'microwatts': []},
 'microwav': {'microwavability': [],
              'microwavable': [],
              'microwave': ['microwaved', 'microwaver', 'microwaveable'],
              'microwaving': []},
 'microwave': ['microwaved', 'microwaver', 'microwaveable'],
 'microwaveassist': {'microwaveassisted': []},
 'microwavefrequ': {'microwavefrequency': []},
 'microwaveh': {'microwaveheated': []},
 'microwaveinduc': {'microwaveinduced': []},
 'microwaveinfrar': {'microwaveinfrared': []},
 'microwavelength': {'microwavelengths': []},
 'microwavesaf': {'microwavesafe': []},
 'microweath': {'microweather': []},
 'microweb': {'microweber': ['microwebers']},
 'microweber': ['microwebers'],
 'microweigh': {'microweighing': []},
 'microwel': {'microwell': ['microwells']},
 'microweld': {'microwelding': [], 'microwelds': []},
 'microwell': ['microwells'],
 'microwindow': {'microwindows': []},
 'microwir': {'microwire': ['microwires']},
 'microwire': ['microwires'],
 'microword': {'microwords': []},
 'microwork': {'microworks': []},
 'microworld': {'microworlds': []},
 'microworm': {'microworms': []},
 'microwound': {'microwounds': []},
 'microwrit': {'microwriter': [], 'microwriting': []},
 'microy': {'microys': []},
 'microyield': {'microyielding': []},
 'microzid': {'microzide': []},
 'microzin': {'microzine': []},
 'microzoair': {'microzoaires': []},
 'microzon': {'microzonal': [],
              'microzonation': [],
              'microzone': ['microzones'],
              'microzoning': []},
 'microzone': ['microzones'],
 'microzoobentho': {'microzoobenthos': []},
 'microzooid': {'microzooids': []},
 'microzooplankt': {'microzooplankters': []},
 'microzooplankton': {'microzooplanktonic': []},
 'microzoospor': {'microzoospores': []},
 'microzym': {'microzyme': ['microzymes']},
 'microzyma': {'microzymas': []},
 'microzyme': ['microzymes'],
 'micrscop': {'micrscope': [], 'micrscopic': []},
 'micrscopi': {'micrscopy': []},
 'micrsocop': {'micrsocope': []},
 'micru': {'micrus': []},
 'micrurg': {'micrurgical': []},
 'micrurgi': {'micrurgy': []},
 'micruroid': {'micruroides': []},
 'micruru': {'micrurus': []},
 'micrutali': {'micrutalis': []},
 'micryphant': {'micryphantes': []},
 'micryphantida': {'micryphantidae': []},
 'micski': {'micsky': []},
 'micter': {'mictere': []},
 'micterismu': {'micterismus': []},
 'micthel': {'micthell': []},
 'micti': {'mictis': []},
 'mictin': {'mictine': []},
 'miction': {'mictions': []},
 'mictomagnet': {'mictomagnetic': [], 'mictomagnetism': []},
 'mictomi': {'mictomys': []},
 'mictoscop': {'mictoscope': [], 'mictoscopic': []},
 'mictosol': {'mictosoll': []},
 'mictu': {'mictus': []},
 'mictur': {'micturate': ['micturated', 'micturates'],
            'micturating': [],
            'micturation': ['micturations'],
            'micture': ['mictures']},
 'micturate': ['micturated', 'micturates'],
 'micturation': ['micturations'],
 'micture': ['mictures'],
 'micturir': {'micturire': []},
 'micturit': {'micturition': ['micturitional']},
 'micturition': ['micturitional'],
 'mictyri': {'mictyris': []},
 'mictyrida': {'mictyridae': []},
 'micu': {'micus': []},
 'miculit': {'miculite': []},
 'micuni': {'micunis': []},
 'micunov': {'micunovic': []},
 'micur': {'micure': []},
 'micv': {'micvs': []},
 'micyllu': {'micyllus': []},
 'micythu': {'micythus': []},
 'mid': {'midding': ['middings'], 'midness': [], 'mids': []},
 "mid'": {"mid'e": []},
 'mida': {'midae': [], 'midas': []},
 'midabdomin': {'midabdominal': []},
 'midabduct': {'midabduction': []},
 'midabl': {'midable': [], 'midably': []},
 'midacritu': {'midacritus': []},
 'midact': {'midaction': [], 'midactivity': []},
 'midadolesc': {'midadolescence': [], 'midadolescent': ['midadolescents']},
 'midadolescent': ['midadolescents'],
 'midaft': {'midafter': []},
 'midafternoon': {'midafternoon': []},
 'midag': {'midage': ['midaged']},
 'midage': ['midaged'],
 'midaida': {'midaidae': []},
 'midail': {'midaille': ['midailles']},
 'midaille': ['midailles'],
 'midair': {'midair': []},
 'midaisl': {'midaisle': []},
 'midal': {'midale': []},
 'midali': {'midalis': []},
 'midaltitud': {'midaltitude': ['midaltitudes']},
 'midaltitude': ['midaltitudes'],
 'midam': {'midame': []},
 'midambl': {'midamble': ['midambles']},
 'midamble': ['midambles'],
 'midamu': {'midamus': []},
 'midan': {'midanal': [], 'midans': []},
 'midanaphas': {'midanaphase': []},
 'midanburi': {'midanbury': []},
 'midand': {'midands': []},
 'midaort': {'midaortic': []},
 'midar': {'midare': []},
 'midargu': {'midargument': []},
 'midargyl': {'midargyll': []},
 'midarteri': {'midarterial': []},
 'midas': {'midas': []},
 'midascend': {'midascending': []},
 'midaslik': {'midaslike': []},
 'midasplu': {'midasplus': []},
 'midass': {'midas': []},
 'midat': {'midated': [], 'midation': []},
 'midatlant': {'midatlantic': []},
 'midatri': {'midatrial': []},
 'midbas': {'midbasal': [], 'midbase': []},
 'midbattl': {'midbattle': []},
 'midbelli': {'midbelly': []},
 'midberri': {'midberry': []},
 'midbi': {'midby': []},
 'midbicep': {'midbiceps': []},
 'midbit': {'midbite': []},
 'midblock': {'midblocks': []},
 'midblu': {'midblue': []},
 'midbo': {'midboe': []},
 'midbodi': {'midbodies': [], 'midbody': []},
 'midbor': {'midboreal': []},
 'midbord': {'midborder': []},
 'midbounc': {'midbounce': []},
 'midbrachi': {'midbrachial': []},
 'midbrain': {'midbrain': []},
 'midbridg': {'midbridge': []},
 'midbucc': {'midbuccal': []},
 'midburi': {'midbury': []},
 'midc': {'midce': []},
 'midcal': {'midcall': []},
 'midcalcan': {'midcalcaneal': []},
 'midcald': {'midcalder': []},
 'midcalv': {'midcalves': []},
 'midcampu': {'midcampus': []},
 'midcan': {'midcanal': []},
 'midcanopi': {'midcanopy': []},
 'midcanterburi': {'midcanterbury': []},
 'midcap': {'midcape': [], 'midcaps': []},
 'midcapac': {'midcapacity': []},
 'midcapillari': {'midcapillary': []},
 'midcar': {'midcareer': ['midcareers']},
 'midcarbonifer': {'midcarboniferous': []},
 'midcareer': ['midcareers'],
 'midcareerist': {'midcareerists': []},
 'midcarp': {'midcarpal': []},
 'midcarpu': {'midcarpus': []},
 'midcas': {'midcase': []},
 'midcaud': {'midcaudal': []},
 'midcav': {'midcavity': []},
 'midccin': {'midccine': []},
 'midccnturi': {'midccntury': []},
 'midcel': {'midcell': []},
 'midcenozo': {'midcenozoic': []},
 'midcenruri': {'midcenrury': []},
 'midcent': {'midcenter': []},
 'midcentr': {'midcentral': [], 'midcentric': ['midcentrics']},
 'midcentric': ['midcentrics'],
 'midcenturi': {'midcentury': []},
 'midcerebr': {'midcerebral': []},
 'midceremoni': {'midceremony': []},
 'midcerv': {'midcervical': []},
 'midchamb': {'midchamber': []},
 'midchapt': {'midchapter': []},
 'midcharg': {'midcharge': []},
 'midcheshir': {'midcheshire': []},
 'midchest': {'midchester': []},
 'midchew': {'midchewing': []},
 'midchoru': {'midchorus': []},
 'midcingul': {'midcingulate': []},
 'midcircl': {'midcircle': []},
 'midciti': {'midcity': []},
 'midcl': {'midcle': []},
 'midclavicl': {'midclavicle': []},
 'midcleavag': {'midcleavage': []},
 'midclivu': {'midclivus': []},
 'midcll': {'midclle': []},
 'midcoast': {'midcoastal': []},
 'midcol': {'midcolic': []},
 'midcoloni': {'midcolonial': []},
 'midcommissur': {'midcommissural': []},
 'midcomposit': {'midcomposition': []},
 'midconfer': {'midconference': []},
 'midconstruct': {'midconstruction': []},
 'midcontin': {'midcontinent': []},
 'midcontinent': {'midcontinental': []},
 'midcontract': {'midcontraction': []},
 'midconvers': {'midconversation': []},
 'midcornwal': {'midcornwall': []},
 'midcoron': {'midcoronal': []},
 'midcorpu': {'midcorpus': []},
 'midcort': {'midcortical': []},
 'midcost': {'midcostal': []},
 'midcounti': {'midcounty': []},
 'midcountri': {'midcountry': []},
 'midcours': {'midcourse': []},
 'midcrani': {'midcranial': []},
 'midcrest': {'midcrestal': []},
 'midcretac': {'midcretaceous': []},
 'midcri': {'midcry': []},
 'midcrisi': {'midcrisis': []},
 'midcross': {'midcrossing': []},
 'midcruis': {'midcruise': []},
 'midcrust': {'midcrustal': []},
 'midcurr': {'midcurrent': []},
 'midcurs': {'midcurse': []},
 'midcurv': {'midcurve': []},
 'midcycl': {'midcycle': [], 'midcyclic': []},
 'midd': {'midde': ['middes'], 'midds': []},
 "midd'": {"midd'e": []},
 'midda': {'middas': []},
 'middag': {'middags': []},
 'middal': {'middale': []},
 'middanc': {'middance': []},
 'middaneard': {'middaneardes': []},
 'middangeard': {'middangearde': ['middangeardes']},
 'middangearde': ['middangeardes'],
 'middat': {'middate': []},
 'midday': ['middayes'],
 'midddl': {'midddle': []},
 'midde': ['middes'],
 'middecad': {'middecade': ['middecades']},
 'middecade': ['middecades'],
 'middecemb': {'middecember': []},
 'middek': {'middeke': []},
 'middel': {'middele': ['middeleer'], 'middell': [], 'middels': []},
 'middelald': {'middelalder': ['middelalders']},
 'middelalder': ['middelalders'],
 'middelalderen': {'middelalderens': []},
 'middelalderlig': {'middelalderlige': []},
 'middelalderlitteratur': {'middelalderlitteraturs': []},
 'middelaldersk': {'middelalderske': []},
 'middelalderstudi': {'middelalderstudier': []},
 'middelands': {'middelandse': []},
 'middelbar': {'middelbare': []},
 'middelbo': {'middelboe': []},
 'middelburg': {'middelburger': ['middelburgers'], 'middelburgs': []},
 'middelburgensi': {'middelburgensis': []},
 'middelburger': ['middelburgers'],
 'middelburgs': {'middelburgse': []},
 'middelburgsch': {'middelburgsche': []},
 'middelburi': {'middelbury': []},
 'middele': ['middeleer'],
 'middeleeuw': {'middeleeuws': []},
 'middeleeuws': {'middeleeuwse': []},
 'middeleeuwsch': {'middeleeuwsche': []},
 'middelgrot': {'middelgrote': []},
 'middelhami': {'middelhamis': []},
 'middelharni': {'middelharnis': []},
 'middelhauv': {'middelhauve': []},
 'middelhavet': {'middelhavets': []},
 'middeljavaansch': {'middeljavaansche': []},
 'middelkerk': {'middelkerke': []},
 'middellands': {'middellandse': []},
 'middellandsch': {'middellandsche': []},
 'middellang': {'middellange': []},
 'middelmannetji': {'middelmannetjie': []},
 'middelmor': {'middelmore': []},
 'middelnederland': {'middelnederlands': []},
 'middelnederlands': {'middelnederlandse': []},
 'middelnederlandsch': {'middelnederlandsche': []},
 'middelplaat': {'middelplaats': []},
 'middelpo': {'middelpos': []},
 'middelschult': {'middelschulte': []},
 'middelst': {'middelste': []},
 'middelthun': {'middelthuns': []},
 'middelton': {'middeltone': []},
 'middeltun': {'middeltune': []},
 'middelze': {'middelzee': []},
 'midden': ['middening'],
 'middenceleb': {'middencelebes': []},
 'middendorf': {'middendorfs': []},
 'middendorff': {'middendorffs': []},
 'middendorpiu': {'middendorpius': []},
 'middenheap': {'middenheaps': []},
 'middenm': {'middenmeer': []},
 'middens': {'middensity': []},
 'middenstand': {'middenstands': []},
 'middenstead': {'middensteads': []},
 'middent': {'middents': []},
 'middepress': {'middepression': []},
 'middepth': {'middepths': []},
 'midder': {'midders': []},
 'midderm': {'middermal': []},
 'middermi': {'middermis': []},
 'middesc': {'middescent': []},
 'middescend': {'middescending': []},
 'middest': {'middeste': []},
 'middevelop': {'middevelopment': []},
 'middf': {'middfe': []},
 'middi': {'middie': [], 'middis': [], 'middy': []},
 'middiamet': {'middiameter': []},
 'middiaphys': {'middiaphyseal': []},
 'middiaphysi': {'middiaphysis': []},
 'middiastol': {'middiastole': [], 'middiastolic': []},
 'middieburi': {'middiebury': []},
 'middigit': {'middigital': []},
 'middil': {'middilated': [], 'middilation': [], 'middill': []},
 'midding': ['middings'],
 'middingi': {'middingis': []},
 'middion': {'middione': []},
 'middist': {'middistal': [], 'middistance': []},
 'middj': {'middje': []},
 'middkburi': {'middkbury': []},
 'middl': {'middle': ['middled', 'middleing', 'middleness'],
           'middling': [],
           'middls': []},
 'middlcburi': {'middlcbury': []},
 'middlcma': {'middlcmas': []},
 'middlcmor': {'middlcmore': []},
 'middle': ['middlese', 'middlesize', 'middlesized'],
 'middleag': {'middleage': ['middleages',
                            'middleager',
                            'middleaged',
                            'middleagers'],
              'middleaging': []},
 'middleage': ['middleages', 'middleager', 'middleaged', 'middleagers'],
 'middleatlant': {'middleatlantic': []},
 'middlebar': {'middlebare': []},
 'middleber': {'middlebere': []},
 'middleberri': {'middleberry': []},
 'middlebi': {'middlebie': [], 'middleby': []},
 'middlebnri': {'middlebnry': []},
 'middlebo': {'middleboe': []},
 'middlebodi': {'middlebody': []},
 'middleborn': {'middleborns': []},
 'middlebourn': {'middlebourne': []},
 'middlebreak': {'middlebreaker': []},
 'middlebridg': {'middlebridge': []},
 'middlebrook': {'middlebrooke': [], 'middlebrooks': []},
 'middlebrow': ['middlebrowism'],
 'middleburg': {'middleburgers': []},
 'middleburi': {'middlebury': []},
 'middlebust': {'middlebuster': ['middlebusters']},
 'middlebuster': ['middlebusters'],
 'middlecent': {'middlecenter': []},
 'middleclass': {'middleclasses': [], 'middleclassness': []},
 'middlecom': {'middlecome': []},
 'middlecomb': {'middlecombe': []},
 'middlecot': {'middlecote': []},
 'middlecours': {'middlecourse': []},
 'middledal': {'middledale': []},
 'middledist': {'middledistance': []},
 'middleeastern': {'middleeasterners': []},
 'middlefel': {'middlefell': []},
 'middlefifti': {'middlefifties': []},
 'middlefing': {'middlefinger': ['middlefingers']},
 'middlefinger': ['middlefingers'],
 'middlefrequ': {'middlefrequency': []},
 'middleg': {'middlegate': []},
 'middlegam': {'middlegame': ['middlegames']},
 'middlegame': ['middlegames'],
 'middlegener': {'middlegeneration': []},
 'middlegrad': {'middlegrade': ['middlegrades', 'middlegraders']},
 'middlegrade': ['middlegrades', 'middlegraders'],
 'middleground': {'middlegrounds': []},
 'middlegrov': {'middlegrove': []},
 'middleharni': {'middleharnis': []},
 'middlehauv': {'middlehauve': []},
 'middlehil': {'middlehill': []},
 'middlehop': {'middlehope': []},
 'middlehuri': {'middlehury': []},
 'middleincom': {'middleincome': []},
 'middleiniti': {'middleinitial': []},
 'middlekauff': {'middlekauffs': []},
 'middlekerk': {'middlekerke': []},
 'middlekirk': {'middlekirke': []},
 'middlel': {'middlelate': []},
 'middlelat': {'middlelatency': []},
 'middlelatitud': {'middlelatitude': []},
 'middlelay': {'middlelayer': []},
 'middlelif': {'middlelife': []},
 'middlelin': {'middleline': []},
 'middlelniti': {'middlelnitial': []},
 'middlelow': {'middlelower': []},
 'middlema': {'middlemas': []},
 'middlemanag': {'middlemanagement': [], 'middlemanager': ['middlemanagers']},
 'middlemanager': ['middlemanagers'],
 'middlemarch': {'middlemarcher': ['middlemarchers']},
 'middlemarcher': ['middlemarchers'],
 'middlemassiens': {'middlemassiense': []},
 'middlemen': {'middleman': []},
 'middlemi': {'middlemis': []},
 'middlemiddl': {'middlemiddle': []},
 'middlemor': {'middlemore': ['middlemores']},
 'middlemore': ['middlemores'],
 'middlenam': {'middlename': []},
 'middleofth': {'middleofthe': []},
 'middleord': {'middleorder': []},
 'middlepassag': {'middlepassage': ['middlepassages']},
 'middlepassage': ['middlepassages'],
 'middlepeas': {'middlepeasant': []},
 'middlepeopl': {'middlepeople': []},
 'middleperson': {'middlepersons': []},
 'middlephas': {'middlephase': []},
 'middlepiec': {'middlepiece': ['middlepieces']},
 'middlepiece': ['middlepieces'],
 'middleposit': {'middleposition': []},
 'middlepow': {'middlepower': []},
 'middlepr': {'middlepriced': []},
 'middlequart': {'middlequarter': []},
 'middler': {'middlers': []},
 'middlerang': {'middlerange': []},
 'middlerank': {'middleranked': [], 'middleranking': []},
 'middleregist': {'middleregister': []},
 'middlerepetit': {'middlerepetitive': []},
 'middleridg': {'middleridge': []},
 'middleroad': {'middleroaders': []},
 'middles': {'middle': ['middlese', 'middlesize', 'middlesized']},
 'middlesburi': {'middlesbury': []},
 'middlesc': {'middlescence': [], 'middlescent': ['middlescents']},
 'middlescal': {'middlescale': []},
 'middlescent': ['middlescents'],
 'middleschool': {'middleschooler': ['middleschoolers'], 'middleschools': []},
 'middleschooler': ['middleschoolers'],
 'middleschult': {'middleschulte': []},
 'middlesect': {'middlesection': []},
 'middleshir': {'middleshire': []},
 'middlesid': {'middleside': []},
 'middlesocioeconom': {'middlesocioeconomic': []},
 'middlespac': {'middlespace': []},
 'middlest': {'middlestate': []},
 'middlestag': {'middlestage': []},
 'middlestatu': {'middlestatus': []},
 'middleston': {'middlestone': []},
 'middlestrid': {'middlestride': []},
 'middlet': {'middletou': []},
 'middletempl': {'middletemple': []},
 'middlethirti': {'middlethirties': []},
 'middlethorp': {'middlethorpe': []},
 'middleti': {'middletier': []},
 'middleton': ['middletone', 'middletones'],
 'middletonian': {'middletonians': []},
 'middletori': {'middletoris': []},
 'middletown': {'middletowne': ['middletowner', 'middletowners'],
                'middletowns': []},
 'middletowne': ['middletowner', 'middletowners'],
 'middletun': {'middletune': []},
 'middleupp': {'middleupper': []},
 'middleval': {'middlevale': []},
 'middlevalu': {'middlevalue': []},
 'middlevil': {'middleville': []},
 'middlevoic': {'middlevoice': []},
 'middlewar': {'middleware': ['middlewares']},
 'middleware': ['middlewares'],
 'middlewat': {'middlewater': []},
 'middlewav': {'middlewave': []},
 'middleway': {'middleways': []},
 'middleweight': {'middleweight': []},
 'middlewestern': {'middlewesterner': ['middlewesterners']},
 'middlewesterner': ['middlewesterners'],
 'middleword': {'middlewords': []},
 'middleyear': {'middleyears': []},
 'middli': {'middly': []},
 'middlin': {'middlins': []},
 'middling': {'middlingness': []},
 'middlingli': {'middlingly': []},
 'middlings': {'middlingsized': []},
 'middll': {'middlle': []},
 'middo': {'middos': []},
 'middors': {'middorsal': ['middorsals', 'middorsally']},
 'middorsal': ['middorsals', 'middorsally'],
 'middorsolater': {'middorsolateral': []},
 'middow': {'middows': []},
 'middridg': {'middridge': []},
 'middt': {'middte': []},
 'middteburi': {'middtebury': []},
 'middyblous': {'middyblouse': []},
 'mide': {'mided': [], 'midee': [], 'mides': [], 'miding': []},
 'mideast': {'mideaster': []},
 'mideastern': {'mideasterners': []},
 'midecin': {'midecine': [], 'midecins': []},
 'mideclips': {'mideclipse': []},
 'midedg': {'midedge': []},
 'mideein': {'mideeine': []},
 'mideenturi': {'mideentury': []},
 'mideh': {'midehed': []},
 'mideighti': {'mideighties': []},
 'midek': {'mideke': []},
 'midel': {'midell': []},
 'midelementari': {'midelementary': []},
 'midelev': {'midelevation': ['midelevations']},
 'midelevation': ['midelevations'],
 'midellag': {'midellage': []},
 'midelton': {'mideltone': []},
 'midembryogenesi': {'midembryogenesis': []},
 'midembryon': {'midembryonic': []},
 'midemeanor': {'midemeanors': []},
 'miden': {'midener': []},
 'midenc': {'midence': []},
 'midengin': {'midengine': ['midengined']},
 'midengine': ['midengined'],
 'midensi': {'midensis': []},
 'mideocen': {'mideocene': []},
 'mideonit': {'mideonites': []},
 'mideopsi': {'mideopsis': []},
 'midepiderm': {'midepidermal': []},
 'midepidermi': {'midepidermis': []},
 'midepigastr': {'midepigastric': []},
 'midequatori': {'midequatorial': []},
 'midero': {'mideros': []},
 'midesophag': {'midesophageal': []},
 'midesophagu': {'midesophagus': []},
 'mideuphr': {'mideuphrates': []},
 'mideurop': {'mideurope': []},
 'mideven': {'midevening': []},
 'midfac': {'midface': ['midfaces']},
 'midface': ['midfaces'],
 'midfaci': {'midfacial': ['midfacially']},
 'midfacial': ['midfacially'],
 'midfal': {'midfall': []},
 'midfar': {'midfare': []},
 'midfeath': {'midfeather': ['midfeathers']},
 'midfeather': ['midfeathers'],
 'midfebruari': {'midfebruary': []},
 'midfemor': {'midfemoral': []},
 'midfet': {'midfetal': []},
 'midfict': {'midfiction': []},
 'midfield': ['midfielder', 'midfielders'],
 'midfifti': {'midfifties': []},
 'midfing': {'midfinger': []},
 'midfomm': {'midfommer': []},
 'midforcep': {'midforceps': []},
 'midforti': {'midforties': []},
 'midfract': {'midfraction': []},
 'midfram': {'midframe': []},
 'midfrequ': {'midfrequencies': [], 'midfrequency': []},
 'midfront': {'midfrontal': []},
 'midfumm': {'midfummer': []},
 'midfuselag': {'midfuselage': []},
 'midg': {'midge': ['midgely'], 'midging': []},
 'midgam': {'midgame': []},
 'midgan': {'midgans': []},
 'midgard': {'midgard': []},
 'midgardserp': {'midgardserpent': []},
 'midgastr': {'midgastric': []},
 'midgastrul': {'midgastrulation': []},
 'midgat': {'midgate': []},
 'midge': ['midgely'],
 'midgehal': {'midgehall': []},
 'midgeholm': {'midgeholme': []},
 'midgel': {'midgell': []},
 'midgelik': {'midgelike': []},
 'midgener': {'midgeneration': []},
 'midgermani': {'midgermany': []},
 'midgest': {'midgestation': ['midgestational']},
 'midgestation': ['midgestational'],
 'midgestur': {'midgesture': []},
 'midget': ['midgetism'],
 'midgeti': {'midgety': []},
 'midgetri': {'midgetry': []},
 'midgett': {'midgette': [], 'midgetts': []},
 'midgevil': {'midgeville': []},
 'midgewat': {'midgewater': []},
 'midghal': {'midghall': []},
 'midgi': {'midgie': ['midgies'], 'midgy': []},
 'midgie': ['midgies'],
 'midgl': {'midgled': []},
 'midglaci': {'midglacial': []},
 'midglci': {'midglcy': []},
 'midgley': {'midgleys': []},
 'midgli': {'midgly': []},
 'midglut': {'midgluteal': []},
 'midgrad': {'midgrade': []},
 'midgrass': {'midgrass': []},
 'midgrav': {'midgrave': []},
 'midgut': {'midguts': []},
 'midh': {'midhe': []},
 'midheaven': {'midheavens': []},
 'midheel': {'midheeled': []},
 'midheight': {'midheights': []},
 'midhepat': {'midhepatic': []},
 'midhil': {'midhill': ['midhills']},
 'midhill': ['midhills'],
 'midhing': {'midhinge': []},
 'midholocen': {'midholocene': []},
 'midhop': {'midhope': []},
 'midhorizont': {'midhorizontal': []},
 'midhous': {'midhouse': []},
 'midhow': {'midhowe': []},
 'midhumer': {'midhumeral': []},
 'midhumeru': {'midhumerus': []},
 'midhusband': {'midhusbands': []},
 'midhypothalam': {'midhypothalamic': []},
 'midhypothalamu': {'midhypothalamus': []},
 'midi': ['midie'],
 'midia': {'midiae': [], 'midias': []},
 'midiamt': {'midiamtes': []},
 'midian': {'midianities': [], 'midians': []},
 'midianil': {'midianiles': []},
 'midianit': {'midianite': ['midianites', 'midianiter'], 'midianitic': []},
 'midianitc': {'midianitcs': []},
 'midianite': ['midianites', 'midianiter'],
 'midiauit': {'midiauites': []},
 'midibu': {'midibus': []},
 'midibus': {'midibuses': []},
 'midic': {'midical': []},
 'midica': {'midicas': []},
 'midical': {'midicale': ['midicales']},
 'midicale': ['midicales'],
 'midichlorian': {'midichlorians': []},
 'midici': {'midicis': []},
 'midicin': {'midicine': []},
 'midico': {'midicos': []},
 'midicompat': {'midicompatible': []},
 'midicomput': {'midicomputer': ['midicomputers']},
 'midicomputer': ['midicomputers'],
 'midieal': {'midieale': []},
 'midiendos': {'midiendose': []},
 'midiet': {'midiets': []},
 'midiev': {'midieval': []},
 'midieval': {'midievale': ['midievales']},
 'midievale': ['midievales'],
 'midif': {'midification': []},
 'midifi': {'midified': []},
 'midiiv': {'midiival': []},
 'midiival': {'midiivale': ['midiivales']},
 'midiivale': ['midiivales'],
 'midil': {'midile': [], 'midille': []},
 'midin': {'midine': ['midines']},
 'midincub': {'midincubation': []},
 'midine': ['midines'],
 'midinett': {'midinette': []},
 'midinf': {'midinfancy': []},
 'midinfrar': {'midinfrared': []},
 'midinguin': {'midinguinal': []},
 'midinspir': {'midinspiration': []},
 'midinspiratori': {'midinspiratory': []},
 'midintens': {'midintensity': []},
 'midintertid': {'midintertidal': []},
 'midinterv': {'midinterval': []},
 'midintestin': {'midintestinal': [], 'midintestine': []},
 'midipyrene': {'midipyrenees': []},
 'midiqu': {'midiques': []},
 'midir': {'midirs': []},
 'midiron': {'midiron': []},
 'midis': {'midisance': []},
 'midiskirt': {'midiskirts': []},
 'midit': {'miditation': ['miditations']},
 'miditation': ['miditations'],
 'miditerrane': {'miditerranee': []},
 'miditerraneen': {'miditerraneens': []},
 'miditerrani': {'miditerranie': []},
 'miditerranien': {'miditerraniens': []},
 'miditerranienn': {'miditerranienne': ['miditerraniennes']},
 'miditerranienne': ['miditerraniennes'],
 'miditerrant': {'miditerrante': []},
 'miditi': {'midities': [], 'midity': []},
 'miditval': {'miditvale': []},
 'midiu': {'midius': []},
 'midiv': {'midivives': []},
 'midiviferi': {'midivifery': []},
 'midjanuari': {'midjanuary': []},
 'midjejun': {'midjejunal': []},
 'midjl': {'midjle': []},
 'midjuli': {'midjuly': []},
 'midjun': {'midjune': []},
 'midjungard': {'midjungards': []},
 'midjurass': {'midjurassic': []},
 'midkansa': {'midkansas': []},
 'midkin': {'midkine': []},
 'midkne': {'midknee': []},
 'midl': {'midle': ['midles', 'midled'], 'midling': ['midlings']},
 'midlabi': {'midlabial': []},
 'midlact': {'midlactation': []},
 'midlak': {'midlake': ['midlakes']},
 'midlake': ['midlakes'],
 'midlan': {'midlane': []},
 'midland': ['midlander', 'midlanders'],
 'midlandshir': {'midlandshire': []},
 'midlant': {'midlantic': []},
 'midlarksi': {'midlarksy': []},
 'midlarski': {'midlarsky': []},
 'midlarv': {'midlarval': []},
 'midlat': {'midlate': ['midlatency']},
 'midlate': ['midlatency'],
 'midlater': {'midlateral': ['midlaterally']},
 'midlateral': ['midlaterally'],
 'midlatitud': {'midlatitude': ['midlatitudes']},
 'midlatitude': ['midlatitudes'],
 'midlatitudin': {'midlatitudinal': []},
 'midlay': {'midlayer': ['midlayers']},
 'midlayer': ['midlayers'],
 'midld': {'midlde': []},
 'midle': ['midles', 'midled'],
 'midlead': {'midleading': []},
 'midlectur': {'midlecture': []},
 'midleg': {'midlegs': []},
 'midlemor': {'midlemore': []},
 'midlength': {'midlengths': []},
 'midler': {'midlere': [], 'midlers': []},
 'midlertidig': {'midlertidige': []},
 'midlet': {'midlets': []},
 'midleth': {'midlethal': []},
 'midleton': {'midletone': [], 'midletons': []},
 'midletoun': {'midletoune': []},
 'midlevel': {'midlevels': []},
 'midli': {'midlie': [], 'midly': []},
 'midlif': {'midlife': ['midlifer', 'midlifers']},
 'midlife': ['midlifer', 'midlifers'],
 'midlig': {'midlige': []},
 'midlin': {'midline': []},
 'midling': ['midlings'],
 'midlingu': {'midlingual': []},
 'midlittor': {'midlittoral': []},
 'midliv': {'midlives': []},
 'midll': {'midlle': []},
 'midlm': {'midlme': []},
 'midlob': {'midlobe': []},
 'midlogarithm': {'midlogarithmic': []},
 'midlongitudin': {'midlongitudinal': []},
 'midlothian': {'midlothians': []},
 'midlow': {'midlower': []},
 'midlung': {'midlunge': []},
 'midlut': {'midluteal': []},
 'midm': {'midming': []},
 'midmanag': {'midmanagement': [], 'midmanager': ['midmanagers']},
 'midmanager': ['midmanagers'],
 'midmanageri': {'midmanagerial': []},
 'midmantl': {'midmantle': []},
 'midmeasur': {'midmeasure': []},
 'midmedi': {'midmedial': []},
 'midmedullari': {'midmedullary': []},
 'midmeet': {'midmeeting': []},
 'midmenstru': {'midmenstrual': []},
 'midmesozo': {'midmesozoic': []},
 'midmessag': {'midmessage': []},
 'midmetacarp': {'midmetacarpal': []},
 'midmetaphas': {'midmetaphase': []},
 'midmetatars': {'midmetatarsal': []},
 'midmiddl': {'midmiddle': []},
 'midmiocen': {'midmiocene': []},
 'midmiss': {'midmission': ['midmissions']},
 'midmission': ['midmissions'],
 'midmitosi': {'midmitosis': []},
 'midmolecul': {'midmolecule': []},
 'midmom': {'midmoming': []},
 'midmontan': {'midmontane': []},
 'midmonth': {'midmonths': []},
 'midmonthli': {'midmonthly': []},
 'midmor': {'midmore': ['midmores']},
 'midmora': {'midmoraing': []},
 'midmore': ['midmores'],
 'midmorn': {'midmorning': ['midmornings']},
 'midmorning': ['midmornings'],
 'midmot': {'midmotion': []},
 'midmount': {'midmounted': []},
 'midmountain': {'midmountains': []},
 'midmov': {'midmove': ['midmovement']},
 'midmove': ['midmovement'],
 'midmovi': {'midmovie': []},
 'midmyocardi': {'midmyocardial': []},
 'midn': {'midne': []},
 'midnal': {'midnall': []},
 'midnapor': {'midnapore': []},
 'midnapur': {'midnapure': []},
 'midnarr': {'midnarrative': []},
 'midnas': {'midnasal': []},
 'midnerv': {'midnerve': []},
 'midnight': ['midnighte', 'midnighter', 'midnighters'],
 'midnightblu': {'midnightblue': []},
 'midnightli': {'midnightly': []},
 'midnineteenthcenturi': {'midnineteenthcentury': []},
 'midnineti': {'midnineties': []},
 'midnit': {'midnite': ['midniters']},
 'midnite': ['midniters'],
 'midnod': {'midnodal': [], 'midnode': []},
 'midnorm': {'midnormal': []},
 'midnot': {'midnote': []},
 'midnovemb': {'midnovember': []},
 'mido': {'midoe': [], 'midos': []},
 'midoccipit': {'midoccipital': []},
 'midocean': {'midoceanic': []},
 'midoctob': {'midoctober': []},
 'midodrin': {'midodrine': []},
 'midoesophag': {'midoesophageal': []},
 'midoesophagu': {'midoesophagus': []},
 'midol': {'midole': [], 'midolle': [], 'midols': []},
 'midolesc': {'midolescence': []},
 'midoligocen': {'midoligocene': []},
 'midolivari': {'midolivary': []},
 'midollar': {'midollare': []},
 'midon': {'midons': []},
 'midongi': {'midongy': []},
 'midoper': {'midoperation': []},
 'midorbit': {'midorbital': [], 'midorbits': []},
 'midordin': {'midordinate': ['midordinates']},
 'midordinate': ['midordinates'],
 'midouz': {'midouze': []},
 'midpac': {'midpace': []},
 'midpachyten': {'midpachytene': []},
 'midpacif': {'midpacific': []},
 'midpag': {'midpage': []},
 'midpal': {'midpalate': []},
 'midpalaeozo': {'midpalaeozoic': []},
 'midpalat': {'midpalatal': []},
 'midpalatin': {'midpalatine': []},
 'midpaleozo': {'midpaleozoic': []},
 'midpapillari': {'midpapillary': []},
 'midpar': {'midparent': ['midparents']},
 'midparent': {'midparental': []},
 'midpariet': {'midparietal': []},
 'midpart': {'midparts': []},
 'midpassag': {'midpassage': []},
 'midpelv': {'midpelvic': []},
 'midpelvi': {'midpelvis': []},
 'midperform': {'midperformance': []},
 'midperin': {'midperineal': []},
 'midperipher': {'midperipheral': []},
 'midperipheri': {'midperiphery': []},
 'midphalang': {'midphalangeal': [], 'midphalanges': []},
 'midpharyng': {'midpharyngeal': []},
 'midphas': {'midphase': ['midphases']},
 'midphase': ['midphases'],
 'midphras': {'midphrase': []},
 'midpiec': {'midpiece': ['midpieces']},
 'midpiece': ['midpieces'],
 'midpin': {'midpines': []},
 'midplac': {'midplace': []},
 'midplan': {'midplane': []},
 'midplat': {'midplate': []},
 'midpleistocen': {'midpleistocene': []},
 'midpliocen': {'midpliocene': []},
 'midpoint': ['midpointing'],
 'midpol': {'midpole': []},
 'midpon': {'midpons': []},
 'midpontin': {'midpontine': []},
 'midpoplit': {'midpopliteal': []},
 'midport': {'midportion': ['midportions']},
 'midportion': ['midportions'],
 'midposit': {'midposition': ['midpositions', 'midpositioned']},
 'midposition': ['midpositions', 'midpositioned'],
 'midpot': {'midpotency': []},
 'midpotenti': {'midpotential': []},
 'midpow': {'midpower': []},
 'midprairi': {'midprairie': []},
 'midpray': {'midprayer': []},
 'midprecordi': {'midprecordial': []},
 'midpregn': {'midpregnancy': [], 'midpregnant': []},
 'midpric': {'midprice': ['midpriced']},
 'midprice': ['midpriced'],
 'midprimari': {'midprimary': []},
 'midproduct': {'midproduction': []},
 'midprolif': {'midproliferative': []},
 'midpron': {'midpronation': [], 'midprone': []},
 'midprophas': {'midprophase': []},
 'midprost': {'midprostate': []},
 'midprostat': {'midprostatic': []},
 'midproterozo': {'midproterozoic': []},
 'midpubert': {'midpubertal': []},
 'midpuberti': {'midpuberty': []},
 'midpup': {'midpupal': []},
 'midpupillari': {'midpupillary': []},
 'midq': {'midqing': []},
 'midquadr': {'midquadrant': []},
 'midqual': {'midquality': []},
 'midquart': {'midquarter': ['midquarters']},
 'midquarter': ['midquarters'],
 'midquartil': {'midquartile': []},
 'midquest': {'midquestion': []},
 'midquot': {'midquote': []},
 'midr': {'midre': ['midred'], 'midring': []},
 'midra': {'midras': []},
 'midrac': {'midrace': []},
 'midradi': {'midradial': []},
 'midradiu': {'midradius': []},
 'midrail': {'midrails': []},
 'midramu': {'midramus': []},
 'midrang': {'midrange': ['midranges']},
 'midrange': ['midranges'],
 'midrank': {'midranking': [], 'midranks': []},
 'midrapid': {'midrapidity': []},
 'midrash': ['midrashe', 'midrashic', 'midrashically'],
 'midrashcompil': {'midrashcompilations': []},
 'midrashist': {'midrashists': []},
 'midrasunclean': {'midrasuncleanness': []},
 'midrat': {'midrate': [], 'midrats': []},
 'midre': ['midred'],
 'midreach': {'midreaches': []},
 'midrect': {'midrectal': []},
 'midrectu': {'midrectus': []},
 'midregion': {'midregions': []},
 'midregist': {'midregister': []},
 'midren': {'midrenal': []},
 'midrenaiss': {'midrenaissance': []},
 'midreproduct': {'midreproductive': []},
 'midresh': {'midreshe': []},
 'midrespir': {'midrespiration': []},
 'midrespiratori': {'midrespiratory': []},
 'midretin': {'midretinal': []},
 'midrevolut': {'midrevolution': []},
 'midriasi': {'midriasis': []},
 'midriat': {'midriatic': ['midriatics']},
 'midriatic': ['midriatics'],
 'midrib': ['midribbed'],
 'midridg': {'midridge': []},
 'midrif': {'midriffed': [], 'midrifs': []},
 'midriff': ['midriffe'],
 'midriffbar': {'midriffbaring': []},
 'midrip': {'midrips': []},
 'midris': {'midrise': ['midriser', 'midrises']},
 'midrise': ['midriser', 'midrises'],
 'midriv': {'midriver': []},
 'midroad': {'midroaders': []},
 'midrol': {'midroll': []},
 'midrot': {'midrotation': []},
 'midrout': {'midroute': []},
 'mids': {'midse': []},
 'midsacr': {'midsacral': []},
 'midsaggit': {'midsaggital': []},
 'midsagit': {'midsagital': []},
 'midsagitt': {'midsagittal': ['midsagittally']},
 'midsagittal': ['midsagittally'],
 'midscal': {'midscale': []},
 'midscen': {'midscene': []},
 'midscor': {'midscore': []},
 'midscrot': {'midscrotal': []},
 'midsea': {'midseas': []},
 'midseason': {'midseasons': []},
 'midsecretori': {'midsecretory': []},
 'midsect': {'midsection': ['midsectional']},
 'midsection': ['midsectional'],
 'midseg': {'midsegment': ['midsegments']},
 'midsegment': {'midsegmental': []},
 'midsemest': {'midsemester': ['midsemesters']},
 'midsemester': ['midsemesters'],
 'midsent': {'midsentence': []},
 'midsept': {'midseptal': []},
 'midseptemb': {'midseptember': []},
 'midsequ': {'midsequence': []},
 'midseri': {'midseries': []},
 'midservic': {'midservice': []},
 'midsess': {'midsession': []},
 'midseventi': {'midseventies': []},
 'midshaft': {'midshafts': []},
 'midshal': {'midshall': []},
 'midshel': {'midshell': []},
 'midship': {'midships': []},
 'midshiphous': {'midshiphouse': []},
 'midshipman': {'midshipman': []},
 'midshipmen': {'midshipman': []},
 'midshipmit': {'midshipmite': ['midshipmites']},
 'midshipmite': ['midshipmites'],
 'midshipsect': {'midshipsection': []},
 'midshir': {'midshire': ['midshires']},
 'midshire': ['midshires'],
 'midshor': {'midshore': []},
 'midshot': {'midshots': []},
 'midshould': {'midshoulder': []},
 'midsid': {'midside': ['midsides']},
 'midside': ['midsides'],
 'midsiz': {'midsize': ['midsized']},
 'midsize': ['midsized'],
 'midski': {'midsky': []},
 'midslic': {'midslice': []},
 'midslop': {'midslope': ['midslopes']},
 'midslope': ['midslopes'],
 'midsnor': {'midsnore': []},
 'midso': {'midsos': []},
 'midsol': {'midsole': ['midsoles']},
 'midsole': ['midsoles'],
 'midsom': {'midsomer': []},
 'midsomm': {'midsommer': []},
 'midspac': {'midspace': []},
 'midspan': {'midspans': []},
 'midspati': {'midspatial': []},
 'midspe': {'midspeed': []},
 'midspectr': {'midspectral': []},
 'midspin': {'midspinal': [], 'midspine': [], 'midspinous': []},
 'midspr': {'midspring': []},
 'midspread': {'midspreads': []},
 'midsquar': {'midsquare': []},
 'midst': ['midste'],
 'midstag': {'midstage': ['midstages']},
 'midstage': ['midstages'],
 'midstair': {'midstairs': []},
 'midstanc': {'midstance': []},
 'midstat': {'midstate': ['midstates', 'midstatement'], 'midstation': []},
 'midstate': ['midstates', 'midstatement'],
 'midsteepl': {'midsteeple': []},
 'midstem': {'midstemal': []},
 'midstern': {'midsternal': []},
 'midsternotomi': {'midsternotomy': []},
 'midstori': {'midstory': []},
 'midstratospher': {'midstratosphere': []},
 'midstream': {'midstream': []},
 'midstrid': {'midstride': []},
 'midstrik': {'midstrike': []},
 'midstrip': {'midstripe': []},
 'midstrok': {'midstroke': []},
 'midstrom': {'midstromal': []},
 'midstudi': {'midstudy': []},
 'midstyl': {'midstyled': []},
 'midsubst': {'midsubstance': []},
 'midsuccession': {'midsuccessional': []},
 'midsum': {'midsumer': []},
 'midsumm': {'midsummer': []},
 'midsummari': {'midsummaries': []},
 "midsummer'": {"midsummer's": []},
 'midsummeri': {'midsummery': []},
 'midsummernight': {'midsummernights': []},
 'midsummm': {'midsummmer': []},
 'midsuperfici': {'midsuperficial': []},
 'midsupin': {'midsupination': []},
 'midsurfac': {'midsurface': ['midsurfaces']},
 'midsurface': ['midsurfaces'],
 'midsw': {'midswing': []},
 'midswip': {'midswipe': []},
 'midsyl': {'midsyllable': []},
 'midsymphysi': {'midsymphysis': []},
 'midsystol': {'midsystole': [], 'midsystolic': []},
 'midszenti': {'midszenty': []},
 'midt': {'midte': [], 'midts': []},
 'midtabl': {'midtable': []},
 'midtars': {'midtarsal': ['midtarsals']},
 'midtarsal': ['midtarsals'],
 'midtarsu': {'midtarsus': []},
 'midteen': {'midteens': []},
 'midteenag': {'midteenage': []},
 'midtemper': {'midtemperate': []},
 'midtemperatur': {'midtemperature': []},
 'midtempor': {'midtemporal': []},
 'midterm': {'midterm': []},
 'midterrac': {'midterrace': []},
 'midterst': {'midterste': []},
 'midtertiari': {'midtertiary': []},
 'midth': {'midthe': []},
 'midthalam': {'midthalamic': []},
 'midthalamu': {'midthalamus': []},
 'midtherapi': {'midtherapy': []},
 'midthick': {'midthickness': []},
 'midthigh': {'midthighs': []},
 'midthirti': {'midthirties': []},
 'midthjel': {'midthjell': []},
 'midthorac': {'midthoracic': []},
 'midthorn': {'midthorne': []},
 'midthun': {'midthune': []},
 'midti': {'midtis': []},
 'midtibi': {'midtibial': []},
 'midtid': {'midtidal': [], 'midtide': []},
 'midtim': {'midtime': ['midtimes']},
 'midtime': ['midtimes'],
 'midtipli': {'midtiplied': []},
 'midtirad': {'midtirade': []},
 'midtitud': {'midtitude': ['midtitudes']},
 'midtitude': ['midtitudes'],
 'midtl': {'midtling': []},
 'midtoler': {'midtolerant': []},
 'midton': {'midtone': ['midtones', 'midtoned']},
 'midtone': ['midtones', 'midtoned'],
 'midtongu': {'midtongue': []},
 'midtot': {'midtotality': []},
 'midtow': {'midtower': []},
 'midtown': {'midtowner': ['midtowners']},
 'midtowner': ['midtowners'],
 'midtr': {'midtre': []},
 'midtrach': {'midtracheal': []},
 'midtrain': {'midtraining': []},
 'midtrajectori': {'midtrajectory': []},
 'midtransact': {'midtransaction': []},
 'midtransform': {'midtransformation': []},
 'midtransit': {'midtransition': []},
 'midtransmiss': {'midtransmission': []},
 'midtransvers': {'midtransverse': []},
 'midtreat': {'midtreatment': []},
 'midtriass': {'midtriassic': []},
 'midtribul': {'midtribulation': ['midtribulational']},
 'midtribulation': {'midtribulationism': []},
 'midtribulationist': {'midtribulationists': []},
 'midtrimest': {'midtrimester': []},
 'midtropospher': {'midtroposphere': [], 'midtropospheric': []},
 'midtsgad': {'midtsgaders': []},
 'midtub': {'midtubal': []},
 'midtumm': {'midtummer': []},
 'midtun': {'midtune': []},
 'midtwenti': {'midtwenties': [], 'midtwenty': []},
 'midu': {'midus': []},
 'miduapor': {'miduapore': []},
 'midueh': {'miduehe': []},
 'midul': {'midule': []},
 'midulst': {'midulster': []},
 'midupp': {'midupper': []},
 'miduret': {'midureter': []},
 'midureter': {'midureteral': []},
 'midurethr': {'midurethral': []},
 'midus': {'miduse': []},
 'midut': {'midutes': []},
 'midutter': {'midutterance': []},
 'miduval': {'miduvale': []},
 'midvagin': {'midvaginal': []},
 'midval': {'midvale': []},
 'midvalu': {'midvalue': ['midvalues']},
 'midvalue': ['midvalues'],
 'midvalv': {'midvalve': []},
 'midvastu': {'midvastus': []},
 'midvein': {'midvein': []},
 'midvent': {'midventer': []},
 'midventr': {'midventral': ['midventrally']},
 'midventral': ['midventrally'],
 'midventricl': {'midventricle': []},
 'midvers': {'midverse': []},
 'midvert': {'midvertical': []},
 'midvertebr': {'midvertebral': []},
 'midvictorian': {'midvictorianism': [], 'midvictorians': []},
 'midvil': {'midville': []},
 'midvitr': {'midvitreous': []},
 'midvoic': {'midvoice': []},
 'midvolum': {'midvolume': []},
 'midvowel': {'midvowels': []},
 'midvoyag': {'midvoyage': []},
 'midvviv': {'midvvives': []},
 'midw': {'midwe': ['midwes'], 'midwing': []},
 'midwal': {'midwales': [], 'midwall': []},
 'midward': {'midwards': []},
 'midwarwickshir': {'midwarwickshire': []},
 'midwat': {'midwater': ['midwaters']},
 'midwatch': {'midwatch': []},
 'midwater': ['midwaters'],
 'midwav': {'midwave': []},
 'midway': {'midway': []},
 'midwayensi': {'midwayensis': []},
 'midwe': ['midwes'],
 'midweek': {'midweek': []},
 'midweekli': {'midweekly': []},
 'midwel': {'midwell': []},
 'midwest': ['midwester'],
 'midwestem': {'midwestemer': ['midwestemers']},
 'midwestemer': ['midwestemers'],
 'midwestern': {'midwesterner': ['midwesterners'], 'midwesternism': []},
 'midwesterner': ['midwesterners'],
 'midwif': {'midwife': ['midwifed', 'midwifely'], 'midwifing': []},
 'midwife': ['midwifed', 'midwifely'],
 'midwifeattend': {'midwifeattended': []},
 'midwiferi': {'midwifery': []},
 'midwifri': {'midwifry': []},
 'midwilshir': {'midwilshire': []},
 'midwint': {'midwinter': []},
 'midwir': {'midwire': []},
 'midwis': {'midwise': []},
 'midwiseri': {'midwisery': []},
 'midwiu': {'midwiues': []},
 'midwiv': {'midwife': [], 'midwive': ['midwived'], 'midwiving': []},
 'midwivc': {'midwivcs': []},
 'midwive': ['midwived'],
 'midwiveri': {'midwivery': []},
 'midwiy': {'midwiyes': []},
 'midwlv': {'midwlves': []},
 'midwold': {'midwolde': []},
 'midwtv': {'midwtves': []},
 'midwyf': {'midwyfe': []},
 'midy': {'midye': []},
 'midyangtz': {'midyangtze': []},
 'midyanit': {'midyanites': []},
 'midyear': {'midyears': []},
 'midyett': {'midyette': []},
 'midzon': {'midzonal': [], 'midzone': ['midzones']},
 'midzone': ['midzones'],
 'midzuno': {'midzunoe': []},
 'midzunoy': {'midzunoye': []},
 'midzygomat': {'midzygomatic': []},
 'mie': {'mied': [], 'mies': []},
 'mieacl': {'mieacle': ['mieacles']},
 'mieacle': ['mieacles'],
 'miean': {'mieans': []},
 'miear': {'miears': []},
 'miebai': {'miebais': []},
 'miebi': {'miebis': []},
 'miebido': {'miebidos': []},
 'miebidu': {'miebidus': []},
 'miec': {'miece': []},
 'mieccha': {'miecchas': []},
 'miecena': {'miecenas': []},
 'miecesla': {'mieceslas': []},
 'mieceslau': {'mieceslaus': []},
 'miechowic': {'miechowice': []},
 'miecisla': {'miecislas': []},
 'miecislau': {'miecislaus': []},
 'mieck': {'miecke': []},
 'miect': {'miected': []},
 'mieczi': {'mieczy': ['mieczys']},
 'mieczy': ['mieczys'],
 'mieczyslau': {'mieczyslaus': []},
 'mied': {'miede': ['miedes'], 'mieding': ['miedings']},
 'miedan': {'miedaner': []},
 'miede': ['miedes'],
 'mieder': {'miederer': [], 'mieders': []},
 'mieding': {'miedinger': []},
 'miedo': {'miedos': []},
 'miedoso': {'miedosos': []},
 'miedwi': {'miedwie': []},
 'miedzi': {'miedzy': []},
 'miedzylesi': {'miedzylesie': []},
 'miedzynarodow': {'miedzynarodowe': []},
 'miedzynarodowi': {'miedzynarodowy': []},
 'miedzyrzecz': {'miedzyrzecze': []},
 'miedzyzdroj': {'miedzyzdroje': []},
 'mieeri': {'mieery': []},
 'mief': {'miefs': []},
 'mieg': {'miege': ['mieges'], 'miegs': []},
 'miege': ['mieges'],
 'miegevil': {'miegeville': []},
 'miegg': {'miegge': []},
 'mieh': {'miehe': ['mieheli']},
 'mieha': {'miehaelis': []},
 'miehe': ['mieheli'],
 'miehel': {'miehele': [], 'miehell': ['miehelle'], 'miehels': []},
 'miehell': ['miehelle'],
 'miehen': {'miehener': []},
 'miehi': {'miehie': []},
 'miehl': {'miehle': ['miehles'], 'miehling': [], 'miehls': []},
 'miehle': ['miehles'],
 'miehlk': {'miehlke': []},
 'miehti': {'miehty': []},
 'miei': {'mieis': []},
 'miejsc': {'miejsce': []},
 'miejscow': {'miejscowe': []},
 'miejski': {'miejskie': []},
 'miek': {'mieke': []},
 'miekl': {'miekle': ['miekles']},
 'miekle': ['miekles'],
 'miel': {'miele': ['mieles'], 'mieling': [], 'miels': []},
 'mielant': {'mielants': []},
 'mielch': {'mielche': []},
 'mielck': {'mielcke': []},
 'mield': {'mields': []},
 'mieldr': {'mieldre': ['mieldres']},
 'mieldre': ['mieldres'],
 'miele': ['mieles'],
 'mieleitn': {'mieleitner': []},
 'mielen': {'mielens': []},
 'mielh': {'mielhs': []},
 'mieli': {'mielie': ['mielies']},
 'mielie': ['mielies'],
 'mielk': {'mielke': ['mielkes']},
 'mielke': ['mielkes'],
 'miell': {'mielle': ['mielles'], 'miells': []},
 'mielle': ['mielles'],
 'mielleus': {'mielleuse': []},
 'mieloid': {'mieloide': []},
 'mielzin': {'mielziner': []},
 'miem': {'mieming': []},
 'miemac': {'miemacs': []},
 'miembr': {'miembres': []},
 'miembro': {'miembros': []},
 'miemey': {'miemeyer': []},
 'miemi': {'miemie': []},
 'mieming': {'mieminger': []},
 'miemit': {'miemite': []},
 'miemoi': {'miemois': []},
 'mien': ['miene', 'mienes', 'miened', 'mienning'],
 'mienbro': {'mienbros': []},
 'mienda': {'miendas': []},
 'mienek': {'mieneke': []},
 'mieni': {'mienie': [], 'mienis': [], 'mieny': []},
 'mienk': {'mienke': []},
 'mienki': {'mienky': []},
 'mienn': {'mienne': ['miennes']},
 'mienne': ['miennes'],
 'miens': {'miense': []},
 'mient': {'miente': ['mientes'], 'mients': []},
 'mienta': {'mientas': []},
 'miente': ['mientes'],
 'mientj': {'mientje': ['mientjes']},
 'mientje': ['mientjes'],
 'miento': {'mientos': []},
 'mientr': {'mientre': []},
 'mientra': {'mientras': []},
 'mientu': {'mientus': []},
 'mienvil': {'mienville': []},
 'mienz': {'mienze': []},
 'mieosi': {'mieosis': []},
 'mieoti': {'mieotis': []},
 'mier': {'miere': ['miered', 'mieres'], 'miers': []},
 'miera': {'mieras': []},
 'mierat': {'mieration': []},
 'mierc': {'mierce': []},
 'mierck': {'miercke': []},
 'miercol': {'miercoles': []},
 'mierd': {'mierde': []},
 'mierda': {'mierdas': []},
 'miere': ['miered', 'mieres'],
 'mierevelt': {'mierevelts': []},
 'mierhenri': {'mierhenry': []},
 'mieri': {'mieris': [], 'miery': []},
 'mierin': {'mierins': []},
 'mieris': {'mierises': []},
 'mierk': {'mierke': []},
 'mierkat': {'mierkat': []},
 'mierl': {'mierle': []},
 'mierman': {'miermans': []},
 'miermeist': {'miermeister': []},
 'miero': {'mieros': []},
 'mierob': {'mierobes': [], 'mierobic': []},
 'mierobi': {'mierobial': []},
 'mierobiolog': {'mierobiology': []},
 'mierochem': {'mierochemical': []},
 'mieroclin': {'mierocline': []},
 'mierococcu': {'mierococcus': []},
 'mierocosm': {'mierocosmic': []},
 'mierocosmu': {'mierocosmus': []},
 'mierocyt': {'mierocytes': []},
 'mierofilm': {'mierofilms': []},
 'mierogamet': {'mierogametes': []},
 'mierogram': {'mierograms': []},
 'mierolest': {'mierolestes': []},
 'mierolit': {'mierolites': []},
 'mieromet': {'mierometer': []},
 'mieron': {'mierons': []},
 'mieronucleu': {'mieronucleus': []},
 'mieroorgan': {'mieroorganisms': []},
 'mierophon': {'mierophone': []},
 'mieropteru': {'mieropterus': []},
 'mieropyl': {'mieropyle': []},
 'mieroscop': {'mieroscope': [],
               'mieroscopic': ['mieroscopical', 'mieroscopically']},
 'mieroscopi': {'mieroscopy': []},
 'mieroscopic': ['mieroscopical', 'mieroscopically'],
 'mieroscopist': {'mieroscopists': []},
 'mieroseop': {'mieroseope': []},
 'mieroslawski': {'mieroslawsky': []},
 'mierosom': {'mierosomes': []},
 'mierostructur': {'mierostructure': ['mierostructures']},
 'mierostructure': ['mierostructures'],
 'mierotu': {'mierotus': []},
 'mierowski': {'mierowsky': []},
 'mierr': {'mierre': []},
 'mierri': {'mierry': []},
 'miers': {'mierse': []},
 'miersit': {'miersite': []},
 'miertsch': {'miertsching': []},
 'miertu': {'miertus': []},
 'miervaldi': {'miervaldis': []},
 'mierz': {'mierze': []},
 'mierzanowic': {'mierzanowice': []},
 'mierzejewski': {'mierzejewsky': []},
 'mierzon': {'mierzone': []},
 'mies': {'miese': ['mieses'], 'miesing': []},
 'miesbach': {'miesbacher': []},
 'miescher': {'mieschers': []},
 'miesci': {'miescie': []},
 'miesck': {'miescke': []},
 'miese': ['mieses'],
 'miesega': {'miesegaes': []},
 'mieseh': {'mieseher': []},
 'miesel': {'miesell': [], 'miesels': []},
 'miesem': {'miesemer': []},
 'miesenberg': {'miesenberger': []},
 'miesi': {'miesies': []},
 'miesiac': {'miesiace': []},
 'miesian': {'miesianism': [], 'miesians': []},
 'miesieci': {'miesiecy': []},
 'miesk': {'mieske': ['mieskes']},
 'mieske': ['mieskes'],
 'miesl': {'miesle': []},
 'miesniek': {'miesnieks': []},
 'miess': {'miesse': []},
 'miest': {'mieste': []},
 'miesta': {'miestas': []},
 'miesvil': {'miesville': []},
 'mieszan': {'mieszane': []},
 'mieszani': {'mieszanie': [], 'mieszany': []},
 'mieszanini': {'mieszaninie': [], 'mieszaniny': []},
 'mieszkaln': {'mieszkalne': []},
 'mieszkanc': {'mieszkancy': []},
 'mieszkani': {'mieszkanie': []},
 'mieszkaniow': {'mieszkaniowe': []},
 'mieszki': {'mieszkis': []},
 'mieszkowski': {'mieszkowsky': []},
 'miet': {'miete': ['mietes'], 'miets': []},
 'mietak': {'mietake': []},
 'miete': ['mietes'],
 'mieten': {'mietens': []},
 'mieter': {'mietere': [], 'mieters': []},
 'mietet': {'mietete': []},
 'mieth': {'miethe': ['miethes'], 'miething': []},
 'miethan': {'miethaner': []},
 'miethau': {'miethaus': []},
 'miethe': ['miethes'],
 'miethk': {'miethke': []},
 'miethl': {'miethling': []},
 'mieti': {'miety': []},
 'mietj': {'mietje': []},
 'mietji': {'mietjie': []},
 'mietk': {'mietke': []},
 'mietkasern': {'mietkaserne': []},
 'mietshau': {'mietshaus': []},
 'mietskasern': {'mietskaserne': []},
 'miett': {'miette': ['miettes']},
 'miette': ['miettes'],
 'mietu': {'mietus': []},
 'mietz': {'mietze': []},
 'mietzin': {'mietzins': []},
 'mieu': {'mieus': []},
 'mieudr': {'mieudre': ['mieudres']},
 'mieudre': ['mieudres'],
 'mieul': {'mieuls': []},
 'mieur': {'mieure': []},
 'mieussen': {'mieussens': []},
 'miev': {'mieve': ['mieved', 'mieves']},
 'mieve': ['mieved', 'mieves'],
 'mievil': {'mieville': []},
 'mievr': {'mievre': ['mievres']},
 'mievre': ['mievres'],
 'mievreri': {'mievrerie': ['mievreries']},
 'mievrerie': ['mievreries'],
 'miez': {'mieze': []},
 'miezela': {'miezelaitis': []},
 'miezi': {'miezis': []},
 'mieziti': {'miezitis': []},
 'mif': {'miffed': [], 'miffing': [], 'mifs': []},
 'mifanthrop': {'mifanthrope': []},
 'mifanthropi': {'mifanthropy': []},
 'mifanwi': {'mifanwy': []},
 'mifappl': {'mifapplication': []},
 'mifappli': {'mifapplied': [], 'mifapply': ['mifapplying']},
 'mifapply': ['mifapplying'],
 'mifapprehend': {'mifapprehended': []},
 'mifapprehens': {'mifapprehension': ['mifapprehensions']},
 'mifapprehension': ['mifapprehensions'],
 'mifar': {'mifare': []},
 'mifc': {'mifce': [], 'mifcs': []},
 'mifcarri': {'mifcarried': [], 'mifcarry': []},
 'mifcarriag': {'mifcarriage': ['mifcarriages']},
 'mifcarriage': ['mifcarriages'],
 'mifcel': {'mifcell': []},
 'mifcellan': {'mifcellaneous': []},
 'mifcellani': {'mifcellanies': [], 'mifcellany': []},
 'mifchanc': {'mifchance': []},
 'mifchief': {'mifchiefe': [], 'mifchiefs': []},
 'mifchiev': {'mifchievous': []},
 'mifcibl': {'mifcible': []},
 'mifconcept': {'mifconception': []},
 'mifconftru': {'mifconftrued': []},
 'mifcrabl': {'mifcrable': []},
 'mifcreant': {'mifcreants': []},
 'mifcri': {'mifcry': []},
 'mifde': {'mifdeeds': []},
 'mifdemeanor': {'mifdemeanors': []},
 'mifdemeanour': {'mifdemeanours': []},
 'mifdemesnor': {'mifdemesnors': []},
 'mifdzi': {'mifdzy': []},
 'mifdzynarodow': {'mifdzynarodowe': []},
 'mife': {'mifed': [], 'mifee': [], 'mifes': [], 'mifing': []},
 'mifegyn': {'mifegyne': []},
 'mifepriston': {'mifepristone': []},
 'mifer': {'miferable': ['miferables'],
           'miferably': [],
           'mifere': ['miferes'],
           'miferous': [],
           'mifers': []},
 'miferable': ['miferables'],
 'mifere': ['miferes'],
 'miferi': {'miferie': ['miferies'], 'miferis': [], 'mifery': []},
 'mifericord': {'mifericorde': ['mifericordes']},
 'mifericorde': ['mifericordes'],
 'miferie': ['miferies'],
 'mifero': {'miferos': []},
 'miff': {'miff': []},
 'miffi': {'miffy': []},
 'miffion': {'miffioner': ['miffioners'], 'miffions': []},
 'miffionari': {'miffionaries': [], 'miffionary': []},
 'miffioner': ['miffioners'],
 'miffionnair': {'miffionnaire': ['miffionnaires']},
 'miffionnaire': ['miffionnaires'],
 'miffiv': {'miffive': []},
 'miffl': {'miffling': []},
 'mifflin': {'miffline': [], 'mifflins': []},
 'mifflinvil': {'mifflinville': []},
 'miffortun': {'miffortune': ['miffortunes']},
 'miffortune': ['miffortunes'],
 'miffr': {'miffre': []},
 'mifguid': {'mifguided': []},
 'mifi': {'mified': [], 'mify': []},
 'mifianc': {'mifiance': []},
 'mific': {'mificant': [], 'mification': ['mifications']},
 'mification': ['mifications'],
 'mifilingen': {'mifilingens': []},
 'mifinform': {'mifinformed': []},
 'mifinterpret': {'mifinterpreted': []},
 'mifire': {'mifiree': []},
 'mifitari': {'mifitary': []},
 'mifiverstandni': {'mifiverstandnis': []},
 'mifiverstandniss': {'mifiverstandnisse': []},
 'mifl': {'mifle': ['mifled', 'mifles'], 'mifling': [], 'mifls': []},
 'miflak': {'miflake': ['miflakes']},
 'miflake': ['miflakes'],
 'mifle': ['mifled', 'mifles'],
 'miflead': {'mifleading': [], 'mifleads': []},
 'mifleto': {'mifletoe': []},
 'miflik': {'miflike': ['mifliked'], 'mifliking': []},
 'miflike': ['mifliked'],
 'miflion': {'miflioners': [], 'miflions': []},
 'miflionari': {'miflionaries': [], 'miflionary': []},
 'miflref': {'miflrefs': []},
 'mifmanag': {'mifmanagement': []},
 'mifn': {'mifne': []},
 'mifologicheski': {'mifologicheskie': []},
 'miform': {'miformity': []},
 'miformli': {'miformly': []},
 'mifortun': {'mifortune': ['mifortunes']},
 'mifortune': ['mifortunes'],
 'mifpend': {'mifpending': []},
 'mifplac': {'mifplaced': []},
 'mifpris': {'mifprision': []},
 'mifra': {'mifras': []},
 'mifrepref': {'mifreprefent': ['mifreprefented', 'mifreprefenting']},
 'mifreprefent': {'mifreprefentation': ['mifreprefentations']},
 'mifreprefentation': ['mifreprefentations'],
 'mifs': {'mifsed': [], 'mifsing': []},
 'mifsion': {'mifsions': []},
 'mift': {'mifted': [], 'mifting': [], 'mifts': []},
 'miftak': {'miftake': ['miftakes'], 'miftaking': []},
 'miftake': ['miftakes'],
 'mifti': {'mifty': []},
 'miftref': {'miftrefs': []},
 'miftreff': {'miftreffes': []},
 'miftrefl': {'miftrefles': []},
 'miftri': {'miftris': []},
 'mifum': {'mifume': []},
 'mifun': {'mifune': ['mifunes']},
 'mifunderftand': {'mifunderftanding': ['mifunderftandings']},
 'mifunderftanding': ['mifunderftandings'],
 'mifune': ['mifunes'],
 'mig': {'migs': []},
 'miga': {'migas': []},
 'migadd': {'migadde': []},
 'migah': {'migahed': []},
 'migaja': {'migajas': []},
 'migal': {'migale': []},
 'migali': {'migaly': []},
 'migallo': {'migallos': []},
 'migant': {'migants': []},
 'migas': {'migase': []},
 'migat': {'migation': ['migations']},
 'migation': ['migations'],
 'migatori': {'migatory': []},
 'migayr': {'migayrou': []},
 'migazin': {'migazine': []},
 'migbti': {'migbty': []},
 'migdal': {'migdale': [], 'migdall': []},
 'migdala': {'migdalas': []},
 'migdali': {'migdalis': []},
 'migdol': {'migdoll': [], 'migdols': []},
 'mige': {'miges': []},
 'migeat': {'migeation': []},
 'migel': {'migell': []},
 'migen': {'migene': ['migenes']},
 'migene': ['migenes'],
 'migenn': {'migennes': []},
 'migeott': {'migeotte': []},
 'migerob': {'migerobe': []},
 'migetiu': {'migetius': []},
 'migett': {'migette': []},
 'migettuvatt': {'migettuvatte': []},
 'migettuwatt': {'migettuwatte': []},
 'migg': {'migge': [], 'miggs': []},
 'miggenried': {'miggenrieder': []},
 'miggi': {'miggie': [], 'miggy': []},
 'miggin': {'miggins': []},
 'miggl': {'miggle': ['miggles']},
 'miggle': ['miggles'],
 'miggles': {'miggleses': []},
 'migglesi': {'migglesy': []},
 'miggrod': {'miggrode': []},
 'miggs': {'miggses': []},
 'migh': {'mighe': ['migheli'], 'mighs': []},
 'mighal': {'mighall': []},
 'mighdol': {'mighdoll': []},
 'mighe': ['migheli'],
 'mighel': {'mighell': ['mighells'], 'mighels': []},
 'mighell': ['mighells'],
 'mighelma': {'mighelmas': []},
 'mighelmass': {'mighelmasse': []},
 'mighfb': {'mighfbe': []},
 'mighfi': {'mighfy': []},
 'mighfv': {'mighfve': []},
 'mighi': {'mighy': []},
 'mighil': {'mighill': []},
 'mighli': {'mighly': []},
 'mighri': {'mighry': []},
 'might': ['mighte', 'mightes', 'mightely', 'mightful'],
 "might'b": {"might'be": []},
 "might'li": {"might'ly": []},
 "might'v": {"might've": []},
 'mighta': {'mightas': []},
 'mightargu': {'mightargue': []},
 'mightb': {'mightbe': []},
 'mightbecom': {'mightbecome': []},
 'mightcal': {'mightcall': []},
 'mightcaus': {'mightcause': []},
 'mighteasili': {'mighteasily': []},
 'mighteli': {'mightelie': []},
 'mightgiv': {'mightgive': []},
 'mighthav': {'mighthave': []},
 'mighti': {'mightie': ['mighties'],
            'mightiness': [],
            'mightis': [],
            'mighty': []},
 'mightie': ['mighties'],
 'mightili': {'mightilie': [], 'mightily': []},
 'mightin': {'mightines': []},
 'mightinclud': {'mightinclude': []},
 'mightiness': {'mightinesse': []},
 'mightjudg': {'mightjudge': []},
 'mightjustli': {'mightjustly': []},
 'mightli': {'mightly': []},
 'mightmak': {'mightmake': ['mightmakes']},
 'mightmake': ['mightmakes'],
 'mightmar': {'mightmare': []},
 'mightne': {'mightneed': []},
 'mightnotb': {'mightnotbe': []},
 'mightposs': {'mightpossibly': []},
 'mightprov': {'mightprove': []},
 'mightse': {'mightsee': []},
 'mightstil': {'mightstill': []},
 'mighttak': {'mighttake': []},
 'mightth': {'mightthe': []},
 'mightus': {'mightuse': []},
 'mightv': {'mightve': []},
 'mightwel': {'mightwell': []},
 'mighty': {'mightye': [], 'mightyness': []},
 'mightyarm': {'mightyarmed': []},
 'mightyli': {'mightyly': []},
 'mightymouth': {'mightymouthed': []},
 'mightypow': {'mightypower': []},
 'mightyword': {'mightywords': []},
 'migi': {'migis': [], 'migy': []},
 'migiant': {'migiants': []},
 'migiat': {'migiation': []},
 'migicovski': {'migicovsky': []},
 'migida': {'migidae': []},
 'migii': {'migiie': []},
 'migikovski': {'migikovsky': []},
 'migird': {'migirdic': []},
 'migistr': {'migistrate': ['migistrates']},
 'migistrate': ['migistrates'],
 'migit': {'migitate': ['migitated'], 'migitation': []},
 'migitate': ['migitated'],
 'migiu': {'migius': []},
 'migiv': {'migivings': []},
 'migl': {'migle': []},
 'miglares': {'miglarese': []},
 'miglav': {'miglavs': []},
 'miglet': {'miglets': []},
 'migli': {'miglie': [], 'miglis': []},
 'migliares': {'migliarese': []},
 'miglion': {'miglione': []},
 'miglior': {'migliorate': [], 'migliore': []},
 'migliorar': {'migliorare': []},
 'migliorarn': {'migliorarne': []},
 'migliori': {'migliorie': []},
 'migliti': {'miglity': []},
 'miglo': {'miglos': []},
 'miglor': {'miglore': []},
 'miglu': {'miglus': []},
 'migmat': {'migmatic': [],
            'migmatism': [],
            'migmatities': [],
            'migmatization': [],
            'migmatized': [],
            'migmatizing': []},
 'migmatis': {'migmatisation': [], 'migmatised': []},
 'migmatit': {'migmatite': ['migmatites'],
              'migmatitic': [],
              'migmatitization': [],
              'migmatitized': []},
 'migmatitc': {'migmatitcs': []},
 'migmatite': ['migmatites'],
 'mign': {'migne': ['mignes']},
 'mignard': {'mignarde': ['mignardes'], 'mignards': []},
 'mignarde': ['mignardes'],
 'mignardis': {'mignardise': ['mignardises']},
 'mignardise': ['mignardises'],
 'mignati': {'mignaty': []},
 'mignatur': {'mignature': []},
 'migne': ['mignes'],
 'migneri': {'mignery': []},
 'mignet': {'mignetic': [], 'mignets': []},
 'mignett': {'mignette': []},
 'migni': {'migny': []},
 'mignific': {'mignificent': []},
 'mignionett': {'mignionette': []},
 'mignitud': {'mignitude': []},
 'mignon': {'mignone': ['mignones'], 'mignons': []},
 'mignone': ['mignones'],
 'mignonett': {'mignonette': []},
 'mignonn': {'mignonne': ['mignonnes', 'mignonnement']},
 'mignonne': ['mignonnes', 'mignonnement'],
 'mignonnelett': {'mignonnelette': []},
 'mignonnett': {'mignonnette': ['mignonnettes']},
 'mignonnette': ['mignonnettes'],
 'mignot': {'mignotes': [], 'mignots': []},
 'mignott': {'mignotte': ['mignottes']},
 'mignotte': ['mignottes'],
 'mignti': {'mignty': []},
 'migo': {'migos': []},
 'migon': {'migone': [], 'migonitis': []},
 'migonett': {'migonette': []},
 'migotski': {'migotsky': []},
 'migr': {'migrative': [], 'migre': ['migres']},
 'migra': {'migras': []},
 'migrabi': {'migrabis': []},
 'migracij': {'migracije': []},
 'migracijsk': {'migracijske': []},
 'migracion': {'migraciones': []},
 'migracj': {'migracje': []},
 'migraco': {'migracoes': []},
 'migradollar': {'migradollars': []},
 'migrain': {'migraine': ['migrained', 'migraineous'],
             'migrainous': [],
             'migrains': []},
 'migraine': ['migrained', 'migraineous'],
 'migraineassoci': {'migraineassociated': []},
 'migraineinduc': {'migraineinducing': []},
 'migrainelik': {'migrainelike': []},
 'migrainerel': {'migrainerelated': []},
 'migraineur': {'migraineurs': []},
 'migrainosu': {'migrainosus': []},
 'migraioriu': {'migraiorius': []},
 'migralev': {'migraleve': []},
 'migraloriu': {'migralorius': []},
 'migram': {'migrams': []},
 'migran': {'migranal': [],
            'migrane': ['migranes'],
            'migranous': [],
            'migrans': []},
 'migranc': {'migrance': [], 'migrancies': [], 'migrancy': []},
 'migrane': ['migranes'],
 'migraneur': {'migraneurs': []},
 'migranr': {'migranrs': []},
 'migrant': ['migrante', 'migrantes', 'migrantion'],
 "migrant'": {"migrant's": []},
 'migrantenkind': {'migrantenkinder': []},
 'migrantenstudi': {'migrantenstudies': []},
 'migranti': {'migrantis': [], 'migranty': []},
 'migrantibu': {'migrantibus': []},
 'migrantreceiv': {'migrantreceiving': []},
 'migrantsend': {'migrantsending': []},
 'migrantwork': {'migrantworker': ['migrantworkers']},
 'migrantworker': ['migrantworkers'],
 'migrar': {'migrare': ['migrared']},
 'migrare': ['migrared'],
 'migrass': {'migrasse': []},
 'migrat': {'migratability': [],
            'migratable': [],
            'migrate': ['migrates', 'migrated', 'migraters'],
            'migrating': [],
            'migration': ['migrational', 'migrationally'],
            'migrator': []},
 'migratari': {'migratary': []},
 'migrate': ['migrates', 'migrated', 'migraters'],
 'migrateanonym': {'migrateanonymous': []},
 'migrateur': {'migrateurs': []},
 'migrati': {'migratie': ['migraties']},
 'migratie': ['migraties'],
 'migration': {'migratione': ['migrationes'], 'migrationism': []},
 'migrationari': {'migrationary': []},
 'migrationdevelop': {'migrationdevelopment': []},
 'migratione': ['migrationes'],
 'migrationi': {'migrationis': []},
 'migrationibu': {'migrationibus': []},
 'migrationinduc': {'migrationinduced': []},
 'migrationist': {'migrationists': []},
 'migrationrel': {'migrationrelated': []},
 'migrationsdiskurs': {'migrationsdiskurses': []},
 'migrationsmonst': {'migrationsmonster': []},
 'migrationsmust': {'migrationsmuster': []},
 'migrationspotenti': {'migrationspotential': []},
 'migratoir': {'migratoire': ['migratoires']},
 'migratoire': ['migratoires'],
 'migratori': {'migratorial': [],
               'migratorie': ['migratories'],
               'migratoriness': [],
               'migratory': []},
 'migratoria': {'migratorias': []},
 'migratorie': ['migratories'],
 'migratorin': {'migratorins': []},
 'migratorio': {'migratorios': []},
 'migratoriod': {'migratoriodes': []},
 'migratorioid': {'migratorioides': []},
 'migratoriu': {'migratorius': []},
 'migratoroid': {'migratoroides': []},
 'migratric': {'migratrice': ['migratrices']},
 'migratrice': ['migratrices'],
 'migraturu': {'migraturus': []},
 'migraverimu': {'migraverimus': []},
 'migrazion': {'migrazione': []},
 'migrd': {'migrds': []},
 'migre': ['migres'],
 'migremu': {'migremus': []},
 'migrenn': {'migrenne': []},
 'migri': {'migris': []},
 'migro': {'migros': []},
 'migrograph': {'migrographs': []},
 'migrot': {'migrotion': []},
 'migrt': {'migrts': []},
 'migrul': {'migrules': []},
 'migsbi': {'migsby': []},
 'migsi': {'migsie': []},
 'migt': {'migte': []},
 'migtant': {'migtants': []},
 'migtat': {'migtation': []},
 'migthi': {'migthy': []},
 'migti': {'migty': []},
 'migu': {'migue': ['migues'], 'migus': []},
 'migue': ['migues'],
 'miguei': {'migueis': []},
 'miguel': {'miguele': ['migueles'],
            'miguelism': [],
            'miguell': [],
            'miguels': []},
 'migueld': {'miguelde': []},
 'miguele': ['migueles'],
 'migueleno': {'miguelenos': []},
 'miguelet': {'miguelete': ['migueletes'], 'miguelets': []},
 'miguelete': ['migueletes'],
 'miguelist': {'miguelists': []},
 'miguelista': {'miguelistas': []},
 'miguelit': {'miguelite': ['miguelites']},
 'miguelite': ['miguelites'],
 'miguelito': {'miguelitos': []},
 'miguen': {'miguens': []},
 'miguer': {'migueres': []},
 'miguid': {'miguided': []},
 'migul': {'migule': []},
 'migvi': {'migvie': []},
 'mih': {'mihs': []},
 'miha': {'mihae': ['mihaeli'], 'mihas': []},
 "miha'li": {"miha'ly": []},
 'mihae': ['mihaeli'],
 'mihai': {'mihaies': []},
 'mihail': {'mihails': []},
 'mihailidi': {'mihailidis': []},
 'mihailov': {'mihailovic': ['mihailovics']},
 'mihailovi': {'mihailovie': []},
 'mihailovic': ['mihailovics'],
 'mihailovist': {'mihailovists': []},
 'mihailovski': {'mihailovsky': []},
 'mihaji': {'mihajy': []},
 'mihajlov': {'mihajlovic': []},
 'mihal': {'mihale': [], 'mihalic': [], 'mihall': []},
 'mihala': {'mihalas': []},
 'mihalach': {'mihalache': []},
 'mihalaki': {'mihalakis': []},
 'mihalaria': {'mihalarias': []},
 'mihalaski': {'mihalasky': []},
 'mihalcov': {'mihalcovics': []},
 'mihali': {'mihalis': [], 'mihaly': []},
 'mihalio': {'mihalios': []},
 'mihaljc': {'mihaljcic': []},
 'mihaljev': {'mihaljevic': []},
 'mihalkov': {'mihalkovic': ['mihalkovics']},
 'mihalkovic': ['mihalkovics'],
 'mihalopoulo': {'mihalopoulos': []},
 'mihalotzi': {'mihalotzy': []},
 'mihalov': {'mihalovic': ['mihalovics']},
 'mihalovic': ['mihalovics'],
 'mihalovit': {'mihalovits': []},
 'mihalyfi': {'mihalyfy': []},
 'mihalyn': {'mihalyne': []},
 'mihanov': {'mihanovic': []},
 'mihari': {'mihary': []},
 'mihaylovski': {'mihaylovsky': []},
 'mihd': {'mihds': []},
 'mihdli': {'mihdly': []},
 'mihe': {'mihelis': [], 'mihely': [], 'mihes': []},
 'mihel': {'mihelic': [], 'mihell': []},
 'mihelc': {'mihelcic': []},
 'mihelma': {'mihelmas': []},
 'mihelson': {'mihelsons': []},
 'mihev': {'mihevic': []},
 'mihht': {'mihhte': []},
 'mihi': {'mihie': []},
 'mihiad': {'mihiades': []},
 'mihifa': {'mihifas': []},
 'mihil': {'mihill': ['mihills']},
 'mihili': {'mihily': []},
 'mihill': ['mihills'],
 'mihinar': {'mihinare': []},
 'mihind': {'mihindou': []},
 'mihintal': {'mihintale': []},
 'mihion': {'mihions': []},
 'mihiqu': {'mihique': []},
 'mihir': {'mihirer': []},
 'mihira': {'mihiras': []},
 'mihist': {'mihister': [], 'mihists': []},
 'mihl': {'mihles': []},
 'mihmand': {'mihmander': []},
 'miho': {'mihos': []},
 'mihoc': {'mihoces': []},
 'mihol': {'miholic': []},
 'mihopoulo': {'mihopoulos': []},
 'mihovilov': {'mihovilovic': []},
 'mihrab': {'mihrab': []},
 'mihrag': {'mihrage': []},
 'mihrdat': {'mihrdates': []},
 'mihrdb': {'mihrdbs': []},
 'mihsli': {'mihsly': []},
 'miht': {'mihte': ['mihtes']},
 'mihtair': {'mihtaire': []},
 'mihtanc': {'mihtancy': []},
 'mihtar': {'mihtars': []},
 'mihtari': {'mihtary': []},
 'mihtarili': {'mihtarily': []},
 'mihte': ['mihtes'],
 'mihu': {'mihus': []},
 'mihul': {'mihule': []},
 'mihurski': {'mihursky': []},
 'mihut': {'mihute': ['mihutes']},
 'mihute': ['mihutes'],
 'mihvauke': {'mihvaukee': []},
 'mihvauki': {'mihvaukie': []},
 'mihy': {'mihye': []},
 'mii': {'miied': [], 'miies': [], 'miiing': [], 'miis': []},
 'miiacl': {'miiacle': ['miiacles']},
 'miiacle': ['miiacles'],
 'miiacul': {'miiaculous': []},
 'miibiu': {'miibius': []},
 'miibt': {'miibte': []},
 'miic': {'miice': [], 'miics': []},
 'miicadel': {'miicadele': []},
 'miicellani': {'miicellany': []},
 'miicer': {'miicerred': []},
 'miichel': {'miichell': []},
 'miicht': {'miichte': []},
 'miick': {'miicke': []},
 'miickenberg': {'miickenberger': []},
 'miid': {'miide': []},
 'miiderri': {'miiderris': []},
 'miidevv': {'miidevver': []},
 'miidew': {'miidewer': []},
 'miierabl': {'miierable': []},
 'miieri': {'miiery': []},
 'miies': {'miiese': []},
 'miieston': {'miiestones': []},
 'miiez': {'miieze': []},
 'miiffl': {'miiffling': []},
 'miifit': {'miifite': []},
 'miig': {'miige': []},
 'miigg': {'miigge': []},
 'miiggelse': {'miiggelsee': []},
 'miigl': {'miigling': []},
 'miih': {'miihe': ['miihely']},
 'miihe': ['miihely'],
 'miihelo': {'miihelos': []},
 'miihendi': {'miihendis': []},
 'miihendishan': {'miihendishane': []},
 'miihevol': {'miihevolle': []},
 'miihimm': {'miihimme': []},
 'miihl': {'miihle': [], 'miihling': []},
 'miihlack': {'miihlacker': []},
 'miihlbach': {'miihlbacher': []},
 'miihlberg': {'miihlberger': []},
 'miihldorf': {'miihldorfer': []},
 'miihlen': {'miihlens': []},
 'miihlenberg': {'miihlenbergs': []},
 'miihlenfel': {'miihlenfels': []},
 'miihlenstrass': {'miihlenstrasse': []},
 'miihlethal': {'miihlethaler': []},
 'miihlgass': {'miihlgasse': []},
 'miihlhau': {'miihlhaus': []},
 'miihlhaus': {'miihlhauser': []},
 'miihlhausl': {'miihlhausler': []},
 'miihlleitn': {'miihlleitner': []},
 'miihod': {'miihode': []},
 'miihri': {'miihry': []},
 'miihrid': {'miihridates': []},
 'miihsam': {'miihsame': []},
 'miii': {'miiies': [], 'miiis': []},
 'miiid': {'miiids': []},
 'miiiion': {'miiiions': []},
 'miiit': {'miiites': []},
 'miiitair': {'miiitaire': []},
 'miiitari': {'miiitary': []},
 'miijesti': {'miijesty': []},
 'miik': {'miike': ['miikes'], 'miiking': []},
 'miike': ['miikes'],
 'miiki': {'miiky': []},
 'miil': {'miile': ['miiled', 'miiles'], 'miils': []},
 'miilai': {'miilais': []},
 'miilb': {'miilbe': []},
 'miilberg': {'miilberger': []},
 'miilden': {'miildener': []},
 'miildl': {'miildle': []},
 'miile': ['miiled', 'miiles'],
 'miilhaus': {'miilhauser': []},
 'miilheim': {'miilheimer': []},
 'miilhen': {'miilhens': []},
 'miilhous': {'miilhouse': []},
 'miili': {'miilis': [], 'miily': []},
 'miilic': {'miilicent': []},
 'miilin': {'miiliner': []},
 'miilion': {'miilions': []},
 'miilitari': {'miilitary': []},
 'miilkiy': {'miilkiye': []},
 'miill': {'miille': []},
 'miillbach': {'miillbacher': []},
 'miillejan': {'miillejans': []},
 'miillenmeist': {'miillenmeister': []},
 'miiller': {'miillers': []},
 'miillerfreienfel': {'miillerfreienfels': []},
 'miillerhil': {'miillerhill': []},
 'miillerkarp': {'miillerkarpe': []},
 'miillerlied': {'miillerlieder': []},
 'miillerly': {'miillerlyer': []},
 'miillersch': {'miillersche': []},
 'miillerschwarz': {'miillerschwarze': []},
 'miillerstrass': {'miillerstrasse': []},
 'miillerth': {'miillerthal': []},
 'miilleru': {'miillerus': []},
 'miillerwien': {'miillerwiener': []},
 'miillerwil': {'miillerwille': []},
 'miillros': {'miillrose': []},
 'miiltari': {'miiltary': []},
 'miiltezim': {'miiltezims': []},
 'miimoir': {'miimoires': []},
 'miin': {'miine': ['miines'], 'miins': []},
 'miinasebetiyl': {'miinasebetiyle': []},
 'miinch': {'miinche': [], 'miinchs': []},
 'miinchausen': {'miinchausens': []},
 'miinchberg': {'miinchberger': []},
 'miinchen': {'miinchener': ['miincheners'], 'miinchens': []},
 'miinchenbuchse': {'miinchenbuchsee': []},
 'miinchener': ['miincheners'],
 'miinchenwil': {'miinchenwiler': []},
 'miinchhausen': {'miinchhausens': []},
 'miinchheim': {'miinchheimer': []},
 'miinching': {'miinchinger': []},
 'miinchmey': {'miinchmeyer': []},
 'miinchner': {'miinchners': []},
 'miinck': {'miincke': []},
 'miind': {'miinde': []},
 'miindig': {'miindige': []},
 'miindlich': {'miindliche': ['miindliches', 'miindlicher']},
 'miindliche': ['miindliches', 'miindlicher'],
 'miine': ['miines'],
 'miinehen': {'miinehener': []},
 'miinevv': {'miinevver': []},
 'miinew': {'miinewer': []},
 'miini': {'miiny': []},
 'miinist': {'miinister': []},
 'miink': {'miinke': []},
 'miinli': {'miinly': []},
 'miinster': {'miinsterer': [], 'miinsters': []},
 'miinsteran': {'miinsteraner': []},
 'miinsterberg': {'miinsterberger': [], 'miinsterbergs': []},
 'miinstergass': {'miinstergasse': []},
 'miinsterisch': {'miinsterische': []},
 'miinsterit': {'miinsterite': ['miinsterites']},
 'miinsterite': ['miinsterites'],
 'miinsterkirch': {'miinsterkirche': []},
 'miinsterlag': {'miinsterlager': []},
 'miinsterland': {'miinsterlander': [], 'miinsterlandes': []},
 'miinstersch': {'miinstersche': []},
 'miinsterstrass': {'miinsterstrasse': []},
 'miinstert': {'miinstertal': []},
 'miinsterth': {'miinsterthal': []},
 'miinstri': {'miinstry': []},
 'miint': {'miinte': []},
 'miintain': {'miintained': []},
 'miintef': {'miintefering': []},
 'miinten': {'miintenance': [], 'miintener': []},
 'miinth': {'miinthe': []},
 'miintz': {'miintze': [], 'miintzing': []},
 'miintzer': {'miintzers': []},
 'miinz': {'miinze': [], 'miinzing': []},
 'miinzberg': {'miinzberger': []},
 'miinzblatt': {'miinzblatter': []},
 'miinzenberg': {'miinzenberger': []},
 'miinzer': {'miinzers': []},
 'miinzfund': {'miinzfunde': []},
 'miinzgass': {'miinzgasse': []},
 'miinzgeschicht': {'miinzgeschichte': []},
 'miinzing': {'miinzinger': []},
 'miinzkund': {'miinzkunde': []},
 'miinzstatt': {'miinzstatte': []},
 'miinzstrass': {'miinzstrasse': []},
 'miinzwesen': {'miinzwesens': []},
 'miio': {'miios': []},
 'miir': {'miire': [], 'miirs': []},
 'miira': {'miiras': []},
 'miirb': {'miirbe': []},
 'miiri': {'miiry': []},
 'miiria': {'miirias': []},
 'miirkisch': {'miirkische': []},
 'miiror': {'miirors': []},
 'miirti': {'miirtis': []},
 'miirtyr': {'miirtyrer': []},
 'miis': {'miise': []},
 'miisanc': {'miisance': []},
 'miischl': {'miischle': []},
 'miisculo': {'miisculos': []},
 'miise': {'miisee': []},
 'miisel': {'miiseler': []},
 'miisellem': {'miisellems': []},
 'miisico': {'miisicos': []},
 'miisken': {'miiskens': []},
 'miiss': {'miisse': []},
 'miissbichl': {'miissbichler': []},
 'miissel': {'miisseler': []},
 'miissen': {'miissener': []},
 'miissig': {'miissige': []},
 'miissiggang': {'miissiggangs': []},
 'miisst': {'miisste': []},
 'miist': {'miiste': []},
 'miistri': {'miistry': []},
 'miit': {'miite': ['miited'], 'miits': []},
 'miitak': {'miitake': []},
 'miitari': {'miitary': []},
 'miite': ['miited'],
 'miitelalt': {'miitelalter': ['miitelalters']},
 'miitelalter': ['miitelalters'],
 'miiti': {'miity': []},
 'miitiad': {'miitiades': []},
 'miitor': {'miitors': []},
 'miitterlich': {'miitterliche': ['miitterlicher']},
 'miitterliche': ['miitterlicher'],
 'miitur': {'miiture': []},
 'miitz': {'miitze': []},
 'miitzel': {'miitzell': []},
 'miiwauke': {'miiwaukee': []},
 'miiz': {'miize': []},
 'miizel': {'miizeler': []},
 'mij': {'mijs': []},
 'mija': {'mijas': []},
 'mijagu': {'mijagual': []},
 'mijailov': {'mijailovic': []},
 'mijak': {'mijake': []},
 'mijali': {'mijalis': []},
 'mijalkov': {'mijalkovic': []},
 'mijan': {'mijanou': []},
 'mijango': {'mijangos': []},
 'mijanov': {'mijanovic': []},
 'mijar': {'mijares': []},
 'mijatov': {'mijatovic': ['mijatovics']},
 'mijatovi': {'mijatovies': []},
 'mijatovic': ['mijatovics'],
 'mijdl': {'mijdle': []},
 'mije': {'mijes': []},
 'mijen': {'mijene': []},
 'mijer': {'mijere': [], 'mijers': []},
 'mijertin': {'mijertins': []},
 'mijesti': {'mijesty': []},
 'miji': {'mijis': []},
 'mijitari': {'mijitary': []},
 'mijitli': {'mijitly': []},
 'mijk': {'mijke': []},
 'mijl': {'mijle': [], 'mijls': []},
 'mijlak': {'mijlake': []},
 'mijli': {'mijlis': []},
 'mijloac': {'mijloace': []},
 'mijloacel': {'mijloacele': []},
 'mijn': {'mijne': [], 'mijns': []},
 'mijnarend': {'mijnarends': []},
 'mijnbouwkundig': {'mijnbouwkundige': []},
 'mijngebi': {'mijngebied': []},
 'mijnsbrugg': {'mijnsbrugge': []},
 'mijntj': {'mijntje': []},
 'mijnwerk': {'mijnwerkers': []},
 'mijo': {'mijos': []},
 'mijor': {'mijority': []},
 'mijot': {'mijote': ['mijoter']},
 'mijote': ['mijoter'],
 'mijoul': {'mijoule': []},
 'mijov': {'mijovic': []},
 'mijt': {'mijte': []},
 'mijten': {'mijtens': []},
 'miju': {'mijue': [], 'mijus': []},
 'mijuskov': {'mijuskovic': []},
 'mik': {'miks': []},
 'mika': {'mikaeli': [], 'mikas': []},
 'mikaberidz': {'mikaberidze': []},
 'mikac': {'mikacic': []},
 'mikacl': {'mikacle': ['mikacles']},
 'mikacle': ['mikacles'],
 'mikado': ['mikadoes', 'mikadoism', 'mikadoate'],
 'mikadotrochu': {'mikadotrochus': []},
 'mikadz': {'mikadze': []},
 'mikael': {'mikaele': [], 'mikaels': []},
 'mikaer': {'mikaere': []},
 'mikag': {'mikage': []},
 'mikailovski': {'mikailovsky': []},
 'mikal': {'mikale': [], 'mikall': [], 'mikals': []},
 'mikalauska': {'mikalauskas': []},
 'mikali': {'mikalis': [], 'mikaly': []},
 'mikaloju': {'mikalojus': []},
 'mikalongw': {'mikalongwe': []},
 'mikaloni': {'mikalonis': []},
 'mikam': {'mikame': []},
 'mikan': {'mikane': [], 'mikans': []},
 'mikand': {'mikander': []},
 'mikanioid': {'mikanioides': []},
 'mikanoid': {'mikanoides': []},
 'mikasuki': {'mikasukis': []},
 'mikaszewicz': {'mikaszewicze': []},
 'mikata': {'mikatae': []},
 'mikawi': {'mikawy': []},
 'mikay': {'mikaye': []},
 'mikcsel': {'mikcsell': []},
 'mike': ['mikee', 'miked', 'mikeli', 'mikelis'],
 "mike'": {"mike's": []},
 "mike'l": {"mike'll": []},
 'mikedimid': {'mikedimide': []},
 'mikel': {'mikele': [], 'mikelic': [], 'mikell': ['mikelle'], 'mikels': []},
 'mikeladz': {'mikeladze': []},
 'mikelg': {'mikelgate': []},
 'mikelinska': {'mikelinskas': []},
 'mikell': ['mikelle'],
 'mikellid': {'mikellides': []},
 'mikeloni': {'mikelonis': []},
 'mikelson': {'mikelsons': []},
 'mikena': {'mikenas': []},
 'miker': {'mikers': []},
 'mikerscop': {'mikerscope': []},
 'mikes': {'mikese': []},
 'mikescl': {'mikescll': []},
 'mikesel': {'mikesell': []},
 'mikeski': {'mikesky': []},
 'mikess': {'mikesse': []},
 'miket': {'miketic': []},
 'mikey': {'mikeys': []},
 'mikha': {'mikhaelis': [], 'mikhas': []},
 "mikha'l": {"mikha'll": []},
 'mikhail': {'mikhaile': [], 'mikhails': []},
 'mikhailet': {'mikhailets': []},
 'mikhailidi': {'mikhailidis': []},
 'mikhailov': {'mikhailovic': [], 'mikhailovs': []},
 'mikhailovich': {'mikhailoviche': []},
 'mikhailovni': {'mikhailovny': []},
 'mikhailovski': {'mikhailovsky': ['mikhailovskys']},
 'mikhailovsko': {'mikhailovskoe': []},
 'mikhailovskoy': {'mikhailovskoye': []},
 'mikhailovsky': ['mikhailovskys'],
 'mikhailowski': {'mikhailowsky': []},
 'mikhailski': {'mikhailsky': []},
 'mikhal': {'mikhall': []},
 'mikhalevski': {'mikhalevsky': []},
 'mikhali': {'mikhalis': []},
 'mikhalovski': {'mikhalovsky': []},
 'mikhalski': {'mikhalsky': []},
 'mikhaylovski': {'mikhaylovsky': []},
 'mikhaylovsko': {'mikhaylovskoe': []},
 'mikhaylovskoy': {'mikhaylovskoye': []},
 'mikhma': {'mikhmas': []},
 'mikhnovski': {'mikhnovsky': []},
 'mikhoel': {'mikhoels': []},
 'miki': {'mikie': [], 'mikis': [], 'miky': []},
 'mikia': {'mikias': []},
 'mikiad': {'mikiades': []},
 'mikic': {'mikics': []},
 'mikil': {'mikill': [], 'mikils': []},
 'mikimoto': {'mikimotos': []},
 'mikin': {'mikine': ['mikines']},
 'mikindani': {'mikindany': []},
 'mikine': ['mikines'],
 'mikinosuk': {'mikinosuke': []},
 'mikio': {'mikios': []},
 'mikir': {'mikirs': []},
 'mikiti': {'mikity': []},
 'mikiv': {'mikiver': []},
 'mikjo': {'mikjos': []},
 'mikk': {'mikke': ['mikkeli']},
 'mikkalo': {'mikkalos': []},
 'mikke': ['mikkeli'],
 'mikkel': {'mikkels': []},
 'mikkelsen': {'mikkelsens': []},
 'mikker': {'mikkers': []},
 'mikki': {'mikky': []},
 'mikkiad': {'mikkiades': []},
 'mikko': {'mikkos': []},
 'mikl': {'mikle': ['mikles']},
 "mikl'o": {"mikl'os": []},
 'mikla': {'miklas': []},
 'miklashevski': {'miklashevsky': []},
 'miklau': {'miklaus': []},
 'miklauc': {'miklaucic': []},
 'miklav': {'miklavic': []},
 'miklavc': {'miklavcic': []},
 'miklb': {'miklbs': []},
 'mikld': {'miklds': []},
 'mikle': ['mikles'],
 'mikli': {'miklis': []},
 'mikliba': {'miklibaer': []},
 'mikliu': {'miklius': []},
 'miklo': {'miklos': []},
 'miklos': {'miklosic': []},
 'miklosi': {'miklosy': []},
 'miklosn': {'miklosne': []},
 'miklossi': {'miklossy': []},
 'miklov': {'miklovic': []},
 'miklu': {'miklus': []},
 'mikma': {'mikmas': []},
 'mikmak': {'mikmaks': []},
 'mikmaq': {'mikmaq': []},
 'mikmaqu': {'mikmaque': []},
 'mikn': {'mikne': []},
 'mikna': {'miknas': []},
 'mikni': {'miknis': []},
 'miko': {'mikos': []},
 'mikoczi': {'mikoczy': []},
 'mikofajski': {'mikofajskie': []},
 'mikoiajski': {'mikoiajskie': []},
 'mikol': {'mikole': [], 'mikolic': [], 'mikoll': [], 'mikols': []},
 'mikola': {'mikolaitis': [], 'mikolas': []},
 'mikolajski': {'mikolajskie': []},
 'mikolaju': {'mikolajus': []},
 'mikolau': {'mikolaus': []},
 'mikoletzki': {'mikoletzky': []},
 'mikolit': {'mikolite': []},
 'mikolongw': {'mikolongwe': []},
 'mikolowski': {'mikolowsky': []},
 'mikono': {'mikonos': []},
 'mikop': {'mikope': []},
 'mikotajski': {'mikotajskie': []},
 'mikov': {'mikovic': []},
 'mikovini': {'mikoviny': []},
 'mikovit': {'mikovits': []},
 'mikovski': {'mikovsky': []},
 'mikowski': {'mikowsky': []},
 'mikoyan': {'mikoyans': []},
 'mikr': {'mikre': ['mikres']},
 'mikra': {'mikras': []},
 'mikre': ['mikres'],
 'mikriammo': {'mikriammos': []},
 'mikro': {'mikros': []},
 'mikroanalys': {'mikroanalyse': []},
 'mikroanalytisch': {'mikroanalytische': []},
 'mikroangiopathi': {'mikroangiopathie': []},
 'mikrob': {'mikrobe': ['mikrober']},
 'mikrobe': ['mikrober'],
 'mikrobiel': {'mikrobiell': ['mikrobielle', 'mikrobieller']},
 'mikrobiell': ['mikrobielle', 'mikrobieller'],
 'mikrobiolog': {'mikrobiologi': [], 'mikrobiology': []},
 'mikrobiologi': {'mikrobiologie': []},
 'mikrobiologicheski': {'mikrobiologicheskie': []},
 'mikrobiologicki': {'mikrobiologicky': []},
 'mikrobiologisch': {'mikrobiologische': ['mikrobiologisches',
                                          'mikrobiologischer']},
 'mikrobiologische': ['mikrobiologisches', 'mikrobiologischer'],
 'mikrocephali': {'mikrocephalie': []},
 'mikrochem': {'mikrochemic': []},
 'mikrochemi': {'mikrochemie': []},
 'mikrochemisch': {'mikrochemische': ['mikrochemischer', 'mikrochemisches']},
 'mikrochemische': ['mikrochemischer', 'mikrochemisches'],
 'mikrochirurgi': {'mikrochirurgie': []},
 'mikrochirurgisch': {'mikrochirurgische': ['mikrochirurgischer']},
 'mikrochirurgische': ['mikrochirurgischer'],
 'mikrocomput': {'mikrocomputer': []},
 'mikrocosmo': {'mikrocosmos': []},
 'mikroeben': {'mikroebene': []},
 'mikroelektronisch': {'mikroelektronische': []},
 'mikroelektrophores': {'mikroelektrophorese': []},
 'mikroelementi': {'mikroelementy': []},
 'mikrofauni': {'mikrofauny': []},
 'mikrofazi': {'mikrofazies': []},
 'mikrofaziel': {'mikrofazielle': []},
 'mikrofich': {'mikrofiche': []},
 'mikrofilm': {'mikrofilme': []},
 'mikroflori': {'mikroflory': []},
 'mikrofon': {'mikrofone': []},
 'mikrogeni': {'mikrogenie': []},
 'mikrogeologi': {'mikrogeologie': []},
 'mikrogeologisch': {'mikrogeologische': []},
 'mikrogeschicht': {'mikrogeschichte': []},
 'mikrographi': {'mikrographie': []},
 'mikrographisch': {'mikrographische': []},
 'mikrogyri': {'mikrogyrie': []},
 'mikrointegr': {'mikrointegration': []},
 'mikrok': {'mikrokator': []},
 'mikroklima': {'mikroklimas': []},
 'mikroklimatisch': {'mikroklimatische': []},
 'mikroklimatologi': {'mikroklimatologie': []},
 'mikrokopi': {'mikrokopie': []},
 'mikrokosmo': {'mikrokosmos': []},
 'mikrokosmu': {'mikrokosmus': []},
 'mikromeli': {'mikromelie': []},
 'mikromet': {'mikrometer': []},
 'mikrometerschraub': {'mikrometerschraube': []},
 'mikromethod': {'mikromethode': []},
 'mikrometrisch': {'mikrometrische': []},
 'mikromorphologi': {'mikromorphologie': []},
 'mikromorphologisch': {'mikromorphologische': []},
 'mikron': {'mikrons': []},
 'mikronesian': {'mikronesians': []},
 'mikronesien': {'mikronesiens': []},
 'mikrookonometrisch': {'mikrookonometrische': []},
 'mikrookonomi': {'mikrookonomie': []},
 'mikrookonomisch': {'mikrookonomische': ['mikrookonomischer']},
 'mikrookonomische': ['mikrookonomischer'],
 'mikroorganism': {'mikroorganismer': []},
 'mikroorganismu': {'mikroorganismus': []},
 'mikroorganizmi': {'mikroorganizmy': []},
 'mikrop': {'mikropal': []},
 'mikropalaontologi': {'mikropalaontologie': []},
 'mikropalaontologisch': {'mikropalaontologische': []},
 'mikrophon': {'mikrophone': []},
 'mikrophoni': {'mikrophonie': []},
 'mikrophotographi': {'mikrophotographie': []},
 'mikrophotographisch': {'mikrophotographische': ['mikrophotographischer']},
 'mikrophotographische': ['mikrophotographischer'],
 'mikrophotomet': {'mikrophotometer': []},
 'mikrophthalmu': {'mikrophthalmus': []},
 'mikropoli': {'mikropolis': []},
 'mikropoulo': {'mikropoulos': []},
 'mikroprozessor': {'mikroprozessors': []},
 'mikropyl': {'mikropyle': []},
 'mikrorechn': {'mikrorechner': []},
 'mikroscopi': {'mikroscopie': []},
 'mikroscopisch': {'mikroscopische': ['mikroscopischer']},
 'mikroscopische': ['mikroscopischer'],
 'mikroskop': {'mikroskope': ['mikroskopes', 'mikroskopering'],
               'mikroskopic': [],
               'mikroskops': []},
 'mikroskope': ['mikroskopes', 'mikroskopering'],
 'mikroskopi': {'mikroskopie': []},
 'mikroskopisch': {'mikroskopische': ['mikroskopisches', 'mikroskopischer']},
 'mikroskopische': ['mikroskopisches', 'mikroskopischer'],
 'mikroskopisk': {'mikroskopiske': []},
 'mikroskopow': {'mikroskopowe': []},
 'mikrosond': {'mikrosonde': []},
 'mikrostrukturel': {'mikrostrukturelle': []},
 'mikrostrukturi': {'mikrostruktury': []},
 'mikrosystem': {'mikrosysteme': []},
 'mikrotechnisch': {'mikrotechnische': []},
 'mikrotero': {'mikroteros': []},
 'mikroudi': {'mikroudis': []},
 'mikroutsiko': {'mikroutsikos': []},
 'mikrowel': {'mikrowelle': []},
 'mikroyannidi': {'mikroyannidis': []},
 'mikrozensu': {'mikrozensus': []},
 'mikrozirkul': {'mikrozirkulation': []},
 'miksch': {'miksche': []},
 'miksel': {'miksell': []},
 'miksi': {'miksis': [], 'miksys': []},
 'miksovski': {'miksovsky': []},
 'miktari': {'miktary': []},
 'mikto': {'miktos': []},
 'miku': {'mikus': []},
 'mikul': {'mikule': [], 'mikulic': ['mikulics'], 'mikuls': []},
 'mikula': {'mikulas': []},
 'mikulas': {'mikulase': []},
 'mikulc': {'mikulcic': []},
 'mikulcic': {'mikulcice': []},
 'mikuld': {'mikulds': []},
 'mikulecki': {'mikulecky': []},
 'mikuli': {'mikulis': []},
 'mikulic': {'mikulicic': []},
 'mikulinc': {'mikulince': ['mikulincer']},
 'mikulince': ['mikulincer'],
 'mikulinski': {'mikulinsky': []},
 'mikulski': {'mikulskis': [], 'mikulsky': []},
 'mikulu': {'mikulus': []},
 'mikuna': {'mikunas': []},
 'mikuni': {'mikunis': []},
 'mikv': {'mikve': ['mikves']},
 'mikva': {'mikvas': []},
 'mikvah': {'mikvah': []},
 'mikvao': {'mikvaos': []},
 'mikve': ['mikves'],
 'mikveh': {'mikvehs': []},
 'mikw': {'mikwe': []},
 'mikya': {'mikyas': []},
 'mikyllo': {'mikyllos': []},
 'mikytho': {'mikythos': []},
 'mil': ['milne'],
 "mil'": {"mil'e": []},
 "mil'i": {"mil'y": []},
 'mila': {'milae': [], 'milaness': [], 'milas': []},
 'milac': {'milacic': []},
 'milacemid': {'milacemide': []},
 'milacida': {'milacidae': []},
 'milacr': {'milacre': ['milacres']},
 'milacre': ['milacres'],
 'milad': {'milade': [], 'milads': []},
 'miladi': {'miladis': [], 'milady': []},
 'miladinov': {'miladinovic': [], 'miladinovs': []},
 'milaeg': {'milaeger': []},
 'milaflor': {'milaflores': []},
 'milag': {'milage': []},
 'milagr': {'milagre': ['milagres']},
 'milagre': ['milagres'],
 'milagrito': {'milagritos': []},
 'milagro': {'milagros': []},
 'milagrosa': {'milagrosas': []},
 'milagrosament': {'milagrosamente': []},
 'milagroso': {'milagrosos': []},
 'milai': {'milais': []},
 'milain': {'milaine': []},
 'milair': {'milaire': []},
 'milakofski': {'milakofsky': []},
 'milakov': {'milakovic': []},
 'milam': {'milamant': [], 'milamed': [], 'milams': []},
 'milamb': {'milambe': []},
 'milamelin': {'milameline': []},
 'milammet': {'milammeter': []},
 'milamper': {'milamperes': []},
 'milan': ['milane', 'milaner', 'milanes', 'milaners'],
 'milanai': {'milanais': []},
 'milanais': {'milanaise': ['milanaises']},
 'milanaise': ['milanaises'],
 'milanau': {'milanaus': []},
 'milanbas': {'milanbased': []},
 'milancoli': {'milancolie': []},
 'milancoliqu': {'milancolique': []},
 'miland': {'milander': [], 'milandes': []},
 'milando': {'milandos': []},
 'milandr': {'milandre': []},
 'milanef': {'milanefe': []},
 'milanes': {'milanese': []},
 'milanesa': {'milanesas': []},
 'milanez': {'milaneze': []},
 'milang': {'milange': ['milanges'], 'milangs': []},
 'milangc': {'milangcs': []},
 'milange': ['milanges'],
 'milangt': {'milangts': []},
 'milani': {'milanie': [], 'milanis': [], 'milany': []},
 'milanid': {'milanide': []},
 'milanj': {'milanje': []},
 'milanjianu': {'milanjianus': []},
 'milankov': {'milankovic': []},
 'milannapl': {'milannaples': []},
 'milano': {'milano': []},
 'milanoi': {'milanois': []},
 'milanollo': {'milanollos': []},
 'milanov': {'milanovic': []},
 'milanovc': {'milanovce': []},
 'milanovski': {'milanovsky': []},
 'milanow': {'milanows': []},
 'milanrom': {'milanrome': []},
 'milant': {'milante': []},
 'milanu': {'milanus': []},
 'milanvil': {'milanville': []},
 'milar': {'milare': ['milares'], 'milarities': [], 'milarity': []},
 'milare': ['milares'],
 'milarepa': {'milarepas': []},
 'milari': {'milaris': [], 'milary': []},
 'milarit': {'milarite': []},
 'milarli': {'milarly': []},
 'milarski': {'milarsky': []},
 'milashevski': {'milashevsky': []},
 'milasiu': {'milasius': []},
 'milat': {'milate': ['milates', 'milated'], 'milating': [], 'milation': []},
 'milatari': {'milatary': []},
 'milate': ['milates', 'milated'],
 'milato': {'milatos': []},
 'milatov': {'milatovic': []},
 'milatu': {'milatus': []},
 'milaud': {'milauds': []},
 'milauska': {'milauskas': []},
 'milav': {'milavic': []},
 'milavnew': {'milavnews': []},
 'milavski': {'milavsky': []},
 'milaya': {'milayas': []},
 'milazzes': {'milazzese': []},
 'milb': {'milbe': [], 'milbs': []},
 'milbank': {'milbanke': ['milbankes'], 'milbanks': []},
 'milbanke': ['milbankes'],
 'milbemycin': {'milbemycins': []},
 'milberg': {'milberger': [], 'milbergs': []},
 'milberi': {'milbery': []},
 'milberri': {'milberry': []},
 'milbi': {'milby': []},
 'milbil': {'milbiller': []},
 'milbl': {'milbled': []},
 'milblog': {'milblogs': []},
 'milbock': {'milbocker': []},
 'milbom': {'milbome': []},
 'milbon': {'milbons': []},
 'milborn': {'milborne': ['milbornes']},
 'milborne': ['milbornes'],
 'milboum': {'milboume': []},
 'milbourn': {'milbourne': ['milbournes'], 'milbourns': []},
 'milbourne': ['milbournes'],
 'milbr': {'milbre': []},
 'milbra': {'milbrae': []},
 'milbri': {'milbry': []},
 'milbridg': {'milbridge': []},
 'milbrok': {'milbroke': []},
 'milbrook': {'milbrooke': []},
 'milbum': {'milbume': []},
 'milburg': {'milburge': []},
 'milburi': {'milbury': []},
 'milburn': {'milburne': ['milburnes'], 'milburns': []},
 'milburne': ['milburnes'],
 'milburni': {'milburnie': []},
 'milc': {'milce': [], 'milcs': []},
 'milcamp': {'milcamps': []},
 'milcar': {'milcare': []},
 'milcet': {'milcetic': []},
 'milch': {'milche': ['milched'], 'milching': []},
 'milchamo': {'milchamos': []},
 'milchcow': {'milchcows': []},
 'milchdriis': {'milchdriise': []},
 'milchdrus': {'milchdruse': []},
 'milche': ['milched'],
 'milchel': {'milchell': []},
 'milcher': {'milcher': []},
 'milcherzeugniss': {'milcherzeugnisse': []},
 'milchest': {'milchester': []},
 'milchgebiss': {'milchgebisses': []},
 'milchgla': {'milchglas': []},
 'milchgoat': {'milchgoats': []},
 'milchhoef': {'milchhoefer': []},
 'milchhof': {'milchhofer': []},
 'milchhygien': {'milchhygiene': []},
 'milchief': {'milchiefs': []},
 'milchiev': {'milchievous': []},
 'milchig': {'milchige': ['milchiger'], 'milchigs': []},
 'milchige': ['milchiger'],
 'milchik': {'milchiks': []},
 'milchindustri': {'milchindustrie': []},
 'milchkaffe': {'milchkaffee': []},
 'milchkiih': {'milchkiihe': []},
 'milchkin': {'milchkine': []},
 'milchkuh': {'milchkuhe': []},
 'milchkund': {'milchkunde': []},
 'milchl': {'milchling': []},
 'milchmarkt': {'milchmarktes': []},
 'milchmeng': {'milchmenge': []},
 'milchmey': {'milchmeyer': []},
 'milchof': {'milchofer': []},
 'milchprodukt': {'milchprodukte': [], 'milchproduktion': []},
 'milchpulv': {'milchpulver': []},
 'milchsaftgefass': {'milchsaftgefasse': []},
 'milchsaur': {'milchsaure': []},
 'milchsdur': {'milchsdure': []},
 'milchsekret': {'milchsekretion': []},
 'milchstrass': {'milchstrasse': []},
 'milchsupp': {'milchsuppe': []},
 'milchu': {'milchus': []},
 'milchuna': {'milchunas': []},
 'milchwerk': {'milchwerke': []},
 'milchwirtschaftlich': {'milchwirtschaftliche': ['milchwirtschaftliches',
                                                  'milchwirtschaftlicher']},
 'milchwirtschaftliche': ['milchwirtschaftliches', 'milchwirtschaftlicher'],
 'milchzahn': {'milchzahne': []},
 'milchzuck': {'milchzucker': []},
 'milci': {'milcy': []},
 'milciad': {'milciades': []},
 'milck': {'milcke': []},
 'milcolumbu': {'milcolumbus': []},
 'milcomb': {'milcombe': []},
 'milcot': {'milcote': []},
 'milcto': {'milctos': []},
 'milczeni': {'milczenie': []},
 'mild': {'milde': ['mildes', 'mildely', 'mildeness'],
          'milding': ['mildings'],
          'mildness': [],
          'milds': []},
 'mildapettu': {'mildapettus': []},
 'mildbra': {'mildbraed': []},
 'mildclim': {'mildclimate': []},
 'mildcnhal': {'mildcnhall': []},
 'milde': {'mildeed': []},
 'mildeberg': {'mildeberger': []},
 'milden': {'mildened': [], 'mildenes': [], 'mildening': []},
 'mildenberg': {'mildenberger': []},
 'mildenburg': {'mildenburger': []},
 'mildeness': {'mildenesse': []},
 'mildenh': {'mildenhal': []},
 'mildenhal': {'mildenhale': [], 'mildenhall': []},
 'mildense': {'mildensee': []},
 'milder': {'mildere': [], 'milders': []},
 'mildermann': {'mildermannered': []},
 'mildernd': {'mildernde': []},
 'mildert': {'milderte': []},
 'mildest': {'mildeste': []},
 'mildestmann': {'mildestmannered': []},
 'mildew': ['mildewed', 'mildewing'],
 'mildewcid': {'mildewcide': ['mildewcides']},
 'mildewcide': ['mildewcides'],
 'mildewi': {'mildewy': []},
 'mildewicid': {'mildewicides': []},
 'mildewproof': {'mildewproofing': []},
 'mildewresist': {'mildewresistant': []},
 'mildey': {'mildeyed': []},
 'mildfac': {'mildfaced': []},
 'mildflavor': {'mildflavored': []},
 'mildflavour': {'mildflavoured': []},
 'mildheart': {'mildhearted': []},
 'mildhearted': {'mildheartedness': []},
 'mildheortn': {'mildheortnes': []},
 'mildheortness': {'mildheortnesse': []},
 'mildi': {'mildy': []},
 'milding': ['mildings'],
 'mildli': {'mildly': []},
 'mildlook': {'mildlooking': []},
 'mildmai': {'mildmaie': []},
 'mildmann': {'mildmannered': []},
 'mildmay': {'mildmaye': ['mildmayes'], 'mildmays': []},
 'mildmaye': ['mildmayes'],
 'mildmni': {'mildmny': []},
 'mildmoder': {'mildmoderate': []},
 'mildn': {'mildnes': []},
 'mildnatur': {'mildnatured': []},
 'mildnef': {'mildnefs': []},
 'mildness': {'mildnesse': []},
 'mildo': {'mildos': []},
 'mildr': {'mildre': ['mildred', 'mildreds']},
 'mildre': ['mildred', 'mildreds'],
 'mildred': {'mildrede': []},
 "mildred'": {"mildred's": []},
 'mildredg': {'mildredge': []},
 'mildretha': {'mildrethae': []},
 'mildrett': {'mildrette': []},
 'mildridg': {'mildridge': []},
 'mildron': {'mildrone': []},
 'mildseem': {'mildseeming': []},
 'mildslop': {'mildslope': []},
 'mildtast': {'mildtasting': []},
 'mildtemp': {'mildtempered': []},
 'mildvoic': {'mildvoiced': []},
 'mildwat': {'mildwater': []},
 'mildwint': {'mildwinter': []},
 'mile': ['milee', 'miled', 'milees'],
 'mileag': {'mileage': []},
 'milebi': {'mileby': []},
 'milecastl': {'milecastle': ['milecastles']},
 'milecastle': ['milecastles'],
 'milecet': {'milecete': []},
 'miledi': {'miledy': []},
 'milediamet': {'milediameter': []},
 'miledist': {'miledistant': []},
 'mileeat': {'mileeating': []},
 'milefiu': {'milefius': []},
 'milefortlet': {'milefortlets': []},
 'milefski': {'milefsky': []},
 'mileg': {'milege': []},
 'milehous': {'milehouse': []},
 'mileikovski': {'mileikovsky': []},
 'mileikowski': {'mileikowsky': []},
 'milek': {'mileke': [], 'milekic': []},
 'milel': {'milele': []},
 'milemark': {'milemarker': ['milemarkers']},
 'milemarker': ['milemarkers'],
 'milemet': {'milemete': []},
 'milen': {'milene': ['milener'], 'milenic': [], 'milens': []},
 'milenag': {'milenage': []},
 'milenaria': {'milenarias': []},
 'milenario': {'milenarios': []},
 'milenarista': {'milenaristas': []},
 'milenc': {'milenci': []},
 'milend': {'milender': []},
 'milene': ['milener'],
 'mileng': {'milenge': []},
 'milenio': {'milenios': []},
 'milenki': {'milenky': []},
 'milenkov': {'milenkovic': []},
 'milenni': {'milennial': []},
 'milennium': {'milenniums': []},
 'milenov': {'milenovic': []},
 'milenski': {'milensky': []},
 'milentij': {'milentije': []},
 'milentijev': {'milentijevic': []},
 'mileomet': {'mileometer': []},
 'milep': {'mileper': []},
 'mileplu': {'mileplus': []},
 'milepost': {'milepost': []},
 'miler': ['milerable'],
 'mileradiu': {'mileradius': []},
 'milerang': {'milerange': []},
 'mileri': {'milery': []},
 'mileru': {'milerus': []},
 'miles': {'mile': []},
 'milesabov': {'milesabove': []},
 'milesdist': {'milesdistant': []},
 'milesi': {'milesis': [], 'milesy': []},
 'milesia': {'milesiae': [], 'milesias': []},
 'milesiac': {'milesiacs': []},
 'milesian': {'milesians': []},
 'milesienn': {'milesiennes': []},
 'milesiina': {'milesiinae': []},
 'milesimo': {'milesimos': []},
 'milesio': {'milesios': []},
 'milesisch': {'milesische': []},
 'milesiu': {'milesius': []},
 'milesp': {'milesper': []},
 'milesqu': {'milesque': []},
 'milesquar': {'milesquare': []},
 'milesse': {'milessee': []},
 'milestan': {'milestane': []},
 'mileston': {'milestone': ['milestoned'], 'milestoning': []},
 'milestone': ['milestoned'],
 'milesu': {'milesus': []},
 'milesvil': {'milesville': []},
 'mileswid': {'mileswide': []},
 'milet': {'milete': ['miletes'], 'miletic': [], 'milets': []},
 'mileta': {'miletas': []},
 'miletan': {'miletans': []},
 'milete': ['miletes'],
 'miletian': {'miletians': []},
 'miletina': {'miletinae': []},
 'miletiu': {'miletius': []},
 'miletn': {'miletns': []},
 'mileto': {'miletos': []},
 'miletopoli': {'miletopolis': []},
 'miletski': {'miletsky': []},
 'milett': {'milette': []},
 'miletu': {'miletus': []},
 'mileu': {'mileus': []},
 'mileusn': {'mileusnic': []},
 'milev': {'mileve': []},
 'milevi': {'milevis': []},
 'milevitanu': {'milevitanus': []},
 'milevski': {'milevsky': []},
 'milevu': {'milevus': []},
 'milewat': {'milewater': []},
 'mileway': {'mileways': []},
 'milewid': {'milewide': []},
 'milewski': {'milewsky': []},
 'miley': {'mileys': []},
 'mileykovski': {'mileykovsky': []},
 'milf': {'milfe': [], 'milfs': []},
 'milfi': {'milfy': []},
 'milfion': {'milfions': []},
 'milflor': {'milflores': []},
 'milfo': {'milfoed': []},
 'milfoil': {'milfoil': []},
 'milfont': {'milfontes': []},
 'milford': {'milforde': [], 'milfords': []},
 'milfordensi': {'milfordensis': []},
 'milfordit': {'milfordites': []},
 'milfortun': {'milfortunes': []},
 'milfr': {'milfred': []},
 'milftari': {'milftary': []},
 'milful': {'milfull': []},
 'milgalt': {'milgalter': []},
 'milgar': {'milgare': []},
 'milgari': {'milgaris': []},
 'milgat': {'milgate': []},
 'milgi': {'milgis': []},
 'milgracia': {'milgracias': []},
 'milgram': {'milgrams': []},
 'milgrav': {'milgrave': []},
 'milgravi': {'milgravis': []},
 'milgrom': {'milgrome': []},
 'milgrov': {'milgrove': []},
 'milh': {'milhe': [], 'milhs': []},
 'milha': {'milhas': []},
 'milhailov': {'milhailovic': []},
 'milhal': {'milhall': []},
 'milhali': {'milhaly': []},
 'milhamper': {'milhamperes': []},
 'milhar': {'milhares': []},
 'milhau': {'milhaus': []},
 'milhaud': {'milhaud': []},
 'milhaus': {'milhauser': []},
 'milhaz': {'milhazes': []},
 'milheiro': {'milheiros': []},
 'milheis': {'milheiser': []},
 'milhenri': {'milhenrys': []},
 'milherv': {'milherve': []},
 'milhet': {'milhets': []},
 'milhil': {'milhill': []},
 'milhis': {'milhiser': []},
 'milhiz': {'milhizer': []},
 'milhl': {'milhle': []},
 'milhmet': {'milhmeters': []},
 'milho': {'milhoes': []},
 'milhod': {'milhode': []},
 'milhof': {'milhofer': []},
 'milhoff': {'milhoffer': []},
 'milholland': {'milhollands': []},
 'milhomm': {'milhomme': []},
 'milhon': {'milhone': [], 'milhons': []},
 'milhonair': {'milhonaire': ['milhonaires']},
 'milhonaire': ['milhonaires'],
 'milhonth': {'milhonths': []},
 'milhor': {'milhores': []},
 'milhorn': {'milhorne': []},
 'milhou': {'milhous': []},
 'milhous': {'milhouse': ['milhouses', 'milhouser']},
 'milhouse': ['milhouses', 'milhouser'],
 'milhpor': {'milhpore': []},
 'milhrid': {'milhridates': []},
 'milhua': {'milhuas': []},
 'milhval': {'milhvall': []},
 'mili': {'milie': ['milies'], 'milis': [], 'mily': []},
 'milia': {'miliae': [], 'milias': []},
 'miliad': {'miliades': []},
 'miliadi': {'miliadis': []},
 'miliai': {'miliais': []},
 'miliair': {'miliaire': ['miliaires']},
 'miliaire': ['miliaires'],
 'miliam': {'miliams': []},
 'miliamper': {'miliamperes': []},
 'milian': {'miliane': [], 'milians': []},
 'miliango': {'miliangos': []},
 'milianu': {'milianus': []},
 'miliar': {'miliare': ['miliares'],
            'miliarities': [],
            'miliarity': [],
            'miliarize': ['miliarized'],
            'miliars': []},
 'miliara': {'miliaras': []},
 'miliaraki': {'miliarakis': []},
 'miliard': {'miliards': []},
 'miliare': ['miliares'],
 'miliarens': {'miliarense': ['miliarenses']},
 'miliarense': ['miliarenses'],
 'miliarensi': {'miliarensis': []},
 'miliares': {'miliaresion': []},
 'miliaresi': {'miliaresis': []},
 'miliaressi': {'miliaressis': []},
 'miliari': {'miliarial': [], 'miliaries': [], 'miliaris': [], 'miliary': []},
 'miliaria': {'miliaria': []},
 'miliaribu': {'miliaribus': []},
 'miliarii': {'miliariis': []},
 'miliaris': {'miliarision': []},
 'miliariu': {'miliarius': []},
 'miliarize': ['miliarized'],
 'miliarli': {'miliarly': []},
 'miliartuberkulos': {'miliartuberkulose': []},
 'miliaru': {'miliarus': []},
 'miliat': {'miliate': ['miliated'],
            'miliating': [],
            'miliation': ['miliations']},
 'miliatari': {'miliatary': []},
 'miliate': ['miliated'],
 'miliation': ['miliations'],
 'miliatri': {'miliatry': []},
 'miliauska': {'miliauskas': []},
 'milibar': {'milibars': []},
 'milibi': {'milibis': []},
 'milibu': {'milibus': []},
 'milic': {'milice': ['milices', 'milicer', 'milicent'],
           'milicic': [],
           'milics': []},
 'milicari': {'milicary': []},
 'milice': ['milices', 'milicer', 'milicent'],
 'milicert': {'milicerte': []},
 'milicet': {'milicete': ['milicetes']},
 'milicete': ['milicetes'],
 'milicev': {'milicevic': []},
 'milichiida': {'milichiidae': []},
 'milichiu': {'milichius': []},
 'milichu': {'milichus': []},
 'milici': {'milicie': []},
 'milicia': {'miliciae': [], 'milicias': []},
 'miliciana': {'milicianas': []},
 'miliciano': {'milicianos': []},
 'milicien': {'miliciens': []},
 'miliciu': {'milicius': []},
 'milico': {'milicos': []},
 'miliczki': {'miliczky': []},
 'milie': ['milies'],
 'milien': {'miliens': []},
 'miliequival': {'miliequivalents': []},
 'milier': {'miliers': []},
 'milieu': {'milieu': []},
 'milieubalan': {'milieubalans': []},
 'milieubeh': {'milieubeheer': []},
 'milieubelast': {'milieubelasting': []},
 'milieubescherm': {'milieubescherming': []},
 'milieubeweg': {'milieubeweging': []},
 'milieudefensi': {'milieudefensie': []},
 'milieufederati': {'milieufederatie': []},
 'milieuhygien': {'milieuhygiene': []},
 'milieukund': {'milieukunde': []},
 'milieumanag': {'milieumanagement': []},
 'milieutechnologi': {'milieutechnologie': []},
 'milieutheori': {'milieutheorie': []},
 'milieuverken': {'milieuverkenning': []},
 'milieuverontreinig': {'milieuverontreiniging': []},
 'milifari': {'milifary': []},
 'milig': {'miligate': []},
 'miligi': {'miligy': []},
 'milign': {'milignant': []},
 'miligram': {'miligrams': []},
 'miligramm': {'miligrammes': []},
 'miligramo': {'miligramos': []},
 'milihous': {'milihouse': []},
 'milii': {'miliies': [], 'miliis': []},
 'miliiair': {'miliiaire': ['miliiaires']},
 'miliiaire': ['miliiaires'],
 'miliiari': {'miliiary': []},
 'miliic': {'miliicent': []},
 'miliiformi': {'miliiformis': []},
 'miliion': {'miliions': []},
 'miliiri': {'miliiry': []},
 'miliitari': {'miliitary': []},
 'milikap': {'milikapiti': []},
 'milikin': {'milikins': []},
 'milikov': {'milikovic': []},
 'milikovski': {'milikovsky': []},
 'milikowski': {'milikowsky': []},
 'milil': {'milile': ['mililes', 'mililer']},
 'mililair': {'mililaire': ['mililaires']},
 'mililaire': ['mililaires'],
 'mililar': {'mililare': []},
 'mililari': {'mililaris': [], 'mililary': []},
 'milile': ['mililes', 'mililer'],
 'milili': {'mililis': []},
 'mililit': {'mililiter': ['mililiters']},
 'mililitari': {'mililitary': []},
 'mililiter': ['mililiters'],
 'mililitr': {'mililitre': ['mililitres']},
 'mililitre': ['mililitres'],
 'mililon': {'mililons': []},
 'mililtari': {'mililtary': []},
 'milimet': {'milimete': ['milimeter', 'milimeters']},
 'milimete': ['milimeter', 'milimeters'],
 'milimetr': {'milimetre': ['milimetres'], 'milimetric': []},
 'milimetre': ['milimetres'],
 'milimetro': {'milimetros': []},
 'milimicron': {'milimicrons': []},
 'milimol': {'milimoles': []},
 'milin': {'miline': ['miliner', 'miliners'], 'milins': []},
 'milinair': {'milinaire': []},
 'milinari': {'milinary': []},
 'milinch': {'milinches': []},
 'milind': {'milinde': []},
 'miline': ['miliner', 'miliners'],
 'milineri': {'milinery': []},
 'milingo': {'milingos': []},
 'milingtari': {'milingtary': []},
 'milini': {'milinis': []},
 'milinkov': {'milinkovic': []},
 'milinov': {'milinovic': []},
 'milinski': {'milinsky': []},
 'milintari': {'milintary': []},
 'milio': {'milios': []},
 'milioan': {'milioane': []},
 'milioid': {'milioides': []},
 'miliolid': {'miliolids': []},
 'miliolida': {'miliolidae': []},
 'miliolin': {'milioline': ['miliolines']},
 'milioline': ['miliolines'],
 'miliolit': {'miliolite': ['miliolites'], 'miliolitic': []},
 'miliolite': ['miliolites'],
 'milion': {'milione': ['miliones'], 'milions': []},
 'milionair': {'milionaire': ['milionaires']},
 'milionaire': ['milionaires'],
 'milione': ['miliones'],
 'milioni': {'milionis': [], 'miliony': []},
 'milioniu': {'milionius': []},
 'miliot': {'miliotes': []},
 'milioti': {'miliotis': []},
 'milioutin': {'milioutine': []},
 'miliped': {'milipedes': []},
 'milipita': {'milipitas': []},
 'milipor': {'milipore': []},
 'milir': {'milirant': []},
 'milirari': {'milirary': []},
 'milirati': {'miliraty': []},
 'miliri': {'miliry': []},
 'milis': {'milisent': [], 'milisic': []},
 'milisand': {'milisande': []},
 'milisauska': {'milisauskas': []},
 'milisavljev': {'milisavljevic': []},
 'milisecond': {'miliseconds': []},
 'milisegundo': {'milisegundos': []},
 'milishi': {'milishy': []},
 'milit': {'militance': [],
           'militancy': [],
           'militant': [],
           'militate': ['militates', 'militated'],
           'militating': [],
           'militation': [],
           'milite': ['milites', 'militer', 'militent'],
           'militic': [],
           'milits': []},
 "milit'ri": {"milit'ry": []},
 'milita': {'militae': ['militaer'], 'militas': []},
 'militab': {'militabant': []},
 'militabi': {'militaby': []},
 'militad': {'militades': []},
 'militae': ['militaer'],
 'militaer': {'militaere': []},
 'militaerbefehlshab': {'militaerbefehlshaber': []},
 'militaergeschichtlich': {'militaergeschichtliche': ['militaergeschichtliches']},
 'militaergeschichtliche': ['militaergeschichtliches'],
 'militaerisch': {'militaerische': []},
 'militaerwissenschaftlich': {'militaerwissenschaftliche': []},
 'militafi': {'militafy': []},
 'militai': {'militaient': []},
 'militain': {'militainment': []},
 'militair': {'militaire': ['militaires', 'militairement'], 'militairs': []},
 'militairc': {'militaircs': []},
 'militaire': ['militaires', 'militairement'],
 'militairi': {'militairy': []},
 'militaji': {'militajy': []},
 'militaki': {'militaky': []},
 'militalist': {'militalistic': []},
 'militalr': {'militalre': []},
 'militamu': {'militamus': []},
 'militan': {'militane': [], 'militans': []},
 'militandi': {'militandy': []},
 'militant': {'militante': ['militantes', 'militanter'], 'militantism': []},
 'militante': ['militantes', 'militanter'],
 'militanti': {'militantis': []},
 'militantibu': {'militantibus': []},
 'militantism': {'militantisme': []},
 'militantli': {'militantly': []},
 'militar': {'militare': ['militares', 'militarent'],
             'militarism': [],
             'militarization': [],
             'militarize': ['militarizes', 'militarized', 'militarizers'],
             'militarizing': [],
             'militars': []},
 'militaradministr': {'militaradministration': []},
 'militarakademi': {'militarakademie': []},
 'militararztlich': {'militararztliche': []},
 'militarattach': {'militarattache': ['militarattaches']},
 'militarattache': ['militarattaches'],
 'militarbefehlshab': {'militarbefehlshaber': ['militarbefehlshabers']},
 'militarbefehlshaber': ['militarbefehlshabers'],
 'militarc': {'militarcs': []},
 'militard': {'militarde': []},
 'militardepart': {'militardepartement': []},
 'militardienst': {'militardienstes': []},
 'militare': ['militares', 'militarent'],
 'militares': {'militarese': []},
 'militarfrag': {'militarfrage': []},
 'militarfuhr': {'militarfuhrer': []},
 'militargeographisch': {'militargeographische': []},
 'militargeschicht': {'militargeschichte': []},
 'militargeschichtlich': {'militargeschichtliche': ['militargeschichtliches']},
 'militargeschichtliche': ['militargeschichtliches'],
 'militargrenz': {'militargrenze': []},
 'militarhilf': {'militarhilfe': []},
 'militarhistorisch': {'militarhistorische': []},
 'militari': {'militarie': [],
              'militariness': [],
              'militaris': [],
              'military': []},
 'militarian': {'militarianism': []},
 'militaribu': {'militaribus': []},
 'militarili': {'militarily': []},
 'militarilli': {'militarilly': []},
 'militario': {'militarios': []},
 'militaris': {'militarisation': [],
               'militarise': ['militarised', 'militarises'],
               'militarising': []},
 'militarisch': {'militarische': ['militarischer', 'militarisches']},
 'militarische': ['militarischer', 'militarisches'],
 'militarise': ['militarised', 'militarises'],
 'militarism': {'militarisme': []},
 'militarismu': {'militarismus': []},
 'militarist': ['militariste',
                'militaristes',
                'militaristic',
                'militaristically'],
 'militarista': {'militaristas': []},
 'militaristisch': {'militaristische': []},
 'militarit': {'militariter': []},
 'militariu': {'militarius': []},
 'militarize': ['militarizes', 'militarized', 'militarizers'],
 'militarkoloni': {'militarkolonie': []},
 'militarkontrol': {'militarkontrolle': []},
 'militarkonvent': {'militarkonvention': []},
 'militarlag': {'militarlager': []},
 'militarli': {'militarly': []},
 'militarment': {'militarmente': []},
 'militarmiss': {'militarmission': []},
 'militaropposit': {'militaropposition': []},
 'militarpolitisch': {'militarpolitische': []},
 'militarsoziologi': {'militarsoziologie': []},
 'militarstrass': {'militarstrasse': []},
 'militarwesen': {'militarwesens': []},
 'militarwissenschaftlich': {'militarwissenschaftliche': ['militarwissenschaftliches']},
 'militarwissenschaftliche': ['militarwissenschaftliches'],
 'military': {'militaryism': []},
 'militaryacademi': {'militaryacademy': []},
 'militaryact': {'militaryaction': []},
 'militaryadministr': {'militaryadministrative': []},
 'militaryaffair': {'militaryaffairs': []},
 'militaryag': {'militaryage': []},
 'militaryagricultur': {'militaryagricultural': []},
 'militaryaristocrat': {'militaryaristocratic': []},
 'militaryassist': {'militaryassistance': []},
 'militaryauthor': {'militaryauthorities': []},
 'militaryback': {'militarybacked': []},
 'militarybas': {'militarybase': ['militarybased', 'militarybases']},
 'militarybase': ['militarybased', 'militarybases'],
 'militarybureaucrat': {'militarybureaucratic': []},
 'militarycar': {'militarycareer': []},
 'militarycommerci': {'militarycommercial': []},
 'militarycontrol': {'militarycontrolled': []},
 'militarydefens': {'militarydefense': []},
 'militarydiplomat': {'militarydiplomatic': []},
 'militarydomin': {'militarydominated': []},
 'militaryeconom': {'militaryeconomic': []},
 'militaryeduc': {'militaryeducational': []},
 'militaryfeud': {'militaryfeudal': []},
 'militaryforc': {'militaryforce': ['militaryforces']},
 'militaryforce': ['militaryforces'],
 'militarygeograph': {'militarygeographical': []},
 'militaryglori': {'militaryglory': []},
 'militarygovern': {'militarygovernment': []},
 'militarygrad': {'militarygrade': []},
 'militaryhistor': {'militaryhistorical': []},
 'militaryhistori': {'militaryhistory': []},
 'militaryideolog': {'militaryideological': []},
 'militaryindustri': {'militaryindustrial': [], 'militaryindustry': []},
 'militaryinspir': {'militaryinspired': []},
 'militaryintellig': {'militaryintelligence': []},
 'militaryintervent': {'militaryintervention': []},
 'militaryissu': {'militaryissue': []},
 'militaryl': {'militaryled': []},
 'militarylead': {'militaryleader': ['militaryleaders']},
 'militaryleader': ['militaryleaders'],
 'militarylik': {'militarylike': []},
 'militarylook': {'militarylooking': []},
 'militarymed': {'militarymedical': []},
 'militarymind': {'militaryminded': []},
 'militarynav': {'militarynaval': []},
 'militaryoccup': {'militaryoccupation': []},
 'militaryoffic': {'militaryofficer': ['militaryofficers']},
 'militaryofficer': ['militaryofficers'],
 'militaryoper': {'militaryoperational': [], 'militaryoperations': []},
 'militaryori': {'militaryoriented': []},
 'militaryown': {'militaryowned': []},
 'militarypatriot': {'militarypatriotic': []},
 'militarypolic': {'militarypolice': []},
 'militarypolit': {'militarypolitical': []},
 'militarypow': {'militarypower': []},
 'militarypurpos': {'militarypurposes': []},
 'militaryrel': {'militaryrelated': []},
 'militaryreligi': {'militaryreligious': []},
 'militaryrevolutionari': {'militaryrevolutionary': []},
 'militarysci': {'militaryscience': []},
 'militaryscientif': {'militaryscientific': []},
 'militarysecur': {'militarysecurity': []},
 'militaryservic': {'militaryservice': []},
 'militarysound': {'militarysounding': []},
 'militaryspend': {'militaryspending': []},
 'militarysponsor': {'militarysponsored': []},
 'militarystor': {'militarystores': []},
 'militarystrateg': {'militarystrategic': []},
 'militarystyl': {'militarystyle': []},
 'militarysupport': {'militarysupported': []},
 'militarytechn': {'militarytechnical': []},
 'militarytechnocrat': {'militarytechnocratic': []},
 'militarytechnolog': {'militarytechnological': []},
 'militarytheoret': {'militarytheoretical': []},
 'militarytrain': {'militarytraining': []},
 'militarytyp': {'militarytype': []},
 'militass': {'militasse': []},
 'militate': ['militates', 'militated'],
 'militati': {'militaty': []},
 'militatili': {'militatily': []},
 'militatri': {'militatry': []},
 'militaturi': {'militaturis': []},
 'militaturo': {'militaturos': []},
 'militaturu': {'militaturus': []},
 'militc': {'militcs': []},
 'militdr': {'militdrs': []},
 'militdrattach': {'militdrattaches': []},
 'militdrbefehlshab': {'militdrbefehlshaber': []},
 'militdrgeschicht': {'militdrgeschichte': []},
 'militdrgeschichtlich': {'militdrgeschichtliche': ['militdrgeschichtliches']},
 'militdrgeschichtliche': ['militdrgeschichtliches'],
 'militdrgrenz': {'militdrgrenze': []},
 'militdrisch': {'militdrische': ['militdrischer', 'militdrisches']},
 'militdrische': ['militdrischer', 'militdrisches'],
 'militdrwissenschaftlich': {'militdrwissenschaftliche': []},
 'milite': ['milites', 'militer', 'militent'],
 'militen': {'militene': []},
 'militensi': {'militensis': []},
 'militer': {'militere': []},
 'militeri': {'militery': []},
 'militesqu': {'militesque': []},
 'milith': {'milithe': []},
 'militi': {'militial': [],
            'militiating': [],
            'militie': ['milities'],
            'militis': [],
            'mility': []},
 'militia': ['militiae'],
 'militiad': {'militiades': []},
 'militiaequ': {'militiaeque': []},
 'militialik': {'militialike': []},
 'militiamqu': {'militiamque': []},
 'militian': {'militians': []},
 'militiaqu': {'militiaque': []},
 'militiari': {'militiary': []},
 'militibu': {'militibus': []},
 'militibusqu': {'militibusque': []},
 'militic': {'militice': []},
 'militie': ['milities'],
 'militier': {'militiere': []},
 'militii': {'militiis': []},
 'militiri': {'militiry': []},
 'militis': {'militise': []},
 'milititski': {'milititsky': []},
 'militki': {'militky': []},
 'militm': {'militmed': []},
 'militnri': {'militnry': []},
 'milito': {'militos': []},
 'militocraci': {'militocracy': []},
 'militon': {'militons': []},
 'militori': {'militory': []},
 'militrari': {'militrary': []},
 'militri': {'militry': []},
 'militrri': {'militrry': []},
 'militsion': {'militsioner': []},
 'militsri': {'militsry': []},
 'milittari': {'milittary': []},
 'militu': {'militus': []},
 'militud': {'militude': []},
 'militumqu': {'militumque': []},
 'milituri': {'militury': []},
 'militz': {'militzer': []},
 'militzk': {'militzke': []},
 'miliu': {'miliue': [], 'milius': []},
 'miliukov': {'miliukovs': []},
 'milium': {'milium': []},
 'miliuri': {'miliury': []},
 'miliutin': {'miliutine': [], 'miliutins': []},
 'milivauke': {'milivaukee': []},
 'milivoj': {'milivoje': []},
 'milivojev': {'milivojevic': []},
 'milivolt': {'milivolts': []},
 'milivoltmet': {'milivoltmeter': []},
 'miliwatt': {'miliwatts': []},
 'milizi': {'milizie': []},
 'milj': {'milje': [], 'miljs': []},
 'miljakov': {'miljakovic': []},
 'miljan': {'miljanic': []},
 'miljanov': {'miljanovic': []},
 'miljard': {'miljarder': []},
 'miljev': {'miljevic': []},
 'miljion': {'miljions': []},
 'miljkov': {'miljkovic': []},
 'miljon': {'miljoner': []},
 'miljoundersogels': {'miljoundersogelser': []},
 'miljtari': {'miljtary': []},
 'milju': {'miljus': []},
 'milk': ['milke', 'milked', 'milkes', 'milking', 'milkings', 'milkness'],
 'milka': {'milkas': []},
 'milkabl': {'milkability': [], 'milkable': []},
 'milkallerg': {'milkallergic': []},
 'milkari': {'milkary': []},
 'milkbar': {'milkbars': []},
 'milkbas': {'milkbased': []},
 'milkblu': {'milkblue': []},
 'milkbon': {'milkbone': ['milkbones']},
 'milkbone': ['milkbones'],
 'milkborn': {'milkborne': []},
 'milkbottl': {'milkbottle': ['milkbottles'], 'milkbottling': []},
 'milkbottle': ['milkbottles'],
 'milkbowl': {'milkbowls': []},
 'milkboy': {'milkboys': []},
 'milkbroth': {'milkbrother': []},
 'milkbush': {'milkbushes': []},
 'milkcan': {'milkcans': []},
 'milkcap': {'milkcap': []},
 'milkcart': {'milkcarts': []},
 'milkchocol': {'milkchocolate': []},
 'milkchurn': {'milkchurns': []},
 'milkclot': {'milkclotting': []},
 'milkcolor': {'milkcolored': []},
 'milkcolour': {'milkcoloured': []},
 'milkcontain': {'milkcontaining': []},
 'milkcow': {'milkcows': []},
 'milkcrat': {'milkcrate': ['milkcrates']},
 'milkcrate': ['milkcrates'],
 'milkcur': {'milkcure': []},
 'milkcurdl': {'milkcurdling': []},
 'milkdeal': {'milkdealers': []},
 'milkdeliveri': {'milkdelivery': []},
 'milkderiv': {'milkderived': []},
 'milkdrink': {'milkdrinkers': [], 'milkdrinking': []},
 'milkduct': {'milkducts': []},
 'milkeject': {'milkejection': []},
 'milken': {'milkens': []},
 'milker': {'milker': []},
 'milkeri': {'milkery': []},
 'milkewhit': {'milkewhite': []},
 'milkf': {'milkfed': []},
 'milkfat': {'milkfats': []},
 'milkfeed': {'milkfeeding': []},
 'milkfev': {'milkfever': []},
 'milkfil': {'milkfilled': []},
 'milkfish': {'milkfishes': []},
 'milkfood': {'milkfoods': []},
 'milkfre': {'milkfree': []},
 'milkgiv': {'milkgiver': [], 'milkgiving': []},
 'milkgland': {'milkglands': []},
 'milkglobul': {'milkglobules': []},
 'milkhandl': {'milkhandling': []},
 'milkhig': {'milkhiger': []},
 'milkhik': {'milkhiker': []},
 'milkhom': {'milkhome': ['milkhomes']},
 'milkhome': ['milkhomes'],
 'milkhous': {'milkhouse': ['milkhouses']},
 'milkhouse': ['milkhouses'],
 'milki': {'milkie': ['milkies'], 'milkiness': [], 'milkis': [], 'milky': []},
 'milkia': {'milkias': []},
 'milkie': ['milkies'],
 'milkili': {'milkily': []},
 'milkin': {'milkine': [], 'milkins': []},
 'milkinduc': {'milkinduced': []},
 'milkingmachin': {'milkingmachine': ['milkingmachines']},
 'milkingmachine': ['milkingmachines'],
 'milkingpail': {'milkingpails': []},
 'milkingsh': {'milkingshed': ['milkingsheds']},
 'milkingshed': ['milkingsheds'],
 'milkingtim': {'milkingtime': []},
 'milkjug': {'milkjugs': []},
 'milklik': {'milklike': []},
 'milklin': {'milkline': []},
 'milkmad': {'milkmade': []},
 'milkmaid': ['milkmaide'],
 'milkmaiden': {'milkmaidens': []},
 'milkmak': {'milkmaking': []},
 'milkmarket': {'milkmarketing': []},
 'milkmolar': {'milkmolars': []},
 'milkmoth': {'milkmother': []},
 'milko': {'milkos': []},
 'milkon': {'milkons': []},
 'milkooz': {'milkoozing': []},
 'milkov': {'milkove': [], 'milkovic': []},
 'milkovit': {'milkovits': []},
 'milkovski': {'milkovsky': []},
 'milkpail': {'milkpails': []},
 'milkpan': {'milkpans': []},
 'milkpitch': {'milkpitcher': []},
 'milkporridg': {'milkporridge': []},
 'milkpot': {'milkpots': []},
 'milkpowd': {'milkpowder': []},
 'milkprocess': {'milkprocessing': []},
 'milkproduc': {'milkproducer': ['milkproducers'], 'milkproducing': []},
 'milkproducer': ['milkproducers'],
 'milkproduct': {'milkproduction': [], 'milkproducts': []},
 'milkpud': {'milkpudding': ['milkpuddings']},
 'milkpudding': ['milkpuddings'],
 'milkrecord': {'milkrecording': []},
 'milkric': {'milkrice': []},
 'milkroom': {'milkrooms': []},
 'milkrun': {'milkruns': []},
 'milksack': {'milksacks': []},
 'milkscor': {'milkscore': ['milkscores']},
 'milkscore': ['milkscores'],
 'milksecret': {'milksecreting': [], 'milksecretion': []},
 'milksel': {'milkseller': ['milksellers'], 'milkselling': []},
 'milkseller': ['milksellers'],
 'milksensit': {'milksensitive': []},
 'milksh': {'milkshed': ['milksheds']},
 'milkshak': {'milkshake': []},
 'milkshap': {'milkshape': []},
 'milkshed': ['milksheds'],
 'milkshop': {'milkshops': []},
 'milksick': {'milksickness': []},
 'milksnak': {'milksnake': ['milksnakes']},
 'milksnake': ['milksnakes'],
 'milksoak': {'milksoaked': []},
 'milksolid': {'milksolids': []},
 'milksop': {'milksop': []},
 'milksoppi': {'milksoppy': []},
 'milksour': {'milksouring': []},
 'milkspot': {'milkspots': []},
 'milkston': {'milkstone': ['milkstones']},
 'milkstone': ['milkstones'],
 'milksuppli': {'milksupplies': [], 'milksupply': []},
 'milktest': {'milktesting': []},
 'milkthistl': {'milkthistle': []},
 'milktoast': {'milktoasts': []},
 'milktongu': {'milktongue': []},
 'milku': {'milkus': []},
 'milkvein': {'milkveins': []},
 'milkvessel': {'milkvessels': []},
 'milkvetch': {'milkvetches': []},
 'milkwagon': {'milkwagon': []},
 'milkwat': {'milkwater': []},
 'milkwauke': {'milkwaukee': []},
 'milkwe': {'milkweed': []},
 'milkwel': {'milkwell': []},
 'milkwhit': {'milkwhite': ['milkwhiteness']},
 'milkwhite': ['milkwhiteness'],
 'milkwood': {'milkwoods': []},
 'milkwort': {'milkwort': []},
 'milky': {'milkyness': []},
 'milkyblu': {'milkyblue': []},
 'milkycolor': {'milkycolored': []},
 'milkyield': {'milkyielding': []},
 'milkyjuic': {'milkyjuice': []},
 'milkylook': {'milkylooking': []},
 'milkyway': {'milkyways': []},
 'milkywhit': {'milkywhite': []},
 'mill': ['mille', 'milled', 'milles', 'milling', 'milleli'],
 "mill'": {"mill's": []},
 'milla': {'millae': [], 'millas': []},
 'millabl': {'millability': [], 'millable': []},
 'millac': {'millace': []},
 'millador': {'milladore': []},
 'millaeu': {'millaeus': []},
 'millag': {'millage': ['millages']},
 'millage': ['millages'],
 'millahu': {'millahue': []},
 'millai': {'millais': []},
 'millain': {'millaine': []},
 'millair': {'millaire': []},
 'millais': {'millais': []},
 'millaj': {'millaje': []},
 'millak': {'millake': []},
 'millal': {'millals': []},
 'millam': {'millamant': ['millamants']},
 'millamant': ['millamants'],
 'millammet': {'millammeter': []},
 'millamour': {'millamours': []},
 'millamper': {'millamperes': []},
 'millan': {'millane': ['millanes'], 'millans': []},
 'milland': {'millander': [], 'millandes': [], 'millands': []},
 'millandi': {'millandy': []},
 'millane': ['millanes'],
 'millanes': {'millanese': []},
 'millang': {'millange': ['millanges']},
 'millange': ['millanges'],
 'millanoi': {'millanois': []},
 'millanois': {'millanoise': []},
 'millanvoy': {'millanvoye': []},
 'millar': {'millare': ['millares'], 'millars': []},
 'millarapu': {'millarapue': []},
 'millard': {'millarde': [], 'millards': []},
 'millardgubl': {'millardgubler': []},
 'millare': ['millares'],
 'millari': {'millaris': [], 'millary': []},
 'millarvil': {'millarville': []},
 'millat': {'millats': []},
 'millay': {'millay': []},
 'millayn': {'millayne': []},
 'millazin': {'millazine': []},
 'millbank': {'millbanke': [], 'millbanks': []},
 'millbas': {'millbase': ['millbases']},
 'millbase': ['millbases'],
 'millberg': {'millberger': []},
 'millberri': {'millberry': []},
 'millbi': {'millby': []},
 'millboard': {'millboard': []},
 'millborn': {'millborne': []},
 'millbourn': {'millbourne': []},
 'millbra': {'millbrae': []},
 'millbridg': {'millbridge': []},
 'millbrook': {'millbrooke': []},
 'millbui': {'millbuie': []},
 'millbuild': {'millbuilding': []},
 'millburi': {'millbury': []},
 'millburn': {'millburne': []},
 'millburng': {'millburngate': []},
 'millc': {'millcs': []},
 'millcdg': {'millcdge': []},
 'millcdgevil': {'millcdgeville': []},
 'millchest': {'millchester': []},
 'millchimney': {'millchimneys': []},
 'millclapp': {'millclapper': []},
 'millcnarian': {'millcnarianism': [], 'millcnarians': []},
 'millcnnial': {'millcnnialism': []},
 'millcomb': {'millcombe': []},
 'millcot': {'millcote': []},
 'millcours': {'millcourse': []},
 'milld': {'millds': []},
 'milldal': {'milldale': []},
 'milldam': {'milldam': []},
 'milldr': {'milldred': []},
 'mille': {'millee': []},
 'millec': {'millecent': []},
 'millecamp': {'millecamps': []},
 'millecoquin': {'millecoquins': []},
 'milledg': {'milledge': []},
 'milledgcvil': {'milledgcville': []},
 'milledgevil': {'milledgeville': []},
 'milledgeviu': {'milledgeviue': []},
 'milledgevll': {'milledgevllle': []},
 'milledgvil': {'milledgville': []},
 'milledhead': {'milledheaded': [], 'milledheads': []},
 'milledol': {'milledoler': [], 'milledoller': []},
 'milledonn': {'milledonne': []},
 'milleen': {'milleens': []},
 'millefeuil': {'millefeuille': ['millefeuilles']},
 'millefeuille': ['millefeuilles'],
 'millefior': {'millefiore': []},
 'millefleur': {'millefleurs': []},
 'millefogli': {'millefoglie': []},
 'millefoi': {'millefois': []},
 'milleg': {'millege': []},
 'millegevil': {'millegeville': []},
 'millegram': {'millegrams': []},
 'millegramm': {'millegramme': ['millegrammes']},
 'millegramme': ['millegrammes'],
 'millek': {'milleker': []},
 'millelac': {'millelacs': []},
 'millelalt': {'millelalter': ['millelalters']},
 'millelalter': ['millelalters'],
 'millelir': {'millelire': []},
 'millem': {'millemes': []},
 'millemet': {'millemete': ['millemeter', 'millemeters']},
 'millemete': ['millemeter', 'millemeters'],
 'millemetr': {'millemetre': ['millemetres']},
 'millemetre': ['millemetres'],
 'millen': {'millener': ['milleners'], 'millens': []},
 'millena': {'millenas': []},
 'millenair': {'millenaire': ['millenaires']},
 'millenaire': ['millenaires'],
 'millenar': {'millenarism': []},
 'millenari': {'millenarial': [],
               'millenarie': [],
               'millenaris': [],
               'millenary': []},
 'millenarian': ['millenarianism'],
 'millenarianist': {'millenarianistic': [], 'millenarianists': []},
 'millenarism': {'millenarisme': ['millenarismes']},
 'millenarisme': ['millenarismes'],
 'millenarismu': {'millenarismus': []},
 'millenarist': ['millenariste', 'millenaristes', 'millenaristic'],
 'millenariu': {'millenarius': []},
 'millend': {'millender': []},
 'millendorf': {'millendorfer': []},
 'millener': ['milleners'],
 'milleneri': {'millenery': []},
 'milleni': {'millenial': ['millenials', 'millenially', 'millenialism'],
             'millenis': []},
 'millenial': ['millenials', 'millenially', 'millenialism'],
 'millenialist': {'millenialistic': [], 'millenialists': []},
 'milleniar': {'milleniarism': []},
 'milleniari': {'milleniary': []},
 'millenium': {'milleniums': []},
 'millennar': {'millennarism': []},
 'millennari': {'millennarial': [], 'millennaries': [], 'millennary': []},
 'millennarian': {'millennarianism': [], 'millennarians': []},
 'millenni': {'millennial': ['millennials',
                             'millennially',
                             'millennialism',
                             'millennialisms']},
 'millennia': {'millennias': []},
 'millennial': ['millennials',
                'millennially',
                'millennialism',
                'millennialisms'],
 'millennialist': {'millennialistic': [], 'millennialists': []},
 'millennialscal': {'millennialscale': []},
 'millennian': {'millennianism': []},
 'millenniar': {'millenniarism': []},
 'millenniari': {'millenniary': []},
 'millenninm': {'millenninms': []},
 'millennium': {'millennium': []},
 'millenniumgo': {'millenniumgoals': []},
 'milleno': {'millenos': []},
 'millenu': {'millenus': []},
 'millep': {'milleped': ['millepeds']},
 'milleped': {'millepede': []},
 'millepertui': {'millepertuis': []},
 'millepi': {'millepied': []},
 'millepierr': {'millepierres': []},
 'millepor': {'millepore': ['millepores']},
 'millepora': {'milleporae': [], 'milleporas': []},
 'milleporaceu': {'milleporaceus': []},
 'millepore': ['millepores'],
 'milleporida': {'milleporidae': []},
 'milleporit': {'milleporites': []},
 'millepunctatu': {'millepunctatus': []},
 'millequival': {'millequivalent': ['millequivalents']},
 'millequivalent': ['millequivalents'],
 'miller': ['millere', 'milleres', 'millerism', 'millering', 'millerisms'],
 "miller'": {"miller's": []},
 'millerand': {'millerandism': [], 'millerands': []},
 'millerandag': {'millerandage': []},
 'millerandist': {'millerandists': []},
 'milleray': {'milleraye': []},
 'millerbravai': {'millerbravais': []},
 'millerbrodi': {'millerbrody': []},
 'millerdiek': {'millerdieker': []},
 'milleresqu': {'milleresque': []},
 'milleret': {'milleretal': []},
 'millerett': {'millerettes': []},
 'millerfish': {'millerfisher': []},
 'millerhil': {'millerhill': []},
 'milleri': {'milleries': [], 'millery': []},
 'millericrinu': {'millericrinus': []},
 'millerit': {'millerite': []},
 'milleritc': {'milleritcs': []},
 'milleriu': {'millerius': []},
 'millerjon': {'millerjones': []},
 'millermast': {'millermaster': []},
 'millermclemor': {'millermclemore': []},
 'millermor': {'millermore': []},
 'millersdal': {'millersdale': []},
 'millersvil': {'millersville': []},
 'millertyd': {'millertydings': []},
 'millervil': {'millerville': []},
 'millerwis': {'millerwise': []},
 'milles': {'millesent': []},
 'milleschau': {'milleschauer': []},
 'millesecond': {'milleseconds': []},
 'millesi': {'millesies': []},
 'millesim': {'millesimal': ['millesimals'], 'millesime': ['millesimes']},
 'millesimal': ['millesimals'],
 'millesime': ['millesimes'],
 'millesimu': {'millesimus': []},
 'millesiu': {'millesius': []},
 'millet': ['millete'],
 'milletair': {'milletaire': []},
 'milletier': {'milletiere': []},
 'milletl': {'milletler': []},
 'milletlik': {'milletlike': []},
 'milletse': {'milletseed': ['milletseeds']},
 'milletseed': ['milletseeds'],
 'milletstalk': {'milletstalks': []},
 'millett': {'millette': [], 'milletts': []},
 'millettiea': {'millettieae': []},
 'milletu': {'milletus': []},
 'millevach': {'millevaches': []},
 'millevil': {'milleville': []},
 'millevoi': {'millevoie': []},
 'millevoy': {'millevoye': []},
 'millfe': {'millfeed': ['millfeeds']},
 'millfeed': ['millfeeds'],
 'millfield': {'millfields': []},
 'millgat': {'millgate': ['millgates']},
 'millgate': ['millgates'],
 'millgear': {'millgearing': []},
 'millgirl': {'millgirls': []},
 'millgram': {'millgrams': []},
 'millgrov': {'millgrove': []},
 'millhal': {'millhall': []},
 'millhand': {'millhands': []},
 'millhaus': {'millhauser': []},
 'millheis': {'millheiser': []},
 'millhil': {'millhill': ['millhills']},
 'millhill': ['millhills'],
 'millhillian': {'millhillians': []},
 'millhis': {'millhiser': []},
 'millhol': {'millhole': []},
 'millhon': {'millhone': []},
 'millhopp': {'millhopper': []},
 'millhors': {'millhorse': []},
 'millhou': {'millhous': []},
 'millhous': {'millhouse': ['millhouses', 'millhouser']},
 'millhouse': ['millhouses', 'millhouser'],
 'milli': {'millie': ['millies'], 'millis': [], 'milly': ['millys']},
 'millia': {'millias': []},
 'milliabsorb': {'milliabsorbance': []},
 'milliad': {'milliades': []},
 'milliair': {'milliaire': ['milliaires']},
 'milliaire': ['milliaires'],
 'milliam': {'milliams': []},
 'milliamet': {'milliameter': ['milliameters']},
 'milliameter': ['milliameters'],
 'milliammct': {'milliammcter': []},
 'milliammet': {'milliammeter': []},
 'milliamp': {'milliamper': ['milliampers'], 'milliamps': []},
 'milliampcr': {'milliampcres': []},
 'milliamper': {'milliampere': []},
 'milliamperag': {'milliamperage': ['milliamperages']},
 'milliamperage': ['milliamperages'],
 'milliamperc': {'milliampercs': []},
 'milliamperemet': {'milliamperemeter': ['milliamperemeters']},
 'milliamperemeter': ['milliamperemeters'],
 'milliamperesecond': {'milliampereseconds': []},
 'milliampmet': {'milliampmeter': []},
 'millian': {'millianism': [], 'millians': []},
 'milliangstrom': {'milliangstroms': []},
 'millianiper': {'millianiperes': []},
 'milliar': {'milliare': ['milliares']},
 'milliarcsecond': {'milliarcseconds': []},
 'milliard': ['milliarde', 'milliarder'],
 'milliardair': {'milliardaire': ['milliardaires']},
 'milliardaire': ['milliardaires'],
 'milliare': ['milliares'],
 'milliarens': {'milliarenses': []},
 'milliarensi': {'milliarensis': []},
 'milliari': {'milliaries': [], 'milliaris': [], 'milliary': []},
 'milliaria': {'milliariae': [], 'milliarias': []},
 'milliaribu': {'milliaribus': []},
 'milliarii': {'milliariis': []},
 'milliatom': {'milliatoms': []},
 'millibar': {'millibar': []},
 'millibarn': {'millibarns': []},
 'millibn': {'millibns': []},
 'millibu': {'millibus': []},
 'millic': {'millicant': [],
            'millice': ['millicent', 'millicents'],
            'millics': []},
 'millicalori': {'millicalorie': ['millicalories']},
 'millicalorie': ['millicalories'],
 'millican': {'millicans': []},
 'millicandela': {'millicandelas': []},
 'millice': ['millicent', 'millicents'],
 'millicel': {'millicell': []},
 'millichop': {'millichope': []},
 'millici': {'millicient': []},
 'millicn': {'millicns': []},
 'millicoulomb': {'millicoulombs': []},
 'millicovski': {'millicovsky': []},
 'millicquival': {'millicquivalents': []},
 'millicron': {'millicrons': []},
 'millicuri': {'millicurie': []},
 'millicycl': {'millicycles': []},
 'millidarci': {'millidarcies': [], 'millidarcy': ['millidarcys']},
 'millidarcy': ['millidarcys'],
 'millidarwin': {'millidarwins': []},
 'millidegre': {'millidegree': []},
 'millidg': {'millidge': []},
 'millidgevil': {'millidgeville': []},
 'millidn': {'millidns': []},
 'millidyn': {'millidyne': ['millidynes']},
 'millidyne': ['millidynes'],
 'millie': ['millies'],
 'millielectronvolt': {'millielectronvolts': []},
 'milliem': {'millieme': ['milliemes'], 'milliems': []},
 'millieme': ['milliemes'],
 'millien': {'milliens': []},
 'millienni': {'milliennial': []},
 'milliequival': {'milliequivalence': [], 'milliequivalent': []},
 'milliequivalcnt': {'milliequivalcnts': []},
 'millier': {'milliere': ['millieres'], 'milliers': []},
 'milliere': ['millieres'],
 'milliett': {'milliette': []},
 'millieu': {'millieus': []},
 'millifarad': {'millifarad': []},
 'millifi': {'millifiers': []},
 'millig': {'milligal': ['milligals'], 'milliger': []},
 'milligal': ['milligals'],
 'milligan': {'milligans': []},
 'milligram': ['milligrame', 'milligrames'],
 'milligramhour': {'milligramhours': []},
 'milligramm': {'milligramme': ['milligrammes']},
 'milligramme': ['milligrammes'],
 'milligramp': {'milligramper': []},
 'milligran': {'milligrans': []},
 'milligray': {'milligrays': []},
 'milligrm': {'milligrms': []},
 'millihartre': {'millihartree': ['millihartrees']},
 'millihartree': ['millihartrees'],
 'millihenri': {'millihenry': []},
 'milliinch': {'milliinches': []},
 'milliintern': {'milliinternational': []},
 'milliion': {'milliions': []},
 'millijoul': {'millijoule': ['millijoules']},
 'millijoule': ['millijoules'],
 'millik': {'millike': []},
 'millikan': {'millikan': []},
 'millikelvin': {'millikelvins': []},
 'milliken': {'millikens': []},
 'millikin': {'millikins': []},
 'millilambert': {'millilamberts': []},
 'millilet': {'millileter': ['millileters']},
 'millileter': ['millileters'],
 'millilit': {'milliliter': []},
 'millilitcr': {'millilitcrs': []},
 'millilitr': {'millilitre': []},
 'millilitrc': {'millilitrcs': []},
 'millilt': {'millilter': ['millilters']},
 'millilter': ['millilters'],
 'millilumen': {'millilumens': []},
 'millim': {'millimant': [], 'millime': [], 'millims': []},
 'millimachin': {'millimachines': []},
 'millimagnitud': {'millimagnitudes': []},
 'millimct': {'millimcter': []},
 'millimet': {'millimete': ['millimeter', 'millimetering']},
 'millimete': ['millimeter', 'millimetering'],
 'millimeter': {'millimetere': ['millimeteres']},
 'millimetere': ['millimeteres'],
 'millimeterpapi': {'millimeterpapier': []},
 'millimeters': {'millimetersized': []},
 'millimeterwav': {'millimeterwave': ['millimeterwaves']},
 'millimeterwave': ['millimeterwaves'],
 'millimetr': {'millimetre': [],
               'millimetric': ['millimetrical', 'millimetrically']},
 'millimetrewav': {'millimetrewave': []},
 'millimetric': ['millimetrical', 'millimetrically'],
 'millimetriqu': {'millimetrique': ['millimetriques']},
 'millimetrique': ['millimetriques'],
 'millimho': {'millimhos': []},
 'millimicroamper': {'millimicroamperes': []},
 'millimicrocuri': {'millimicrocurie': ['millimicrocuries']},
 'millimicrocurie': ['millimicrocuries'],
 'millimicrofarad': {'millimicrofarads': []},
 'millimicrogram': {'millimicrograms': []},
 'millimicromet': {'millimicrometer': ['millimicrometers']},
 'millimicrometer': ['millimicrometers'],
 'millimicromol': {'millimicromoles': []},
 'millimicron': {'millimicron': []},
 'millimicrosecond': {'millimicroseconds': []},
 'millimicrospher': {'millimicrospheres': []},
 'millimit': {'millimiter': ['millimiters']},
 'millimiter': ['millimiters'],
 'millimol': {'millimolal': [], 'millimole': ['millimoles'], 'millimols': []},
 'millimolar': {'millimolarity': [], 'millimolars': []},
 'millimolc': {'millimolcs': []},
 'millimole': ['millimoles'],
 'millin': {'milline': ['milliner', 'millinered', 'millinering'],
            'millins': []},
 'millinair': {'millinaire': ['millinaires']},
 'millinaire': ['millinaires'],
 'millinari': {'millinary': []},
 'millinarian': {'millinarianism': []},
 'millind': {'millinder': []},
 'milline': ['milliner', 'millinered', 'millinering'],
 'milliner': {'millinerize': [], 'millinerizing': []},
 "milliner'": {"milliner's": []},
 'millineri': {'millinery': []},
 'millinett': {'millinette': []},
 'millinewton': {'millinewtons': []},
 'milling': {'millinge': ['millinger']},
 'millingcutt': {'millingcutter': []},
 'millinge': ['millinger'],
 'millingmachin': {'millingmachine': ['millingmachines']},
 'millingmachine': ['millingmachines'],
 'millingston': {'millingstone': ['millingstones']},
 'millingstone': ['millingstones'],
 'millingt': {'millingtou': []},
 'millingtari': {'millingtary': []},
 'millington': {'millingtons': []},
 'millingtondrak': {'millingtondrake': []},
 'millingvil': {'millingville': []},
 'millinn': {'millinns': []},
 'millinorm': {'millinormal': []},
 'millinu': {'millinus': []},
 'millio': {'millioe': [], 'millios': []},
 'millioa': {'millioas': []},
 'millioerst': {'millioersteds': []},
 'milliohm': {'milliohms': []},
 'milliohmmet': {'milliohmmeter': []},
 'milliom': {'millioms': []},
 'million': ['millione',
             'millioned',
             'millioner',
             'milliones',
             'millioners',
             'millionous',
             'millionism'],
 'millionacr': {'millionacre': ['millionacres']},
 'millionacre': ['millionacres'],
 'millionair': {'millionaire': ['millionaireism'],
                'millionairism': [],
                'millionairs': []},
 'millionaire': ['millionaireism'],
 'millionairess': {'millionairess': []},
 'millionar': {'millionare': ['millionares']},
 'millionare': ['millionares'],
 'millionari': {'millionarie': ['millionaries'], 'millionary': []},
 'millionarie': ['millionaries'],
 'millionario': {'millionarios': []},
 'millioncandlepow': {'millioncandlepower': []},
 'millioncopi': {'millioncopy': []},
 'millioncub': {'millioncubic': []},
 'milliondegre': {'milliondegree': []},
 'milliondollar': {'milliondollars': []},
 'millionfoot': {'millionfooted': []},
 'millionhead': {'millionheaded': []},
 'millionhectar': {'millionhectare': []},
 'millioni': {'milliony': []},
 'millioniar': {'millioniare': []},
 'millioniem': {'millionieme': []},
 'millionjew': {'millionjews': []},
 'millionmemb': {'millionmember': []},
 'millionmil': {'millionmile': []},
 'millionnair': {'millionnaire': ['millionnaires']},
 'millionnaire': ['millionnaires'],
 'millionocraci': {'millionocracy': []},
 'millionorb': {'millionorbed': []},
 'millionp': {'millionper': []},
 'millionpeopl': {'millionpeople': ['millionpeopled']},
 'millionpeople': ['millionpeopled'],
 'millionplu': {'millionplus': []},
 'millionrubl': {'millionruble': []},
 'millionsel': {'millionseller': ['millionsellers'], 'millionselling': []},
 'millionseller': ['millionsellers'],
 'millionshar': {'millionshare': []},
 'millionsquar': {'millionsquare': []},
 'millionth': {'millionth': []},
 'milliontim': {'milliontimes': []},
 'millionton': {'milliontons': []},
 'milliontonn': {'milliontonnes': []},
 'millionvo': {'millionvoiced': []},
 'millionvolum': {'millionvolume': []},
 'millionvot': {'millionvote': []},
 'millionwindow': {'millionwindowed': []},
 'millionyear': {'millionyears': []},
 'millioo': {'millioos': []},
 'millior': {'milliors': []},
 'milliosmol': {'milliosmolal': ['milliosmolality'],
                'milliosmole': ['milliosmoles'],
                'milliosmols': []},
 'milliosmolal': ['milliosmolality'],
 'milliosmolar': {'milliosmolarity': []},
 'milliosmole': ['milliosmoles'],
 'milliou': {'millious': []},
 'millip': {'milliped': []},
 'millipasc': {'millipascal': ['millipascals']},
 'millipascal': ['millipascals'],
 'milliped': {'millipede': []},
 'milliphot': {'milliphots': []},
 'millipn': {'millipns': []},
 'millipois': {'millipoise': ['millipoises']},
 'millipoise': ['millipoises'],
 'millipor': {'millipore': ['millipores']},
 'millipore': ['millipores'],
 'millipound': {'millipounds': []},
 'milliprob': {'milliprobe': []},
 'milliqn': {'milliqns': []},
 'milliquival': {'milliquivalents': []},
 'millirad': {'millirads': []},
 'milliradian': {'milliradian': []},
 'millirem': {'millirems': []},
 'milliroentgen': {'milliroentgens': []},
 'milliron': {'millirons': []},
 'millirontgen': {'millirontgens': []},
 'millis': {'millisent': [], 'milliser': []},
 'millisc': {'milliscent': []},
 'millisec': {'millisecs': []},
 'millisecond': ['milliseconde', 'millisecondes'],
 'millisiemen': {'millisiemens': []},
 'millisievert': {'millisieverts': []},
 'millisl': {'millisle': []},
 'millison': {'millisone': []},
 'millisteradian': {'millisteradians': []},
 'millit': {'millitant': ['millitants'],
            'millite': ['milliter', 'millites', 'milliters']},
 'millitant': ['millitants'],
 'millitari': {'millitarie': [], 'millitary': []},
 'millite': ['milliter', 'millites', 'milliters'],
 'millitesla': {'milliteslas': []},
 'millitorr': {'millitorrs': []},
 'millitr': {'millitre': ['millitres']},
 'millitre': ['millitres'],
 'millitu': {'millitus': []},
 'millitz': {'millitzer': []},
 'milliu': {'millius': []},
 'millium': {'milliums': []},
 'milliunit': {'milliunits': []},
 'millivolt': {'millivolt': []},
 'millivoltag': {'millivoltage': ['millivoltages']},
 'millivoltage': ['millivoltages'],
 'millivoltmet': {'millivoltmeter': []},
 'millivr': {'millivres': []},
 'milliwat': {'milliwats': []},
 'milliwatt': {'milliwatt': []},
 'milliway': {'milliways': []},
 'milliweb': {'milliweber': ['milliwebers']},
 'milliweber': ['milliwebers'],
 'milliy': {'milliye': []},
 'millknow': {'millknowe': []},
 'milll': {'millls': []},
 'milllad': {'milllade': []},
 'milllamper': {'milllamperes': []},
 'milller': {'milllers': []},
 'milllion': {'milllions': []},
 'milllmol': {'milllmoles': []},
 'milllon': {'milllons': []},
 'milllpor': {'milllpore': []},
 'millmad': {'millmade': []},
 'millman': {'millmans': []},
 'millmanag': {'millmanager': []},
 'millmast': {'millmaster': ['millmasters']},
 'millmaster': ['millmasters'],
 'millmet': {'millmeters': []},
 'millmor': {'millmore': []},
 'milln': {'millne': ['millnes'], 'millns': []},
 'millne': ['millnes'],
 'millner': {'millners': []},
 'millo': {'millos': []},
 'millock': {'millocker': []},
 'millocraci': {'millocracy': []},
 'millocrat': {'millocrats': []},
 'milloeck': {'milloecker': []},
 'millon': {'millone': ['millones', 'milloners'], 'millons': []},
 'millona': {'millonas': []},
 'millonair': {'millonaire': ['millonaires']},
 'millonaire': ['millonaires'],
 'millonario': {'millonarios': []},
 'millone': ['millones', 'milloners'],
 'millonig': {'millonigs': []},
 'millor': {'millores': [], 'millors': []},
 'millori': {'millory': []},
 'millot': {'millots': []},
 'millott': {'millotte': []},
 'millou': {'milloue': [], 'millous': []},
 'millown': {'millowner': ['millowners'], 'millowning': []},
 'millowncr': {'millowncrs': []},
 'millowner': ['millowners'],
 'millpond': {'millpond': []},
 'millpool': {'millpools': []},
 'millpor': {'millpore': []},
 'millpost': {'millposts': []},
 'millpow': {'millpower': []},
 'millproduct': {'millproducts': []},
 'millrac': {'millrace': []},
 'millrat': {'millrats': []},
 'millrea': {'millreas': []},
 'millrei': {'millreis': []},
 'millri': {'millry': []},
 'millright': {'millrights': []},
 'millrind': {'millrinds': []},
 'millros': {'millrose': []},
 'mills': {'mills': []},
 'millsail': {'millsails': []},
 'millsand': {'millsands': []},
 'millsap': {'millsaps': []},
 'millsapp': {'millsapps': []},
 'millsat': {'millsator': []},
 'millsburi': {'millsbury': []},
 'millscal': {'millscale': []},
 'millsdal': {'millsdale': []},
 'millseat': {'millseats': []},
 'millsecond': {'millseconds': []},
 'millsi': {'millsy': []},
 'millsid': {'millside': []},
 'millsit': {'millsite': ['millsites']},
 'millsite': ['millsites'],
 'millslad': {'millslade': []},
 'millslagl': {'millslagle': []},
 'millsluic': {'millsluice': []},
 'millspr': {'millspring': []},
 'millsrobert': {'millsroberts': []},
 'millstan': {'millstane': []},
 'millstatt': {'millstatter': []},
 'millstatterse': {'millstattersee': []},
 'millstin': {'millstine': []},
 'millston': {'millstone': []},
 'millstor': {'millstores': []},
 'millstream': {'millstreams': []},
 'millstuff': {'millstuffs': []},
 'millsvil': {'millsville': []},
 'milltail': {'milltails': []},
 'milltair': {'milltaire': []},
 'milltari': {'milltary': []},
 'millthorp': {'millthorpe': ['millthorpes']},
 'millthorpe': ['millthorpes'],
 'milltimb': {'milltimber': []},
 'millton': {'milltons': []},
 'milltown': {'milltowns': []},
 'milltron': {'milltronics': []},
 'millu': {'millus': []},
 'millval': {'millvale': []},
 'millvil': {'millville': ['millvilles']},
 'millvillag': {'millvillage': []},
 'millville': ['millvilles'],
 'millvlll': {'millvllle': []},
 'millwal': {'millwall': []},
 'millward': {'millwards': []},
 'millwat': {'millwater': []},
 'millwauke': {'millwaukee': []},
 'millway': {'millways': []},
 'millwe': {'millwee': []},
 'millwel': {'millwell': []},
 'millwheel': ['millwheeling'],
 'millwid': {'millwide': []},
 'millwin': {'millwins': []},
 'millwood': {'millwoods': []},
 'millwork': ['millworker', 'millworking', 'millworkers'],
 'millwright': ['millwrighting'],
 'milly': ['millys'],
 'millyard': {'millyards': []},
 'millyon': {'millyons': []},
 'millyun': {'millyuns': []},
 'milm': {'milme': ['milmed']},
 'milma': {'milmas': []},
 'milman': {'milmans': []},
 'milme': ['milmed'],
 'milmeist': {'milmeister': []},
 'milmin': {'milmine': []},
 'milmo': {'milmoe': []},
 'milmor': {'milmore': []},
 'miln': {'milne': [], 'milns': []},
 'milnc': {'milncs': []},
 'milnchen': {'milnchener': []},
 'milne': {'milnee': []},
 'milneedward': {'milneedwards': []},
 'milneg': {'milnegate': []},
 'milnehom': {'milnehome': []},
 'milner': {'milnerism': [], 'milners': []},
 'milnerbarri': {'milnerbarry': []},
 'milneret': {'milneretal': []},
 'milnerit': {'milnerite': ['milnerites']},
 'milnerite': ['milnerites'],
 'milnerwhit': {'milnerwhite': []},
 'milnes': {'milne': []},
 'milnesvil': {'milnesville': []},
 'milnethorp': {'milnethorpe': []},
 'milngat': {'milngate': []},
 'milngavi': {'milngavie': []},
 'milni': {'milnis': []},
 'milno': {'milnos': []},
 'milnor': {'milnors': []},
 'milnsbridg': {'milnsbridge': []},
 'milnthorp': {'milnthorpe': []},
 'milnti': {'milnty': []},
 'milo': ['miloe', 'miloes'],
 'milobski': {'milobsky': []},
 'miloc': {'milocer': []},
 'milocev': {'milocevic': []},
 'miloch': {'miloche': []},
 'milochondri': {'milochondrial': []},
 'milod': {'milods': []},
 'milodi': {'milodie': ['milodies']},
 'milodie': ['milodies'],
 'milodram': {'milodrame': []},
 'milofski': {'milofsky': []},
 'milogram': {'milograms': []},
 'milohn': {'milohnic': []},
 'miloj': {'miloje': []},
 'milojc': {'milojcic': []},
 'milojev': {'milojevic': []},
 'milojic': {'milojicic': []},
 'milojkov': {'milojkovic': []},
 'milomb': {'milombe': []},
 'milomet': {'milometer': []},
 'milometr': {'milometres': []},
 'milon': {'milone': [], 'milons': []},
 'milona': {'milonas': []},
 'milonaki': {'milonakis': []},
 'milonga': {'milongas': []},
 'milonguero': {'milongueros': []},
 'miloni': {'milonis': []},
 'milonian': {'milonians': []},
 'miloniu': {'milonius': []},
 'milonj': {'milonjic': []},
 'milophen': {'milophene': []},
 'milopotamo': {'milopotamos': []},
 'milopoulo': {'milopoulos': []},
 'milor': {'milors': []},
 'miloradov': {'miloradovic': []},
 'milord': {'milord': []},
 'milordin': {'milordine': []},
 'milordo': {'milordos': []},
 'milorganit': {'milorganite': []},
 'milori': {'milory': []},
 'milos': {'milose': []},
 'milosavljev': {'milosavljevic': []},
 'miloserdi': {'miloserdie': []},
 'milosev': {'milosevic': ['milosevics']},
 'milosevic': ['milosevics'],
 'milosi': {'milosis': []},
 'miloski': {'milosky': []},
 'miloslavski': {'miloslavskis': [], 'miloslavsky': ['miloslavskys']},
 'miloslavskii': {'miloslavskiis': []},
 'miloslavsky': ['miloslavskys'],
 'milosov': {'milosovic': []},
 'milot': {'milotic': []},
 'milotic': {'milotice': []},
 'milott': {'milotte': ['milottes']},
 'milotte': ['milottes'],
 'milotu': {'milotus': []},
 'milou': {'milous': []},
 'miloutin': {'miloutine': []},
 'milov': {'milovic': []},
 'milovanov': {'milovanovic': []},
 'milovi': {'milovy': []},
 'milovic': {'milovice': []},
 'milovski': {'milovsky': []},
 'milow': {'milowe': []},
 'milowski': {'milowsky': []},
 'milp': {'milps': []},
 'milpa': {'milpas': []},
 'milpero': {'milperos': []},
 'milpi': {'milpied': []},
 'milpilla': {'milpillas': []},
 'milpita': {'milpitas': []},
 'milqu': {'milque': []},
 'milquetoast': {'milquetoast': []},
 'milquetoasti': {'milquetoasty': []},
 'milr': {'milre': ['milred'], 'milrs': []},
 'milray': {'milrays': []},
 'milrci': {'milrcis': []},
 'milre': {'milree': ['milrees']},
 'milrea': {'milreas': []},
 'milred': {'milrede': []},
 'milree': ['milrees'],
 'milrei': {'milreis': []},
 'milrel': {'milrels': []},
 'milrey': {'milreys': []},
 'milri': {'milries': [], 'milry': []},
 'milriad': {'milriades': []},
 'milrinon': {'milrinone': []},
 'milros': {'milrose': []},
 'milroy': {'milroys': []},
 'milrtari': {'milrtary': []},
 'mils': {'milse': []},
 'milsand': {'milsands': []},
 'milsap': {'milsaps': []},
 'milshir': {'milshire': []},
 'milsk': {'milske': []},
 'milski': {'milsky': []},
 'milsom': {'milsome': [], 'milsoms': []},
 'milson': {'milsons': []},
 'milspec': {'milspecs': []},
 'milss': {'milsse': []},
 'milst': {'milsted': []},
 'milstein': {'milsteins': []},
 'milston': {'milstone': ['milstones']},
 'milstone': ['milstones'],
 'milt': ['milte', 'milted', 'milting'],
 'milta': {'miltas': []},
 'miltak': {'miltake': ['miltakes']},
 'miltake': ['miltakes'],
 'miltanc': {'miltancy': []},
 'miltant': {'miltants': []},
 'miltar': {'miltarism': []},
 'miltari': {'miltary': []},
 'miltarist': {'miltarists': []},
 'milte': {'miltee': []},
 'miltefosin': {'miltefosine': []},
 'miltelalt': {'miltelalter': ['miltelalters']},
 'miltelalter': ['miltelalters'],
 'miltenberg': {'miltenberger': []},
 'miltenburg': {'miltenburger': []},
 'milter': {'milters': []},
 'milth': {'milthe': []},
 'milthal': {'milthaler': []},
 'milther': {'milthers': []},
 'milthocytu': {'milthocytus': []},
 'milthorp': {'milthorpe': []},
 'milthrop': {'milthrope': []},
 'milti': {'miltie': [], 'miltis': [], 'milty': []},
 'miltiad': {'miltiade': ['miltiades'], 'miltiadou': []},
 'miltiadc': {'miltiadcs': []},
 'miltiade': ['miltiades'],
 'miltiadi': {'miltiadis': []},
 'miltiari': {'miltiary': []},
 'miltier': {'miltiere': []},
 'miltilater': {'miltilateral': []},
 'miltimor': {'miltimore': []},
 'miltin': {'miltinational': []},
 'miltini': {'miltinis': []},
 'miltion': {'miltions': []},
 'miltiorrhiza': {'miltiorrhizae': []},
 'miltipl': {'miltiple': [], 'miltiplication': [], 'miltiplicity': []},
 'miltipli': {'miltiplied': []},
 'miltitari': {'miltitary': []},
 'miltitiu': {'miltitius': []},
 'miltitud': {'miltitude': []},
 'miltlad': {'miltlades': []},
 'miltmor': {'miltmore': []},
 'milto': {'miltos': []},
 'miltocyth': {'miltocythes': []},
 'miltogrammin': {'miltogrammine': []},
 'miltogrammina': {'miltogramminae': []},
 'miltom': {'miltomate': []},
 'milton': ['miltone',
            'miltonic',
            'miltonics',
            'miltonism',
            'miltonize',
            'miltonisms',
            'miltonizing',
            'miltonically'],
 "milton'": {"milton's": []},
 'miltonberg': {'miltonberger': []},
 'miltonedward': {'miltonedwards': []},
 'miltones': {'miltonese': []},
 'miltonesqu': {'miltonesque': []},
 'miltonfreewat': {'miltonfreewater': []},
 'miltoni': {'miltonie': [], 'miltonis': []},
 'miltonia': {'miltonia': []},
 'miltonian': {'miltonians': []},
 'miltoniopsi': {'miltoniopsis': []},
 'miltonis': {'miltonise': []},
 'miltonist': {'miltonists': []},
 'miltoniu': {'miltonius': []},
 'miltonkeyn': {'miltonkeynes': []},
 'miltonu': {'miltonus': []},
 'miltonval': {'miltonvale': []},
 'miltonvil': {'miltonville': []},
 'miltop': {'miltope': []},
 'miltori': {'miltoris': []},
 'miltown': {'miltown': []},
 'miltrat': {'miltrate': []},
 'milts': {'miltse': []},
 'miltschinski': {'miltschinsky': []},
 'milttari': {'milttary': []},
 'miltwast': {'miltwaste': []},
 'milu': {'milue': ['milues'], 'milus': []},
 'milue': ['milues'],
 'miluk': {'miluks': []},
 'miluka': {'milukas': []},
 'milun': {'milunic': []},
 'milunair': {'milunaire': []},
 'milunov': {'milunovic': []},
 'milunski': {'milunsky': []},
 'miluon': {'miluons': []},
 'miluonair': {'miluonaire': []},
 'milus': {'miluse': []},
 'milusin': {'milusine': []},
 'miluti': {'milutis': []},
 'milutin': {'milutine': []},
 'milutinov': {'milutinovic': []},
 'miluu': {'miluus': []},
 'milv': {'milve': [], 'milvs': []},
 'milva': {'milvae': []},
 'milvain': {'milvaine': [], 'milvains': []},
 'milval': {'milvale': []},
 'milvauke': {'milvaukee': []},
 'milverton': {'milvertons': []},
 'milvey': {'milveys': []},
 'milvi': {'milvy': []},
 'milvil': {'milville': []},
 'milvina': {'milvinae': []},
 'milviu': {'milvius': []},
 'milvu': {'milvus': []},
 'milvulu': {'milvulus': []},
 'milw': {'milwe': []},
 'milwacki': {'milwacky': []},
 'milwake': {'milwakee': []},
 'milwaki': {'milwakie': []},
 'milwakue': {'milwakuee': []},
 'milwal': {'milwall': []},
 'milwalke': {'milwalkee': []},
 'milwalki': {'milwalky': []},
 'milwanke': {'milwankee': []},
 'milwanki': {'milwankie': []},
 'milward': {'milwarde': [], 'milwards': []},
 'milwat': {'milwater': []},
 'milwauchiensi': {'milwauchiensis': []},
 'milwauhe': {'milwauhee': []},
 'milwauk': {'milwauke': [], 'milwaukic': []},
 'milwauke': {'milwaukee': []},
 'milwaukean': {'milwaukeans': []},
 'milwaukee': {'milwaukeee': []},
 'milwaukeean': {'milwaukeeans': []},
 'milwaukeebas': {'milwaukeebased': []},
 'milwaukeedown': {'milwaukeedowner': []},
 'milwauki': {'milwaukie': []},
 'milwaukia': {'milwaukiae': []},
 'milwaukiensi': {'milwaukiensis': []},
 'milwaulke': {'milwaulkee': []},
 'milwawke': {'milwawkee': []},
 'milwawki': {'milwawky': []},
 'milway': {'milways': []},
 'milwe': {'milwee': []},
 'milwhit': {'milwhite': []},
 'milwidski': {'milwidsky': []},
 'milwitzki': {'milwitzky': []},
 'milwouke': {'milwoukee': []},
 'milwuake': {'milwuakee': []},
 'milya': {'milyae': [], 'milyas': []},
 'milyan': {'milyans': []},
 'milyavski': {'milyavsky': []},
 'milylen': {'milylene': []},
 'milyukov': {'milyukovs': []},
 'milyun': {'milyuns': []},
 'milyutinski': {'milyutinsky': []},
 'milzbrand': {'milzbrandes': []},
 'milziad': {'milziade': []},
 'mim': {'mimming': [], 'mims': []},
 "mim'ri": {"mim'ry": []},
 'mima': {'mimae': [], 'mimas': []},
 'mimach': {'mimachal': []},
 'mimachlami': {'mimachlamys': []},
 'mimado': {'mimados': []},
 'mimagoni': {'mimagoniates': []},
 'mimagoniatit': {'mimagoniatites': []},
 'mimai': {'mimais': []},
 'mimaihsaka': {'mimaihsakas': []},
 'mimair': {'mimaires': []},
 'mimal': {'mimals': []},
 'mimallon': {'mimallones': []},
 'mimallonei': {'mimalloneis': []},
 'mimallonid': {'mimallonides': []},
 'mimallonida': {'mimallonidae': []},
 'mimamsa': {'mimamsa': []},
 'mimamsaka': {'mimamsakas': []},
 'mimamsasutra': {'mimamsasutras': []},
 'mimamsist': {'mimamsists': []},
 'miman': {'mimans': []},
 'mimand': {'mimande': []},
 'mimansa': {'mimansas': []},
 'mimansaka': {'mimansakas': []},
 'mimansist': {'mimansists': []},
 'mimanthropometri': {'mimanthropometry': []},
 'mimar': {'mimare': [], 'mimars': []},
 'mimarhsa': {'mimarhsas': []},
 'mimarhsaka': {'mimarhsakas': []},
 'mimariisaka': {'mimariisakas': []},
 'mimarisind': {'mimarisinde': []},
 'mimariy': {'mimariye': []},
 'mimarnsaka': {'mimarnsakas': []},
 'mimasaka': {'mimasakas': []},
 'mimat': {'mimation': []},
 'mimatensi': {'mimatensis': []},
 'mimatur': {'mimature': []},
 'mimb': {'mimbs': []},
 'mimbar': {'mimbars': []},
 'mimber': {'mimbered': [], 'mimbers': []},
 'mimbili': {'mimbilis': []},
 'mimbl': {'mimble': [], 'mimbling': []},
 'mimbr': {'mimbre': ['mimbres']},
 'mimbrc': {'mimbrcs': []},
 'mimbre': ['mimbres'],
 'mimbrefio': {'mimbrefios': []},
 'mimbreho': {'mimbrehos': []},
 'mimbreiio': {'mimbreiios': []},
 'mimbreno': {'mimbrenos': []},
 'mimc': {'mimce': []},
 'mimchen': {'mimchener': []},
 'mimcri': {'mimcry': []},
 'mimd': {'mimds': []},
 'mimdmsaka': {'mimdmsakas': []},
 'mime': ['mimed', 'mimee'],
 'mimea': {'mimeae': []},
 'mimecgraph': {'mimecgraphed': []},
 'mimech': {'mimeche': []},
 'mimecompli': {'mimecompliant': []},
 'mimedi': {'mimediately': []},
 'mimelik': {'mimelike': []},
 'mimem': {'mimeme': ['mimemes']},
 'mimeme': ['mimemes'],
 'mimemessag': {'mimemessage': []},
 'miment': {'mimente': [], 'miments': []},
 'mimeo': ['mimeoed'],
 'mimeogram': {'mimeograms': []},
 'mimeograph': ['mimeographic',
                'mimeographer',
                'mimeographed',
                'mimeographers',
                'mimeographing'],
 'mimeographi': {'mimeography': []},
 'mimeol': {'mimeole': []},
 'mimeoscop': {'mimeoscope': []},
 'mimer': ['mimeric', 'mimerals', 'mimerous', 'mimerical'],
 'mimero': {'mimeros': []},
 'mimeron': {'mimerons': []},
 'mimes': {'mime': []},
 'mimesei': {'mimeseis': []},
 'mimeseo': {'mimeseos': []},
 'mimesi': {'mimesis': []},
 'mimesida': {'mimesidae': []},
 'mimesweep': {'mimesweeper': []},
 'mimet': {'mimetes': [],
           'mimetic': ['mimetics', 'mimetical', 'mimetically'],
           'mimetism': ['mimetisms'],
           'mimetized': []},
 'mimetast': {'mimetaster': []},
 'mimeten': {'mimetene': []},
 'mimetesit': {'mimetesite': []},
 'mimetic': {'mimeticism': []},
 'mimeticist': {'mimeticists': []},
 'mimeticu': {'mimeticus': []},
 'mimetida': {'mimetidae': []},
 'mimetik': {'mimetike': []},
 'mimetiko': {'mimetikos': []},
 'mimetillu': {'mimetillus': []},
 'mimetiqu': {'mimetique': ['mimetiques']},
 'mimetique': ['mimetiques'],
 'mimetisch': {'mimetische': ['mimetischer']},
 'mimetische': ['mimetischer'],
 'mimetism': {'mimetisme': []},
 'mimetit': {'mimetite': []},
 'mimetolog': {'mimetological': [], 'mimetologism': [], 'mimetology': []},
 'mimett': {'mimette': []},
 'mimetu': {'mimetus': []},
 'mimetyp': {'mimetype': ['mimetypes']},
 'mimetype': ['mimetypes'],
 'mimeur': {'mimeure': []},
 'mimewrit': {'mimewriter': []},
 'mimhr': {'mimhres': []},
 'mimi': {'mimie': ['mimies'], 'mimis': [], 'mimy': []},
 'mimiambu': {'mimiambus': []},
 'mimic': ['mimice',
           'mimiced',
           'mimical',
           'mimicing',
           'mimicable',
           'mimically'],
 'mimica': {'mimicas': []},
 'mimical': {'mimicall': []},
 'mimich': {'mimiche': []},
 'mimici': {'mimicis': []},
 'mimicip': {'mimicipal': []},
 'mimiciu': {'mimicius': []},
 'mimick': {'mimicke': ['mimicker', 'mimickes', 'mimicked'],
            'mimicking': ['mimickings'],
            'mimicks': []},
 'mimicke': ['mimicker', 'mimickes', 'mimicked'],
 'mimickeri': {'mimickery': []},
 'mimicki': {'mimicky': []},
 'mimicking': ['mimickings'],
 'mimickingli': {'mimickingly': []},
 'mimickri': {'mimickries': [], 'mimickry': []},
 'mimicri': {'mimicry': []},
 'mimicrymemor': {'mimicrymemorization': []},
 'mimicu': {'mimicus': []},
 'mimid': {'mimids': []},
 'mimida': {'mimidae': []},
 'mimie': ['mimies'],
 'mimieapoli': {'mimieapolis': []},
 'mimieri': {'mimiery': []},
 'mimik': {'mimiking': [], 'mimikou': []},
 'mimikerkenn': {'mimikerkennes': []},
 'mimikerkennen': {'mimikerkennens': []},
 'mimiko': {'mimikos': []},
 'mimikri': {'mimikry': []},
 'mimil': {'mimile': []},
 'mimim': {'mimimal': ['mimimally'],
           'mimimization': [],
           'mimimize': ['mimimized', 'mimimizes'],
           'mimimizing': [],
           'mimims': []},
 'mimimal': ['mimimally'],
 'mimimis': {'mimimise': ['mimimised']},
 'mimimise': ['mimimised'],
 'mimimize': ['mimimized', 'mimimizes'],
 'mimin': {'miminal': [],
           'mimine': [],
           'miminize': ['miminizes', 'miminized'],
           'miminizing': []},
 'mimina': {'miminae': []},
 'miming': ['mimings'],
 'mimingu': {'mimingus': []},
 'mimini': {'miminy': []},
 'miminis': {'miminise': []},
 'miminize': ['miminizes', 'miminized'],
 'mimiograph': {'mimiographed': []},
 'mimiqu': {'mimique': ['mimiques']},
 'mimique': ['mimiques'],
 'mimir': {'mimir': []},
 'mimisch': {'mimische': ['mimischer']},
 'mimische': ['mimischer'],
 'mimisi': {'mimisis': []},
 'mimist': {'mimister': ['mimisters'], 'mimists': []},
 'mimister': ['mimisters'],
 'mimistri': {'mimistry': []},
 'mimit': {'mimitable': [], 'mimitate': [], 'mimite': ['mimites']},
 'mimite': ['mimites'],
 'mimiti': {'mimity': []},
 'mimitu': {'mimitus': []},
 'mimiviru': {'mimivirus': []},
 'mimiz': {'mimize': []},
 'mimk': {'mimkes': []},
 'miml': {'mimls': []},
 'mimm': {'mimmes': [], 'mimms': []},
 'mimmat': {'mimmation': []},
 'mimmi': {'mimmie': [], 'mimmis': [], 'mimmy': []},
 'mimmick': {'mimmicked': [], 'mimmicking': []},
 'mimmine': {'mimminee': []},
 'mimmiz': {'mimmize': ['mimmized'], 'mimmizing': []},
 'mimmize': ['mimmized'],
 'mimmouth': {'mimmouthed': []},
 'mimmr': {'mimmres': []},
 'mimmum': {'mimmums': []},
 'mimn': {'mimnes': [], 'mimns': []},
 'mimncrmu': {'mimncrmus': []},
 'mimnennu': {'mimnennus': []},
 'mimnermo': {'mimnermos': []},
 'mimnermu': {'mimnermus': []},
 'mimnernu': {'mimnernus': []},
 'mimnlu': {'mimnlus': []},
 'mimo': {'mimos': []},
 'mimocera': {'mimoceras': []},
 'mimod': {'mimodes': []},
 'mimodram': {'mimodrame': []},
 'mimodrama': {'mimodramas': []},
 'mimograph': {'mimographe': ['mimographed', 'mimographer', 'mimographers']},
 'mimographe': ['mimographed', 'mimographer', 'mimographers'],
 'mimographu': {'mimographus': []},
 'mimoid': {'mimoids': []},
 'mimoin': {'mimoins': []},
 'mimoir': {'mimoire': ['mimoires'], 'mimoirs': []},
 'mimoirc': {'mimoircs': []},
 'mimoire': {'mimoiree': []},
 'mimoirt': {'mimoirts': []},
 'mimolett': {'mimolette': []},
 'mimolog': {'mimological': [],
             'mimologics': [],
             'mimologism': [],
             'mimology': []},
 'mimologiqu': {'mimologiques': []},
 'mimolr': {'mimolres': []},
 'mimomi': {'mimomys': []},
 'mimon': {'mimons': []},
 'mimonect': {'mimonectes': []},
 'mimonen': {'mimonene': []},
 'mimophi': {'mimophis': []},
 'mimor': {'mimorables': []},
 'mimori': {'mimorial': [], 'mimories': [], 'mimory': []},
 'mimos': {'mimose': ['mimoses']},
 'mimosa': ['mimosae'],
 'mimosac': {'mimosaceous': []},
 'mimosacea': {'mimosaceae': []},
 'mimosalik': {'mimosalike': []},
 'mimosatre': {'mimosatrees': []},
 'mimosc': {'mimosce': []},
 'mimose': ['mimoses'],
 'mimosea': {'mimoseae': []},
 'mimosec': {'mimosece': []},
 'mimoses': {'mimosese': []},
 'mimosest': {'mimosestes': []},
 'mimosin': {'mimosine': []},
 'mimosit': {'mimosites': []},
 'mimosoid': {'mimosoides': [], 'mimosoids': []},
 'mimosoida': {'mimosoidae': []},
 'mimosoidea': {'mimosoideae': []},
 'mimosop': {'mimosops': []},
 'mimoss': {'mimosse': []},
 'mimotann': {'mimotannic': []},
 'mimotop': {'mimotope': ['mimotopes']},
 'mimotope': ['mimotopes'],
 'mimotr': {'mimotres': []},
 'mimoun': {'mimoune': []},
 'mimovr': {'mimovres': []},
 'mimoyecqu': {'mimoyecques': []},
 'mimro': {'mimroe': []},
 'mims': {'mimses': []},
 'mimsi': {'mimsie': [], 'mimsy': []},
 'mimsmsaka': {'mimsmsakas': []},
 'mimster': {'mimstere': [], 'mimsters': []},
 'mimsteri': {'mimsterial': []},
 'mimstr': {'mimstre': []},
 'mimstri': {'mimstry': []},
 'mimt': {'mimts': []},
 'mimtari': {'mimtary': []},
 'mimu': {'mimus': []},
 'mimuiu': {'mimuius': []},
 'mimuln': {'mimulns': []},
 'mimulopsi': {'mimulopsis': []},
 'mimulu': {'mimulus': []},
 'mimulus': {'mimuluses': []},
 'mimun': {'mimune': []},
 'mimusop': {'mimusops': []},
 'mimuspolyglotto': {'mimuspolyglottos': []},
 'mimut': {'mimute': ['mimutes']},
 'mimute': ['mimutes'],
 'min': ['minned', 'minning', 'minative', 'minatives'],
 "min'": {"min'e": []},
 "min'd": {"min'ds": []},
 "min'i": {"min'is": []},
 'mina': ['minaes'],
 'minab': {'minabe': []},
 'minaber': {'minabere': []},
 'minaberri': {'minaberry': []},
 'minabl': {'minability': [], 'minable': ['minables'], 'minably': []},
 'minable': ['minables'],
 'minac': {'minaces': [], 'minacing': [], 'minacity': []},
 'minacc': {'minacce': []},
 'minacci': {'minacciate': [], 'minaccie': []},
 'minacciar': {'minacciare': []},
 'minaccios': {'minacciose': []},
 'minaci': {'minacious': ['minaciously'], 'minacis': [], 'minacy': []},
 'minacibu': {'minacibus': []},
 'minacious': ['minaciously'],
 'minacit': {'minaciter': []},
 'minaciu': {'minacius': []},
 'minacor': {'minacore': []},
 'minad': {'minadous': []},
 'minadaki': {'minadakis': []},
 'minado': {'minados': []},
 'minaean': {'minaeans': []},
 'minaequ': {'minaeque': []},
 'minaf': {'minafer': ['minafers']},
 'minafer': ['minafers'],
 'minag': {'minage': ['minages', 'minager', 'minagement']},
 'minage': ['minages', 'minager', 'minagement'],
 'minageri': {'minagerie': []},
 'minagi': {'minagier': []},
 'minago': {'minagoe': []},
 'minah': {'minah': []},
 'minahasan': {'minahasans': []},
 'minahass': {'minahassers': []},
 'minahassa': {'minahassae': [], 'minahassas': []},
 'minahassan': {'minahassans': []},
 'minai': {'minais': []},
 'minair': {'minaire': ['minaires']},
 'minaire': ['minaires'],
 'minak': {'minaker': []},
 'minakaki': {'minakakis': []},
 'minal': {'minale': ['minales'],
           'minality': [],
           'minall': ['minally'],
           'minals': []},
 'minalca': {'minalcas': []},
 'minale': ['minales'],
 'minali': {'minalis': [], 'minaly': []},
 'minall': ['minally'],
 'minam': {'miname': []},
 'minamah': {'minamahal': []},
 'minambr': {'minambres': []},
 'minamid': {'minamide': []},
 'minamidak': {'minamidake': []},
 'minamitak': {'minamitake': []},
 'minamoto': {'minamotos': []},
 'minan': {'minane': [], 'minans': []},
 'minanc': {'minance': [], 'minancy': []},
 'minand': {'minander': []},
 'minandr': {'minandre': []},
 'minang': {'minangs': []},
 'minangkabau': {'minangkabauer': ['minangkabauers'], 'minangkabaus': []},
 'minangkabauer': ['minangkabauers'],
 'minangkabaus': {'minangkabause': []},
 'minangkabausch': {'minangkabausche': []},
 'minanim': {'minanimate': []},
 'minant': {'minante': ['minantes'], 'minants': []},
 'minante': ['minantes'],
 'minanti': {'minantis': []},
 'minantibu': {'minantibus': []},
 'minantli': {'minantly': []},
 'minaprin': {'minaprine': []},
 'minar': {'minaral': ['minarals'],
           'minarates': [],
           'minare': ['minares', 'minareli'],
           'minars': []},
 'minaral': ['minarals'],
 'minarch': {'minarchism': []},
 'minarchist': {'minarchists': []},
 'minard': {'minards': []},
 'minardo': {'minardos': []},
 'minare': ['minares', 'minareli'],
 'minareh': {'minarehs': []},
 'minaret': ['minarete', 'minareted', 'minaretes', 'minaretted'],
 'minaretlik': {'minaretlike': []},
 'minarett': {'minarette': ['minarettes']},
 'minarette': ['minarettes'],
 'minaretzi': {'minaretzis': []},
 'minarg': {'minargent': []},
 'minari': {'minaries': [], 'minaris': [], 'minary': []},
 'minarov': {'minarovic': []},
 'minarovit': {'minarovits': []},
 'minas': {'minase': []},
 'minasens': {'minasense': []},
 'minasgera': {'minasgeraes': []},
 'minasgerai': {'minasgerais': []},
 'minasi': {'minasy': []},
 'minasni': {'minasny': []},
 'minasqu': {'minasque': []},
 'minass': {'minasse': [], 'minassing': []},
 'minassi': {'minassie': []},
 'minassian': {'minassians': []},
 'minat': {'minate': ['minated', 'minates', 'minately', 'minateness'],
           'minating': [],
           'mination': ['minations', 'minational'],
           'minator': ['minators']},
 'minatar': {'minatare': []},
 'minatare': {'minataree': ['minatarees']},
 'minataree': ['minatarees'],
 'minatari': {'minataries': []},
 'minatarr': {'minatarre': []},
 'minatarre': {'minatarrees': []},
 'minate': ['minated', 'minates', 'minately', 'minateness'],
 'minatere': {'minaterees': []},
 'minati': {'minaty': []},
 'mination': ['minations', 'minational'],
 'minatiu': {'minatius': []},
 'minatom': {'minatome': []},
 'minator': {'minatore': []},
 'minatori': {'minatorial': [], 'minatory': []},
 'minatorili': {'minatorily': []},
 'minatu': {'minatus': []},
 'minatur': {'minature': ['minatures'],
             'minaturization': [],
             'minaturized': []},
 'minature': ['minatures'],
 'minaud': {'minaudant': []},
 'minauderi': {'minauderie': ['minauderies']},
 'minauderie': ['minauderies'],
 'minaudier': {'minaudiere': ['minaudieres']},
 'minaudiere': ['minaudieres'],
 'minavil': {'minaville': []},
 'minb': {'minbing': [], 'minbs': []},
 'minbar': {'minbars': []},
 'minbiol': {'minbiole': []},
 'minc': {'mince': ['minced'], 'mincing': ['mincings'], 'mincs': []},
 'mincapac': {'mincapacity': []},
 'mincardin': {'mincardinality': []},
 'mince': ['minced'],
 'mincedpi': {'mincedpies': []},
 'mincemeat': {'mincemeat': []},
 'mincemoy': {'mincemoyer': []},
 'mincepi': {'mincepie': ['mincepies']},
 'mincepie': ['mincepies'],
 'mincer': {'mincer': []},
 'minch': {'minche': ['minches', 'minched'], 'minching': []},
 'mincha': {'minchas': []},
 'minchal': {'minchall': []},
 'minche': ['minches', 'minched'],
 'minchel': {'minchell': []},
 'minchen': {'minchener': []},
 'mincheri': {'minchery': []},
 'minchest': {'minchester': []},
 'minchiat': {'minchiate': []},
 'minchin': {'minchins': []},
 'minchinburi': {'minchinbury': []},
 'minchion': {'minchione': ['minchioned']},
 'minchione': ['minchioned'],
 'minchun': {'minchuns': []},
 'minci': {'mincie': ['mincieli'], 'mincy': []},
 'minciaki': {'minciaky': []},
 'mincie': ['mincieli'],
 'mincing': {'mincingness': []},
 'mincinglan': {'mincinglane': []},
 'mincingli': {'mincingly': []},
 'mincingmachin': {'mincingmachine': []},
 'mincion': {'mincione': []},
 'minciu': {'mincius': []},
 'minck': {'mincke': [], 'mincks': []},
 'minckel': {'minckelers': []},
 'mincl': {'mincle': [], 'mincls': []},
 'mincom': {'mincome': []},
 'mincomput': {'mincomputer': []},
 'mincopi': {'mincopie': ['mincopies'], 'mincopis': []},
 'mincopie': ['mincopies'],
 'mincral': {'mincrals': []},
 'mincralocorticoid': {'mincralocorticoids': []},
 'mincralog': {'mincralogic': ['mincralogical', 'mincralogically']},
 'mincralogi': {'mincralogie': []},
 'mincralogic': ['mincralogical', 'mincralogically'],
 'mincrsvil': {'mincrsville': []},
 'mincrv': {'mincrve': []},
 'mincsov': {'mincsovics': []},
 'minctt': {'minctte': []},
 'mincu': {'mincus': []},
 'mincur': {'mincure': []},
 'mincut': {'mincuts': []},
 'mincwork': {'mincworkers': []},
 'minczel': {'minczeles': []},
 'mind': ['minde',
          'minded',
          'mindes',
          'mindeli',
          'mindful',
          'minding',
          'mindness',
          'mindings',
          'mindeing',
          'mindeness',
          'mindfully',
          'mindfulness'],
 "mind'": {"mind's": []},
 'minda': {'mindas': []},
 'mindact': {'mindaction': []},
 'mindadz': {'mindadze': []},
 'mindaffect': {'mindaffecting': []},
 'mindal': {'mindale': []},
 'mindala': {'mindalaes': []},
 'mindalt': {'mindaltering': []},
 'mindana': {'mindanas': []},
 'mindanaens': {'mindanaense': []},
 'mindanaian': {'mindanaians': []},
 'mindanao': {'mindanao': []},
 'mindanaoan': {'mindanaoans': []},
 'mindanayan': {'mindanayans': []},
 'mindandbodi': {'mindandbody': []},
 'mindanensi': {'mindanensis': []},
 'mindanew': {'mindanews': []},
 'mindapor': {'mindapore': []},
 'mindar': {'mindars': []},
 'mindari': {'mindarie': []},
 'mindaro': {'mindaros': []},
 'mindaru': {'mindarus': []},
 'mindat': {'mindate': []},
 'mindauga': {'mindaugas': []},
 'mindbas': {'mindbased': []},
 'mindbend': {'mindbender': ['mindbenders'], 'mindbending': []},
 'mindbender': ['mindbenders'],
 'mindbendingli': {'mindbendingly': []},
 'mindbi': {'mindby': []},
 'mindbind': {'mindbinding': ['mindbindings']},
 'mindbinding': ['mindbindings'],
 'mindblind': {'mindblindness': []},
 'mindblow': {'mindblower': ['mindblowers'], 'mindblowing': []},
 'mindblower': ['mindblowers'],
 'mindblowingli': {'mindblowingly': []},
 'mindbodi': {'mindbodies': [], 'mindbody': []},
 'mindboggl': {'mindboggling': []},
 'mindbogglingli': {'mindbogglingly': []},
 'mindbreak': {'mindbreaking': []},
 'mindbridg': {'mindbridge': []},
 'mindbroaden': {'mindbroadening': []},
 'mindc': {'mindcs': []},
 'mindcd': {'mindcdness': []},
 'mindchang': {'mindchanging': []},
 'mindclear': {'mindclearing': []},
 'mindconsci': {'mindconsciousness': []},
 'mindcontrol': {'mindcontrolled': [], 'mindcontrolling': []},
 'mindcraft': {'mindcrafting': []},
 'mindcreat': {'mindcreated': []},
 'mindcrim': {'mindcrime': []},
 'mindcrush': {'mindcrushing': []},
 'mindcur': {'mindcure': ['mindcurers']},
 'mindcure': ['mindcurers'],
 'minddeaden': {'minddeadening': []},
 'minddepend': {'minddependence': [], 'minddependent': []},
 'minddestroy': {'minddestroying': []},
 'minddevelop': {'minddevelopment': []},
 'minddul': {'minddulling': []},
 'minde': {'mindee': []},
 'minded': {'mindedness': ['mindednesses']},
 'mindedli': {'mindedly': []},
 'mindedn': {'mindedne': ['mindednes']},
 'mindedne': {'mindednees': []},
 'mindednea': {'mindedneas': []},
 'mindednef': {'mindednefs': []},
 'mindedness': {'mindednesse': []},
 'mindeful': {'mindefull': []},
 'mindel': {'mindele': ['mindelement'], 'mindell': [], 'mindels': []},
 'mindele': ['mindelement'],
 'mindeleff': {'mindeleffs': []},
 'minden': ['mindener', 'mindenes'],
 'mindenergi': {'mindenergy': []},
 'mindenhal': {'mindenhall': []},
 'mindenmin': {'mindenmines': []},
 'minder': ['mindere', 'minderer', 'mindering'],
 'minderage': {'minderagee': []},
 'minderbemittelt': {'minderbemittelter': []},
 'minderbend': {'minderbender': []},
 'minderbind': {'minderbinder': []},
 'minderbroed': {'minderbroeders': []},
 'mindereru': {'mindererus': []},
 'minderheidsvorm': {'minderheidsvorming': []},
 'minderheitenfrag': {'minderheitenfrage': []},
 'minderheitenkonflikt': {'minderheitenkonflikte': []},
 'minderheitenrecht': {'minderheitenrechte': [], 'minderheitenrechts': []},
 'minderheitenschutz': {'minderheitenschutzes': []},
 'minderheitensprach': {'minderheitensprache': []},
 'minderjahrig': {'minderjahrige': ['minderjahriger']},
 'minderjahrige': ['minderjahriger'],
 'minderjarig': {'minderjarige': []},
 'minderov': {'minderovic': []},
 'mindert': {'minderte': []},
 'minderwertig': {'minderwertige': ['minderwertiges', 'minderwertiger']},
 'minderwertige': ['minderwertiges', 'minderwertiger'],
 'minderwuch': {'minderwuchs': []},
 'mindesmaerk': {'mindesmaerker': []},
 'mindesmark': {'mindesmarker': []},
 'mindesmcerk': {'mindesmcerker': []},
 'mindesmerk': {'mindesmerker': []},
 'mindesmserk': {'mindesmserker': []},
 'mindess': {'mindessence': []},
 'mindest': {'mindeste': []},
 'mindestalt': {'mindestalter': []},
 'mindesten': {'mindestens': []},
 'mindestmeng': {'mindestmenge': []},
 'mindeststandard': {'mindeststandards': []},
 'mindet': {'mindets': []},
 'mindeudgav': {'mindeudgave': []},
 'mindf': {'mindfs': []},
 'mindfield': {'mindfields': []},
 'mindfiil': {'mindfiilness': []},
 'mindfir': {'mindfire': []},
 'mindforc': {'mindforce': ['mindforces']},
 'mindforce': ['mindforces'],
 'mindforg': {'mindforged': []},
 'mindform': {'mindforms': []},
 'mindfram': {'mindframe': ['mindframes']},
 'mindframe': ['mindframes'],
 'mindfuck': {'mindfucked': [],
              'mindfucker': ['mindfuckers'],
              'mindfucking': [],
              'mindfucks': []},
 'mindfucker': ['mindfuckers'],
 'mindful': {'mindfull': ['mindfullness']},
 'mindfull': ['mindfullness'],
 'mindfuln': {'mindfulnes': []},
 'mindfulness': {'mindfulnesse': []},
 'mindfulnessbas': {'mindfulnessbased': []},
 'mindgam': {'mindgame': ['mindgames']},
 'mindgame': ['mindgames'],
 'mindguard': {'mindguarding': [], 'mindguards': []},
 'mindh': {'mindhe': []},
 'mindha': {'mindhas': []},
 'mindheal': {'mindhealing': []},
 'mindhlind': {'mindhlindness': []},
 'mindhunt': {'mindhunter': ['mindhunters']},
 'mindhunter': ['mindhunters'],
 'mindi': {'mindie': [], 'mindis': [], 'mindy': ['mindys']},
 'mindimag': {'mindimages': []},
 'mindindepend': {'mindindependence': [],
                  'mindindependent': ['mindindependently']},
 'mindindependent': ['mindindependently'],
 'minding': {'mindinge': []},
 'mindingal': {'mindingall': []},
 'mindiu': {'mindius': []},
 'mindjogg': {'mindjogger': []},
 'mindkil': {'mindkiller': []},
 'mindl': {'mindle': [], 'mindling': []},
 'mindless': {'mindlesse': [], 'mindlessness': []},
 'mindlessli': {'mindlessly': []},
 'mindli': {'mindly': []},
 'mindlif': {'mindlife': []},
 'mindlik': {'mindlike': []},
 'mindmad': {'mindmade': []},
 'mindmanag': {'mindmanager': []},
 'mindmanifest': {'mindmanifesting': []},
 'mindmap': {'mindmapping': [], 'mindmaps': []},
 'mindmatt': {'mindmatter': ['mindmatters']},
 'mindmatter': ['mindmatters'],
 'mindnatur': {'mindnature': []},
 'mindnumb': {'mindnumbing': []},
 'mindnumbingli': {'mindnumbingly': []},
 'mindo': {'mindos': []},
 'mindobject': {'mindobjects': []},
 'mindol': {'mindoling': [], 'mindolling': []},
 'mindon': {'mindons': []},
 'mindonli': {'mindonly': []},
 'mindopen': {'mindopening': []},
 'mindorensi': {'mindorensis': []},
 'mindov': {'mindove': ['mindover']},
 'mindove': ['mindover'],
 'mindow': {'mindowe': []},
 'mindpictur': {'mindpicture': ['mindpictures']},
 'mindpicture': ['mindpictures'],
 'mindplay': {'mindplayers': []},
 'mindpow': {'mindpower': ['mindpowers']},
 'mindpower': ['mindpowers'],
 'mindprint': {'mindprints': []},
 'mindprob': {'mindprobe': []},
 'mindquak': {'mindquake': []},
 'mindr': {'mindre': ['mindred'], 'mindrs': []},
 'mindralogi': {'mindralogie': []},
 'mindre': ['mindred'],
 'mindread': {'mindreader': ['mindreaders'], 'mindreading': []},
 'mindreader': ['mindreaders'],
 'mindret': {'mindretal': []},
 'mindri': {'mindry': []},
 'mindrino': {'mindrinos': []},
 'mindrol': {'mindroling': []},
 'mindrul': {'mindrulness': []},
 'mindscap': {'mindscape': ['mindscapes']},
 'mindscape': ['mindscapes'],
 'mindscienc': {'mindscience': []},
 'mindscrambl': {'mindscrambling': []},
 'mindscreen': {'mindscreens': []},
 'mindsens': {'mindsense': []},
 'mindset': {'mindset': []},
 'mindsey': {'mindseye': []},
 'mindshar': {'mindshare': []},
 'mindshatt': {'mindshattering': []},
 'mindshift': {'mindshifts': []},
 'mindsoul': {'mindsouls': []},
 'mindspac': {'mindspace': []},
 'mindspe': {'mindspeed': []},
 'mindspeak': {'mindspeaking': []},
 'mindspok': {'mindspoke': []},
 'mindspr': {'mindspring': []},
 'mindst': {'mindste': []},
 'mindstagg': {'mindstaggering': []},
 'mindstat': {'mindstate': ['mindstates']},
 'mindstate': ['mindstates'],
 'mindstep': {'mindsteps': []},
 'mindstimul': {'mindstimulating': []},
 'mindstorm': {'mindstorming': [], 'mindstorms': []},
 'mindstream': {'mindstreams': []},
 'mindstretch': {'mindstretching': []},
 'mindstyl': {'mindstyle': ['mindstyles']},
 'mindstyle': ['mindstyles'],
 'mindsubst': {'mindsubstance': []},
 'mindszenthi': {'mindszenthy': []},
 'mindszenti': {'mindszenty': ['mindszentys']},
 'mindszenty': ['mindszentys'],
 'mindth': {'mindthe': []},
 'mindtool': {'mindtools': []},
 'mindtrain': {'mindtraining': []},
 'mindtre': {'mindtree': []},
 'mindtwist': {'mindtwisting': []},
 'mindu': {'mindus': []},
 'mindvis': {'mindvision': []},
 'mindvoic': {'mindvoice': []},
 'mindwa': {'mindwas': []},
 'mindwand': {'mindwandering': []},
 'mindwar': {'mindware': []},
 'mindwarp': {'mindwarping': []},
 'mindwash': {'mindwashed': [], 'mindwashers': [], 'mindwashing': []},
 'mindwatch': {'mindwatching': []},
 'mindwav': {'mindwaves': []},
 'mindway': {'mindways': []},
 'mindweav': {'mindweave': []},
 'mindwel': {'mindwell': []},
 'mindwip': {'mindwipe': ['mindwiped']},
 'mindwipe': ['mindwiped'],
 'mindwork': {'mindworks': []},
 'mindwrench': {'mindwrenching': []},
 'mindy': ['mindys'],
 'mindzenti': {'mindzenty': []},
 'mine': ['minee',
          'mined',
          'minely',
          'minees',
          'mineful',
          'mineing',
          'mineness'],
 "mine'l": {"mine'll": []},
 'minea': {'mineas': []},
 'mineabl': {'mineability': [], 'mineable': []},
 'mineaffect': {'mineaffected': []},
 'mineal': {'mineals': []},
 'minean': {'mineans': []},
 'mineapoli': {'mineapolis': []},
 'minearl': {'minearls': []},
 'mineatur': {'mineature': []},
 'mineb': {'minebal': ['minebals']},
 'minebal': ['minebals'],
 'minebalog': {'minebalogy': []},
 'minebelt': {'minebelts': []},
 'mineboy': {'mineboys': []},
 'minebump': {'minebumpers': []},
 'minechm': {'minechmes': []},
 'mineclear': {'mineclearance': [], 'mineclearing': []},
 'minecountermeasur': {'minecountermeasures': []},
 'minecrat': {'minecrater': ['minecraters']},
 'minecrater': ['minecraters'],
 'mined': {'minedness': []},
 'minedetect': {'minedetecting': [], 'minedetection': []},
 'minedetector': {'minedetectors': []},
 'minedli': {'minedly': []},
 'minedrainag': {'minedrainage': []},
 'minedump': {'minedumps': []},
 'mineeal': {'mineeals': []},
 'mineer': {'mineering': []},
 'minefac': {'mineface': []},
 'minefield': {'minefield': []},
 'minehead': {'mineheads': []},
 'minehil': {'minehill': []},
 'minehunt': {'minehunter': ['minehunters'], 'minehunting': []},
 'minehunter': ['minehunters'],
 'minei': {'mineis': []},
 'mineial': {'mineials': []},
 'mineinfest': {'mineinfested': []},
 'mineira': {'mineiras': []},
 'mineiro': {'mineiros': []},
 'minek': {'minekals': [], 'mineke': []},
 'minekaz': {'minekaze': []},
 'mineku': {'minekus': []},
 'minel': {'minell': ['minelle']},
 'minelalt': {'minelalter': ['minelalters']},
 'minelalter': ['minelalters'],
 'mineland': {'minelands': []},
 'minelay': {'minelayer': [], 'minelaying': []},
 'minelet': {'minelets': []},
 'minelik': {'minelike': []},
 'minell': ['minelle'],
 'minelli': {'minellis': [], 'minelly': []},
 'minelliu': {'minellius': []},
 'minelut': {'minelute': []},
 'minem': {'mineme': []},
 'minemanag': {'minemanager': ['minemanagers']},
 'minemanager': ['minemanagers'],
 'minemil': {'minemill': []},
 'minen': {'minene': []},
 'minenc': {'minence': ['minences']},
 'minence': ['minences'],
 'minens': {'minense': []},
 'minensi': {'minensis': []},
 'minent': {'minente': [], 'minently': [], 'minents': []},
 'minenwerf': {'minenwerfer': ['minenwerfers']},
 'minenwerfer': ['minenwerfers'],
 'mineo': {'mineos': []},
 'mineograph': {'mineographed': []},
 'mineown': {'mineowner': ['mineowners'], 'mineowning': []},
 'mineowner': ['mineowners'],
 'minepit': {'minepits': []},
 'mineprop': {'mineprops': []},
 'miner': ['minere',
           'mineral',
           'mineres',
           'minerally',
           'mineraled',
           'minerable',
           'mineralize',
           'minerality',
           'mineralized',
           'mineralizer',
           'mineralizes',
           'mineralizers',
           'mineralizing',
           'mineralization',
           'mineralizations'],
 "miner'": {"miner's": []},
 'minera': {'mineraal': [], 'minerae': ['mineraes'], 'mineras': []},
 'mineraco': {'mineracoes': []},
 'mineradora': {'mineradoras': []},
 'minerae': ['mineraes'],
 'mineragen': {'mineragenic': []},
 'minerageni': {'minerageny': []},
 'mineragraph': {'mineragraphic': []},
 'mineragraphi': {'mineragraphy': []},
 'minerai': {'minerais': []},
 'mineraiog': {'mineraiogical': []},
 'mineral': {'minerale': ['mineraler', 'minerales', 'mineralers'],
             'mineralic': [],
             'minerall': ['mineralls', 'mineralles', 'minerallic']},
 'mineralanalys': {'mineralanalyse': []},
 'mineralbas': {'mineralbased': []},
 'mineralbear': {'mineralbearing': []},
 'mineralbestand': {'mineralbestandes': []},
 'mineralbestandteil': {'mineralbestandteile': []},
 'mineralboden': {'mineralbodens': []},
 'mineralbodenwasserzeigergrenz': {'mineralbodenwasserzeigergrenze': []},
 'mineralchemi': {'mineralchemie': []},
 'mineralcontain': {'mineralcontaining': []},
 'mineralcorticoid': {'mineralcorticoids': []},
 'mineraldefici': {'mineraldeficient': []},
 'mineraldung': {'mineraldunger': []},
 'minerale': ['mineraler', 'minerales', 'mineralers'],
 'mineralen': {'mineralene': ['mineralenes']},
 'mineralene': ['mineralenes'],
 'mineralfazi': {'mineralfazies': []},
 'mineralfil': {'mineralfilled': []},
 'mineralforekomst': {'mineralforekomster': []},
 'mineralform': {'mineralforming': []},
 'mineralfre': {'mineralfree': []},
 'minerali': {'mineralier': [], 'mineralis': [], 'mineraly': []},
 'mineralibu': {'mineralibus': []},
 'mineralifer': {'mineraliferous': []},
 'mineralinsul': {'mineralinsulated': []},
 'mineralis': {'mineralisable': [],
               'mineralisation': ['mineralisations'],
               'mineralise': ['mineralised',
                              'mineralises',
                              'mineraliser',
                              'mineralisers',
                              'mineralisering'],
               'mineralising': []},
 'mineralisateur': {'mineralisateurs': []},
 'mineralisation': ['mineralisations'],
 'mineralisch': {'mineralische': ['mineralischer']},
 'mineralische': ['mineralischer'],
 'mineralise': {'mineralisee': ['mineralisees']},
 'mineralisee': ['mineralisees'],
 'mineralist': {'mineralists': []},
 'mineralit': {'mineralite': []},
 'mineraliz': {'mineralizable': []},
 'mineralizacion': {'mineralizaciones': []},
 'mineralizada': {'mineralizadas': []},
 'mineralizationimmobil': {'mineralizationimmobilization': []},
 'mineralizt': {'mineraliztion': []},
 'mineralizzazion': {'mineralizzazione': []},
 'mineralkorp': {'mineralkorper': []},
 'minerall': ['mineralls', 'mineralles', 'minerallic'],
 'minerallik': {'minerallike': []},
 'mineralmatt': {'mineralmatter': []},
 'mineraln': {'mineralne': []},
 'mineralni': {'mineralnie': [], 'mineralny': []},
 'mineralniy': {'mineralniye': []},
 'mineralny': {'mineralnye': []},
 'mineralnyy': {'mineralnyye': []},
 'mineralocort': {'mineralocortical': []},
 'mineralocorticoid': {'mineralocorticoid': []},
 'mineralocorticosteroid': {'mineralocorticosteroids': []},
 'mineraloelwerk': {'mineraloelwerke': []},
 'mineralog': {'mineraloge': [],
               'mineralogi': ['mineralogic',
                              'mineralogical',
                              'mineralogically'],
               'mineralogy': []},
 'mineralogen': {'mineralogenic': []},
 'mineralogenesi': {'mineralogenesis': []},
 'mineralogenet': {'mineralogenetic': []},
 'mineralogi': {'mineralogie': ['mineralogieal']},
 'mineralogica': {'mineralogicas': []},
 'mineralogicalgeolog': {'mineralogicalgeological': []},
 'mineralogich': {'mineralogiche': []},
 'mineralogico': {'mineralogicos': []},
 'mineralogiczn': {'mineralogiczne': []},
 'mineralogie': ['mineralogieal'],
 'mineralogio': {'mineralogioal': []},
 'mineralogiqu': {'mineralogique': ['mineralogiques']},
 'mineralogique': ['mineralogiques'],
 'mineralogisch': {'mineralogische': ['mineralogischer', 'mineralogisches']},
 'mineralogische': ['mineralogischer', 'mineralogisches'],
 'mineralogisk': {'mineralogiske': []},
 'mineralogist': ['mineralogiste', 'mineralogistes'],
 'mineralogjc': {'mineralogjcal': []},
 'mineraloglc': {'mineraloglcal': []},
 'mineralograph': {'mineralographic': []},
 'mineralographi': {'mineralography': []},
 'mineraloid': {'mineraloids': []},
 'mineralol': {'mineralole': []},
 'mineralolindustri': {'mineralolindustrie': []},
 'mineralolog': {'mineralological': [], 'mineralology': []},
 'mineralologist': {'mineralologists': []},
 'mineralolwerk': {'mineralolwerke': []},
 'mineralorgan': {'mineralorganic': []},
 'mineralparagenes': {'mineralparagenese': []},
 'mineralprocess': {'mineralprocessing': []},
 'mineralproduc': {'mineralproducing': []},
 'mineralreich': {'mineralreiches': [], 'mineralreichs': []},
 'mineralrel': {'mineralrelated': []},
 'mineralresourc': {'mineralresource': ['mineralresources']},
 'mineralresource': ['mineralresources'],
 'mineralright': {'mineralrights': []},
 'mineralsalz': {'mineralsalze': []},
 'mineralsammensetn': {'mineralsammensetning': []},
 'mineralsk': {'mineralske': []},
 'mineralstoff': {'mineralstoffe': []},
 'mineralstoffwechsel': {'mineralstoffwechsels': []},
 'mineralsurfac': {'mineralsurfaced': []},
 'mineralurgi': {'mineralurgie': []},
 'mineralwass': {'mineralwasser': []},
 'mineralwat': {'mineralwater': ['mineralwaters']},
 'mineralwater': ['mineralwaters'],
 'mineraolog': {'mineraology': []},
 'minerari': {'minerarie': []},
 'minerat': {'minerats': []},
 'minerb': {'minerbe': []},
 'minerel': {'minerelated': [], 'minerels': []},
 'minerescu': {'minerescue': []},
 'mineret': {'minerets': []},
 'minerg': {'minergic': []},
 'mineri': {'minerial': ['minerials'],
            'minerie': ['mineries'],
            'mineris': [],
            'minery': []},
 'mineria': {'minerias': []},
 'minerial': ['minerials'],
 'minerie': ['mineries'],
 'minerio': {'minerios': []},
 'mineriu': {'minerius': []},
 'minerl': {'minerlization': []},
 'minerlik': {'minerlike': []},
 'minero': {'mineros': []},
 'minerogen': {'minerogener': [], 'minerogenic': [], 'minerogenous': []},
 'minerogenesi': {'minerogenesis': []},
 'minerogenet': {'minerogenetic': []},
 'minerol': {'minerols': []},
 'minerolog': {'minerologic': ['minerological'], 'minerology': []},
 'minerologi': {'minerologie': []},
 'minerologic': ['minerological'],
 'minerologist': {'minerologists': []},
 'minerotroph': {'minerotrophic': []},
 'minerotrophi': {'minerotrophy': []},
 'minersvil': {'minersville': []},
 'minersviu': {'minersviue': []},
 'mineru': {'minerue': []},
 'minerua': {'mineruae': [], 'mineruas': []},
 'minerv': {'minerval': ['minervals'], 'minerve': []},
 'minerva': ['minervae', 'minervaes'],
 'minerval': ['minervals'],
 'minervali': {'minervalis': []},
 'minervalik': {'minervalike': []},
 'minervastrass': {'minervastrasse': []},
 'minervc': {'minervce': []},
 'minervi': {'minervy': []},
 'minervil': {'minerville': []},
 'minerviu': {'minervius': []},
 'minervoi': {'minervois': []},
 'minervs': {'minervse': []},
 'mines': {'minesing': []},
 'minesafeti': {'minesafety': []},
 'minesc': {'minescence': [], 'minescent': []},
 'mineshaft': {'mineshaft': []},
 'mineshig': {'mineshige': []},
 'minesing': {'minesinger': []},
 'minesit': {'minesite': ['minesites']},
 'minesite': ['minesites'],
 'mineski': {'minesky': []},
 'minesoil': {'minesoils': []},
 'minespoil': {'minespoils': []},
 'miness': {'minesse': []},
 'minest': {'minester': ['minesters']},
 'minester': ['minesters'],
 'minesteri': {'minesterial': []},
 'mineston': {'minestone': []},
 'minestr': {'minestre': []},
 'minestra': {'minestras': []},
 'minestrel': {'minestrels': []},
 'minestri': {'minestry': []},
 'minestron': {'minestrone': []},
 'minesweep': {'minesweeper': [], 'minesweeping': [], 'minesweeps': []},
 'minet': {'minetal': ['minetals'],
           'minete': ['minetes', 'mineter'],
           'minetic': [],
           'minets': []},
 'minetail': {'minetailings': []},
 'minetal': ['minetals'],
 'minetar': {'minetares': []},
 'minetare': {'minetaree': ['minetarees']},
 'minetaree': ['minetarees'],
 'minetari': {'minetaries': [], 'minetaris': []},
 'minetarr': {'minetarres': []},
 'minetarri': {'minetarries': []},
 'minete': ['minetes', 'mineter'],
 'minethrow': {'minethrowers': []},
 'mineti': {'minety': []},
 'mineto': {'minetos': []},
 'minetre': {'minetree': []},
 'minett': {'minette': ['minettes']},
 'minetta': {'minettas': []},
 'minette': ['minettes'],
 'minetti': {'minettis': []},
 'mineu': {'mineus': []},
 'mineur': {'mineure': ['mineures'], 'mineurs': []},
 'mineure': ['mineures'],
 'mineus': {'mineuse': ['mineuses']},
 'mineuse': ['mineuses'],
 'minev': {'mineval': [], 'minever': ['minevers']},
 'minever': ['minevers'],
 'minevil': {'mineville': []},
 'minew': {'minews': []},
 'minewarfar': {'minewarfare': []},
 'minewast': {'minewaste': []},
 'minewat': {'minewater': ['minewaters']},
 'minewater': ['minewaters'],
 'minework': {'mineworker': [],
              'mineworking': ['mineworkings'],
              'mineworks': []},
 'mineworkcr': {'mineworkcrs': []},
 'mineworking': ['mineworkings'],
 'minfin': {'minfins': []},
 'minfractiondigit': {'minfractiondigits': []},
 'minfre': {'minfree': []},
 'minfreeblock': {'minfreeblocks': []},
 'minfreethread': {'minfreethreads': []},
 'minftrel': {'minftrels': []},
 'ming': ['minge', 'minged', 'minging'],
 'minga': {'mingas': []},
 'mingado': {'mingados': []},
 'mingal': {'mingals': []},
 'mingalon': {'mingalone': []},
 'minganens': {'minganense': []},
 'minganensi': {'minganensis': []},
 'mingani': {'minganie': []},
 'mingar': {'mingares': []},
 'mingari': {'mingary': []},
 'mingarri': {'mingarry': []},
 'mingay': {'mingaye': []},
 'mingbird': {'mingbirds': []},
 'mingch': {'mingche': []},
 'mingd': {'mingde': []},
 'mingdynasti': {'mingdynasty': []},
 'minge': {'mingee': []},
 'mingel': {'mingeled': [], 'mingels': []},
 'mingen': {'mingens': []},
 'mingend': {'mingende': []},
 'minger': {'mingere': [], 'mingers': []},
 'mingerod': {'mingerode': []},
 'mingetti': {'mingetty': []},
 'mingh': {'minghe': []},
 'mingherlinament': {'mingherlinamente': []},
 'minghetti': {'minghettis': []},
 'mingi': {'mingie': ['mingies', 'mingied'],
           'minginess': [],
           'mingis': [],
           'mingy': ['mingying']},
 'mingie': ['mingies', 'mingied'],
 'mingimi': {'mingimis': []},
 'mingin': {'mingins': []},
 'mingini': {'minginis': []},
 'mingion': {'mingione': []},
 'mingj': {'mingjing': []},
 'mingji': {'mingjie': []},
 'mingk': {'mingke': []},
 'mingl': {'mingle': ['mingled', 'mingles'], 'mingling': []},
 'mingle': ['mingled', 'mingles'],
 'minglemangl': {'minglemangle': []},
 'mingler': {'minglers': []},
 'mingli': {'mingly': []},
 'mingm': {'mingming': []},
 'mingo': {'mingoe': ['mingoes'], 'mingos': []},
 'mingoc': {'mingocs': []},
 'mingoe': ['mingoes'],
 'mingogram': {'mingograms': []},
 'mingol': {'mingole': []},
 'mingon': {'mingone': []},
 'mingoos': {'mingoose': []},
 'mingor': {'mingorance': []},
 'mingot': {'mingote': []},
 'mingott': {'mingotts': []},
 'mingovil': {'mingoville': []},
 'mingovit': {'mingovits': []},
 'mingozal': {'mingozales': []},
 'mingq': {'mingqing': []},
 'mingr': {'mingreli': []},
 'mingrel': {'mingrels': []},
 'mingreli': {'mingrelie': []},
 'mingrelian': {'mingrelians': []},
 'mingron': {'mingrone': []},
 'mingt': {'mingte': []},
 'mingu': {'mingue': ['mingues'], 'mingus': []},
 'mingue': ['mingues'],
 'minguel': {'minguell': []},
 'minguett': {'minguettes': []},
 'mingus': {'minguses': []},
 'mingusvil': {'mingusville': []},
 'mingw': {'mingwe': []},
 'mingy': ['mingying'],
 'mingye': {'mingyee': []},
 'mingyu': {'mingyue': []},
 'mingyueg': {'mingyuegou': []},
 'mingzh': {'mingzhe': []},
 'minh': {'minhe': [], 'minhs': []},
 'minha': {'minhas': []},
 'minhag': {'minhage': []},
 'minhaju': {'minhajus': []},
 'minhamit': {'minhamite': []},
 'minhciti': {'minhcity': []},
 'minho': {'minhos': []},
 'minhoto': {'minhotos': []},
 'mini': ['miniser', 'minisers', 'minising', 'minisize', 'minisized'],
 'minia': {'minias': []},
 'miniabort': {'miniabortion': []},
 'miniac': {'miniace': []},
 'miniaceu': {'miniaceus': []},
 'miniadult': {'miniadults': []},
 'miniadventur': {'miniadventure': ['miniadventures']},
 'miniadventure': ['miniadventures'],
 'minialur': {'minialure': []},
 'minian': {'miniane': [], 'minianism': [], 'minians': []},
 'minianalysi': {'minianalysis': []},
 'miniantholog': {'minianthology': []},
 'miniantibodi': {'miniantibodies': [], 'miniantibody': []},
 'miniapart': {'miniapartments': []},
 'miniappl': {'miniapplication': ['miniapplications']},
 'miniapplication': ['miniapplications'],
 'miniar': {'miniare': []},
 'miniardli': {'miniardly': []},
 'miniarmi': {'miniarmies': []},
 'miniarthrotomi': {'miniarthrotomy': []},
 'miniat': {'miniate': ['miniater', 'miniates', 'miniated', 'miniaters'],
            'miniating': [],
            'miniator': ['miniators'],
            'miniats': []},
 'miniate': ['miniater', 'miniates', 'miniated', 'miniaters'],
 'miniatensi': {'miniatensis': []},
 'miniati': {'miniatis': []},
 'miniatiuri': {'miniatiury': []},
 'miniatnr': {'miniatnre': []},
 'miniator': {'miniatore': ['miniatores']},
 'miniatore': ['miniatores'],
 'miniatori': {'miniatory': []},
 'miniatr': {'miniatre': []},
 'miniatri': {'miniatry': []},
 'miniatu': {'miniatus': []},
 'miniatui': {'miniatuie': []},
 'miniatur': {'miniaturation': [],
              'miniature': ['miniatured', 'miniaturely', 'miniatureness'],
              'miniaturing': [],
              'miniaturism': [],
              'miniaturization': [],
              'miniaturize': ['miniaturizer', 'miniaturizes', 'miniaturized'],
              'miniaturizing': []},
 'miniatura': {'miniaturas': []},
 'miniature': ['miniatured', 'miniaturely', 'miniatureness'],
 'miniaturelik': {'miniaturelike': []},
 'miniaturepaint': {'miniaturepainter': ['miniaturepainters'],
                    'miniaturepainting': []},
 'miniaturepainter': ['miniaturepainters'],
 'miniaturepictur': {'miniaturepicture': []},
 'miniaturesqu': {'miniaturesque': []},
 'miniaturi': {'miniatury': []},
 'miniaturis': {'miniaturisation': [],
                'miniaturise': ['miniaturises', 'miniaturised'],
                'miniaturising': []},
 'miniaturise': ['miniaturises', 'miniaturised'],
 'miniaturist': ['miniaturiste', 'miniaturistic', 'miniaturistes'],
 'miniaturiz': {'miniaturizable': []},
 'miniaturize': ['miniaturizer', 'miniaturizes', 'miniaturized'],
 'miniaturmal': {'miniaturmaler': []},
 'miniatyr': {'miniatyrer': []},
 'miniautobiographi': {'miniautobiography': []},
 'miniavalanch': {'miniavalanche': ['miniavalanches']},
 'miniavalanche': ['miniavalanches'],
 'miniawi': {'miniawy': []},
 'minib': {'miniber': []},
 'minibag': {'minibags': []},
 'minibagel': {'minibagels': []},
 'minibal': {'miniball': ['miniballs']},
 'miniball': ['miniballs'],
 'miniband': {'minibands': []},
 'minibank': {'minibanks': []},
 'minibar': {'minibar': []},
 'minibasin': {'minibasins': []},
 'minibattl': {'minibattle': ['minibattles']},
 'minibattle': ['minibattles'],
 'minibeast': {'minibeasts': []},
 'minibik': {'minibike': []},
 'minibillboard': {'minibillboards': []},
 'minibinocular': {'minibinoculars': []},
 'minibiographi': {'minibiographies': [], 'minibiography': []},
 'miniblind': {'miniblinds': []},
 'miniblock': {'miniblocks': []},
 'miniboard': {'miniboards': []},
 'miniboat': {'miniboats': []},
 'minibodi': {'minibodies': [], 'minibody': []},
 'minibolu': {'minibolus': []},
 'minibolus': {'miniboluses': []},
 'minibomb': {'minibombs': []},
 'minibond': {'minibonds': []},
 'minibook': {'minibooks': []},
 'miniboom': {'minibooms': []},
 'miniboon': {'miniboone': []},
 'minibottl': {'minibottle': ['minibottles']},
 'minibottle': ['minibottles'],
 'minibrain': {'minibrains': []},
 'minibranch': {'minibranches': []},
 'minibreak': {'minibreaks': []},
 'minibreweri': {'minibrewery': []},
 'minibridg': {'minibridge': []},
 'minibrigad': {'minibrigade': ['minibrigades']},
 'minibrigade': ['minibrigades'],
 'minibrows': {'minibrowser': []},
 'minibt': {'minibter': []},
 'minibu': {'minibus': []},
 'minibudget': {'minibudgets': []},
 'minibuff': {'minibuffer': []},
 'minibureaucraci': {'minibureaucracies': [], 'minibureaucracy': []},
 'miniburg': {'miniburgers': []},
 'miniburst': {'minibursts': []},
 'minibus': {'minibus': []},
 'minibusi': {'minibusiness': ['minibusinesses']},
 'minibusiness': ['minibusinesses'],
 'minibuss': {'minibus': []},
 'minic': {'minicable': [],
           'minical': [],
           'minicement': [],
           'minicities': [],
           'minicity': [],
           'minics': []},
 'minicab': {'minicab': []},
 'minicalcul': {'minicalculator': ['minicalculators']},
 'minicalculator': ['minicalculators'],
 'minicam': {'minicams': []},
 'minicamera': {'minicameras': []},
 'minicamp': {'minicamps': []},
 'minicampaign': {'minicampaigns': []},
 'minicampu': {'minicampus': []},
 'minican': {'minicans': []},
 'minicapitalist': {'minicapitalists': []},
 'minicar': ['minicareer'],
 'minicard': {'minicards': []},
 'minicarniv': {'minicarnival': []},
 'minicartridg': {'minicartridge': ['minicartridges']},
 'minicartridge': ['minicartridges'],
 'minicas': {'minicase': ['minicases']},
 'minicase': ['minicases'],
 'minicassett': {'minicassette': ['minicassettes']},
 'minicassette': ['minicassettes'],
 'minicastl': {'minicastle': []},
 'minicatalog': {'minicatalogs': []},
 'minicatalogu': {'minicatalogue': []},
 'minicathedr': {'minicathedral': []},
 'minicel': {'minicell': ['minicells']},
 'minicelebr': {'minicelebration': ['minicelebrations'],
                'minicelebrities': [],
                'minicelebrity': []},
 'minicelebration': ['minicelebrations'],
 'minicell': ['minicells'],
 'minicensu': {'minicensus': []},
 'minicent': {'minicenter': ['minicenters']},
 'minicenter': ['minicenters'],
 'minicentrifug': {'minicentrifuge': []},
 'minichain': {'minichains': []},
 'minichamb': {'minichamber': []},
 'minichannel': {'minichannels': []},
 'minichapt': {'minichapter': ['minichapters']},
 'minichapter': ['minichapters'],
 'minichip': {'minichips': []},
 'minichopp': {'minichopper': []},
 'minichromosom': {'minichromosomal': [],
                   'minichromosome': ['minichromosomes']},
 'minichromosome': ['minichromosomes'],
 'minichurch': {'minichurches': []},
 'minici': {'minicis': []},
 'minicia': {'miniciae': []},
 'minicianu': {'minicianus': []},
 'minicip': {'minicipal': ['minicipality', 'minicipalities']},
 'minicipal': ['minicipality', 'minicipalities'],
 'minicircl': {'minicircle': ['minicircles']},
 'minicircle': ['minicircles'],
 'minicircu': {'minicircus': []},
 'minicircuit': {'minicircuits': []},
 'miniciu': {'minicius': []},
 'miniclass': {'miniclasses': []},
 'minicli': {'miniclier': []},
 'miniclim': {'miniclimate': ['miniclimates']},
 'miniclimate': ['miniclimates'],
 'miniclin': {'miniclinic': ['miniclinics']},
 'miniclinic': ['miniclinics'],
 'miniclust': {'minicluster': ['miniclusters']},
 'minicluster': ['miniclusters'],
 'minicoach': {'minicoaches': []},
 'minicoil': {'minicoils': []},
 'minicollect': {'minicollection': []},
 'minicoloni': {'minicolonies': []},
 'minicolumn': {'minicolumns': []},
 'minicom': {'minicomics': [], 'minicoms': []},
 'minicommun': {'minicommunities': [], 'minicommunity': []},
 'minicompani': {'minicompanies': [], 'minicompany': []},
 'minicompon': {'minicomponents': []},
 'minicompress': {'minicompression': []},
 'minicomput': {'minicomputer': [], 'minicomputing': []},
 'minicomputerbas': {'minicomputerbased': []},
 'minicon': {'minicone': [], 'minicons': []},
 'miniconcert': {'miniconcerts': []},
 'miniconfer': {'miniconference': ['miniconferences']},
 'miniconference': ['miniconferences'],
 'miniconglomer': {'miniconglomerate': ['miniconglomerates']},
 'miniconglomerate': ['miniconglomerates'],
 'miniconj': {'miniconjou': ['miniconjous']},
 'miniconjou': ['miniconjous'],
 'miniconstitut': {'miniconstitution': []},
 'minicontain': {'minicontainer': ['minicontainers']},
 'minicontainer': ['minicontainers'],
 'minicontin': {'minicontinent': ['minicontinents']},
 'minicontinent': ['minicontinents'],
 'minicontract': {'minicontracts': []},
 'minicontroversi': {'minicontroversy': []},
 'miniconvent': {'miniconvention': ['miniconventions']},
 'miniconvention': ['miniconventions'],
 'miniconvers': {'miniconversations': []},
 'minicool': {'minicooler': []},
 'minicoop': {'minicooper': []},
 'minicor': {'minicore': ['minicores']},
 'minicord': {'minicorder': []},
 'minicore': ['minicores'],
 'minicorpor': {'minicorporation': ['minicorporations']},
 'minicorporation': ['minicorporations'],
 'minicosmo': {'minicosmos': []},
 'minicountri': {'minicountry': []},
 'minicours': {'minicourse': ['minicourses']},
 'minicourse': ['minicourses'],
 'minicourt': {'minicourts': []},
 'minicr': {'minicre': []},
 'minicri': {'minicry': []},
 'minicris': {'minicrises': []},
 'minicrisi': {'minicrisis': []},
 'minicruis': {'minicruise': ['minicruises']},
 'minicruise': ['minicruises'],
 'minicu': {'minicus': []},
 'minicultur': {'minicultural': [], 'miniculture': ['minicultures']},
 'miniculture': ['minicultures'],
 'minicuvett': {'minicuvette': []},
 'minicycl': {'minicycle': ['minicycles']},
 'minicycle': ['minicycles'],
 'minicyclon': {'minicyclone': []},
 'minid': {'minids': []},
 'minidam': {'minidams': []},
 'minidas': {'minidase': []},
 'minidatabas': {'minidatabase': []},
 'minideath': {'minideaths': []},
 'minideb': {'minidebate': ['minidebates']},
 'minidebate': ['minidebates'],
 'minidecis': {'minidecisions': []},
 'minidemonstr': {'minidemonstrations': []},
 'minidepart': {'minidepartments': []},
 'minidepress': {'minidepression': ['minidepressions']},
 'minidepression': ['minidepressions'],
 'minidevalu': {'minidevaluation': ['minidevaluations']},
 'minidevaluation': ['minidevaluations'],
 'minidialogu': {'minidialogue': ['minidialogues']},
 'minidialogue': ['minidialogues'],
 'minidictionari': {'minidictionary': []},
 'minidigit': {'minidigital': []},
 'minidisast': {'minidisaster': ['minidisasters']},
 'minidisaster': ['minidisasters'],
 'minidisc': {'minidiscs': []},
 'minidiscours': {'minidiscourse': []},
 'minidiscuss': {'minidiscussions': []},
 'minidisk': {'minidisks': []},
 'minidiskett': {'minidiskette': ['minidiskettes']},
 'minidiskette': ['minidiskettes'],
 'minidiu': {'minidius': []},
 'minidoc': {'minidocs': []},
 'minidocumentari': {'minidocumentaries': [], 'minidocumentary': []},
 'minidom': {'minidome': []},
 'minidomain': {'minidomains': []},
 'minidonut': {'minidonuts': []},
 'minidos': {'minidose': ['minidoses']},
 'minidose': ['minidoses'],
 'minidoughnut': {'minidoughnuts': []},
 'minidr': {'minidre': []},
 'minidragon': {'minidragons': []},
 'minidrama': {'minidramas': []},
 'minidress': {'minidresses': []},
 'minidriv': {'minidriver': ['minidrivers']},
 'minidriver': ['minidrivers'],
 'minidrop': {'minidrops': []},
 'minidynasti': {'minidynasty': []},
 'miniebal': {'minieball': ['minieballs']},
 'minieball': ['minieballs'],
 'minieconomi': {'minieconomies': [], 'minieconomy': []},
 'miniecosystem': {'miniecosystems': []},
 'minielectrod': {'minielectrodes': []},
 'minielli': {'minielly': []},
 'miniempir': {'miniempire': ['miniempires']},
 'miniempire': ['miniempires'],
 'miniemuls': {'miniemulsion': ['miniemulsions']},
 'miniemulsif': {'miniemulsification': []},
 'miniemulsion': ['miniemulsions'],
 'minienterpris': {'minienterprise': ['minienterprises']},
 'minienterprise': ['minienterprises'],
 'minienviron': {'minienvironment': ['minienvironments']},
 'minienvironment': ['minienvironments'],
 'miniep': {'miniepic': []},
 'miniepidem': {'miniepidemic': ['miniepidemics']},
 'miniepidemic': ['miniepidemics'],
 'miniepisod': {'miniepisodes': []},
 'minier': {'miniere': ['minieres'], 'miniers': []},
 'miniere': ['minieres'],
 'miniessay': {'miniessays': []},
 'miniest': {'miniestate': ['miniestates']},
 'miniestate': ['miniestates'],
 'miniet': {'minieter': []},
 'miniethnographi': {'miniethnography': []},
 'minietr': {'minietre': []},
 'minietri': {'minietry': []},
 'miniev': {'minievents': []},
 'minif': {'minife': ['minifer', 'minifers'],
           'minification': ['minifications']},
 'minifactori': {'minifactories': [], 'minifactory': []},
 'minifamili': {'minifamilies': []},
 'minifarm': {'minifarmers': [], 'minifarms': []},
 'minifascicl': {'minifascicles': []},
 'minife': {'minifee': []},
 'minifeatur': {'minifeature': ['minifeatures']},
 'minifeature': ['minifeatures'],
 'minifer': {'miniferal': [], 'minifere': []},
 'minifest': {'minifestation': ['minifestations'], 'minifested': []},
 'minifestation': ['minifestations'],
 'minifestiv': {'minifestival': ['minifestivals']},
 'minifestival': ['minifestivals'],
 'minifh': {'minifhed': []},
 'minifi': {'minifie': ['minified', 'minifier', 'minifies', 'minifiers'],
            'minify': ['minifying']},
 'minification': ['minifications'],
 'minifie': ['minified', 'minifier', 'minifies', 'minifiers'],
 'minifil': {'minifile': []},
 'minifila': {'minifilaments': []},
 'minifilm': {'minifilms': []},
 'minifilt': {'minifilter': []},
 'minifind': {'minifinder': []},
 'minifirm': {'minifirms': []},
 'minifl': {'minifle': ['minifler', 'miniflers']},
 'miniflar': {'miniflares': []},
 'minifle': ['minifler', 'miniflers'],
 'minifloppi': {'minifloppies': [], 'minifloppy': []},
 'miniflri': {'miniflry': []},
 'miniforest': {'miniforests': []},
 'minifortress': {'minifortresses': []},
 'minifrag': {'minifragment': []},
 'minifram': {'miniframe': ['miniframes']},
 'miniframe': ['miniframes'],
 'minifridg': {'minifridge': ['minifridges']},
 'minifridge': ['minifridges'],
 'minift': {'minifter': ['minifters', 'miniftered', 'miniftering']},
 'miniftcr': {'miniftcrs': []},
 'minifter': {'miniftere': []},
 'minifteri': {'minifterial': [], 'miniftery': []},
 'miniftr': {'miniftration': ['miniftrations'],
             'miniftre': ['miniftres', 'miniftred'],
             'miniftring': []},
 'miniftration': ['miniftrations'],
 'miniftre': ['miniftres', 'miniftred'],
 'miniftri': {'miniftris': [], 'miniftry': []},
 'miniftro': {'miniftros': []},
 'minifug': {'minifuge': []},
 'minifund': {'minifundism': []},
 'minifundia': {'minifundias': []},
 'minifundio': {'minifundios': []},
 'minifundist': {'minifundists': []},
 'minifundista': {'minifundistas': []},
 'minify': ['minifying'],
 'minig': {'minige': ['miniger']},
 'minigalleri': {'minigallery': []},
 'minigam': {'minigame': ['minigames']},
 'minigame': ['minigames'],
 'minigap': {'minigaps': []},
 'minigarden': {'minigardens': []},
 'minige': ['miniger'],
 'minigel': {'minigels': []},
 'minigen': {'minigene': ['minigenes']},
 'minigene': ['minigenes'],
 'minigener': {'minigeneral': []},
 'minigenom': {'minigenome': ['minigenomes']},
 'minigenome': ['minigenomes'],
 'minigenr': {'minigenre': []},
 'minigerod': {'minigerode': []},
 'minighetto': {'minighettos': []},
 'minigion': {'minigione': []},
 'miniglossari': {'miniglossary': []},
 'minigo': {'minigoal': ['minigoals']},
 'minigoal': ['minigoals'],
 'minigod': {'minigods': []},
 'minigovern': {'minigovernment': ['minigovernments']},
 'minigovernment': ['minigovernments'],
 'minigr': {'minigrant': ['minigrants'], 'minigrator': []},
 'minigraft': {'minigrafting': [], 'minigrafts': []},
 'minigrant': ['minigrants'],
 'minigraph': {'minigraphs': []},
 'minigreenhous': {'minigreenhouse': ['minigreenhouses']},
 'minigreenhouse': ['minigreenhouses'],
 'minigrenad': {'minigrenades': []},
 'minigrid': {'minigrids': []},
 'minigroup': {'minigroups': []},
 'miniguid': {'miniguide': ['miniguides']},
 'miniguide': ['miniguides'],
 'minigun': {'miniguns': []},
 'minih': {'minihe': []},
 'minihabitat': {'minihabitats': []},
 'minihalo': {'minihalos': []},
 'minihan': {'minihane': []},
 'minihelic': {'minihelices': []},
 'minihi': {'minihy': []},
 'minihistori': {'minihistories': [], 'minihistory': []},
 'minihol': {'minihole': ['miniholes']},
 'minihold': {'miniholdings': []},
 'minihole': ['miniholes'],
 'minihom': {'minihomes': []},
 'minihospit': {'minihospital': ['minihospitals']},
 'minihospital': ['minihospitals'],
 'minihotel': {'minihotels': []},
 'minihous': {'minihouses': []},
 'minihub': {'minihubs': []},
 'minihydroelectr': {'minihydroelectric': []},
 'minihydropow': {'minihydropower': []},
 'minii': {'miniis': []},
 'miniil': {'miniiler': ['miniilers']},
 'miniiler': ['miniilers'],
 'miniin': {'miniine': []},
 'miniincis': {'miniincision': []},
 'miniindustri': {'miniindustrial': [], 'miniindustry': []},
 'miniinstitut': {'miniinstitutions': []},
 'miniinterview': {'miniinterviews': []},
 'miniinvas': {'miniinvasive': []},
 'miniir': {'miniire': ['miniires']},
 'miniire': ['miniires'],
 'miniist': {'miniister': []},
 'miniit': {'miniite': ['miniiter', 'miniiters']},
 'miniite': ['miniiter', 'miniiters'],
 'miniitr': {'miniitre': []},
 'miniitri': {'miniitry': []},
 'minijack': {'minijacks': []},
 'minijet': {'minijets': []},
 'miniji': {'minijier': ['minijiers']},
 'minijier': ['minijiers'],
 'minijl': {'minijler': ['minijlers']},
 'minijler': ['minijlers'],
 'minijlr': {'minijlred': [], 'minijlring': []},
 'minijlri': {'minijlry': []},
 'minijt': {'minijter': []},
 'minijungl': {'minijungle': []},
 'minik': {'minikes': []},
 'minikin': {'minikins': []},
 'minikingdom': {'minikingdoms': []},
 'minikit': {'minikits': []},
 'minikitchen': {'minikitchens': []},
 'miniku': {'minikus': []},
 'minil': {'miniller': ['minillers'], 'minils': []},
 'minilab': {'minilabs': []},
 'minilaboratori': {'minilaboratories': [], 'minilaboratory': []},
 'minilak': {'minilake': []},
 'minilanguag': {'minilanguage': ['minilanguages']},
 'minilanguage': ['minilanguages'],
 'minilaparoscop': {'minilaparoscopic': []},
 'minilaparoscopi': {'minilaparoscopy': []},
 'minilaparotomi': {'minilaparotomies': [], 'minilaparotomy': []},
 'minilas': {'minilaser': ['minilasers']},
 'minilaser': ['minilasers'],
 'minilater': {'minilateral': ['minilateralism']},
 'minilateral': ['minilateralism'],
 'minilectur': {'minilecture': ['minilectures']},
 'minilecture': ['minilectures'],
 'minilegislatur': {'minilegislature': []},
 'minilen': {'minilens': []},
 'minilens': {'minilenses': []},
 'minilesson': {'minilessons': []},
 'minilibrari': {'minilibraries': [], 'minilibrary': []},
 'minilight': {'minilights': []},
 'minilit': {'minilite': []},
 'minilla': {'minillas': []},
 'miniller': ['minillers'],
 'miniloav': {'miniloaves': []},
 'minilocu': {'minilocus': []},
 'miniloop': {'miniloops': []},
 'minilov': {'minilovely': []},
 'minilt': {'minilter': ['minilters']},
 'minilter': ['minilters'],
 'miniltri': {'miniltry': []},
 'minilys': {'minilysate': ['minilysates']},
 'minilysate': ['minilysates'],
 'minim': ['minime',
           'minimed',
           'minimer',
           'minimal',
           'minimes',
           'minimic',
           'minimism',
           'minimive',
           'minimals',
           'minimate',
           'minimeal',
           'minimize',
           'minimeals',
           'minimized',
           'minimally',
           'minimizer',
           'minimizes',
           'minimizers',
           'minimation',
           'minimalize',
           'minimality',
           'minimizing',
           'minimalism',
           'minimalized',
           'minimalness',
           'minimizings',
           'minimalizes',
           'minimization',
           'minimalizing',
           'minimalities',
           'minimalization',
           'minimalizations'],
 'minima': {'minimaal': [], 'minimae': [], 'minimas': []},
 'minimac': {'minimacs': []},
 'minimachin': {'minimachines': []},
 'minimagazin': {'minimagazine': ['minimagazines']},
 'minimagazine': ['minimagazines'],
 'minimajor': {'minimajors': []},
 'minimal': {'minimale': ['minimales', 'minimaler'], 'minimall': ['minimalls']},
 'minimalchang': {'minimalchange': []},
 'minimale': ['minimales', 'minimaler'],
 'minimalgrupp': {'minimalgruppe': []},
 'minimali': {'minimalis': [], 'minimaly': []},
 'minimalis': {'minimalisation': [],
               'minimalise': ['minimalised', 'minimalises'],
               'minimalising': []},
 'minimalise': ['minimalised', 'minimalises'],
 'minimalism': {'minimalisme': []},
 'minimalismu': {'minimalismus': []},
 'minimalist': ['minimaliste',
                'minimalistes',
                'minimalistic',
                'minimalistically'],
 'minimalista': {'minimalistas': []},
 'minimalistisch': {'minimalistische': ['minimalistischer']},
 'minimalistische': ['minimalistischer'],
 'minimall': ['minimalls'],
 'minimallyinvas': {'minimallyinvasive': []},
 'minimaln': {'minimalne': []},
 'minimalwert': {'minimalwerte': []},
 'minimament': {'minimamente': []},
 'minimamqu': {'minimamque': []},
 'minimand': {'minimands': []},
 'minimans': {'minimansion': ['minimansions']},
 'minimansion': ['minimansions'],
 'minimanu': {'minimanual': []},
 'minimap': {'minimaps': []},
 'minimarathon': {'minimarathons': []},
 'minimarket': {'minimarkets': []},
 'minimarshmallow': {'minimarshmallows': []},
 'minimart': {'minimarts': []},
 'minimassag': {'minimassage': []},
 'minimasterpiec': {'minimasterpiece': ['minimasterpieces']},
 'minimasterpiece': ['minimasterpieces'],
 'minimedit': {'minimeditation': ['minimeditations']},
 'minimeditation': ['minimeditations'],
 'minimeet': {'minimeetings': []},
 'miniment': {'minimental': [], 'miniments': []},
 'minimequ': {'minimeque': []},
 'minimest': {'minimester': []},
 'minimet': {'minimeter': []},
 'minimetr': {'minimetric': []},
 'minimetropoli': {'minimetropolis': []},
 'minimi': {'minimial': ['minimially'], 'minimis': [], 'minimy': []},
 'minimial': ['minimially'],
 'minimicrophon': {'minimicrophone': []},
 'minimicrospher': {'minimicrospheres': []},
 'minimii': {'minimiie': []},
 'minimil': {'minimill': ['minimills']},
 'minimill': ['minimills'],
 'minimir': {'minimire': []},
 'minimiracl': {'minimiracle': ['minimiracles']},
 'minimiracle': ['minimiracles'],
 'minimis': {'minimisant': [],
             'minimisation': [],
             'minimise': ['minimiser',
                          'minimises',
                          'minimised',
                          'minimisent',
                          'minimisers'],
             'minimising': []},
 'minimise': {'minimisee': ['minimisees']},
 'minimisee': ['minimisees'],
 'minimisqu': {'minimisque': []},
 'minimissimu': {'minimissimus': []},
 'minimist': {'minimists': []},
 'minimit': {'minimite': ['minimites']},
 'minimite': ['minimites'],
 'minimiz': {'minimizable': []},
 'minimizeth': {'minimizethe': []},
 'minimizingth': {'minimizingthe': []},
 'minimizzar': {'minimizzare': []},
 'minimizzazion': {'minimizzazione': []},
 'minimo': {'minimos': []},
 'minimodel': {'minimodels': []},
 'minimodul': {'minimodule': ['minimodules']},
 'minimodular': {'minimodularity': []},
 'minimodule': ['minimodules'],
 'minimogul': {'minimoguls': []},
 'minimok': {'minimoke': ['minimokes']},
 'minimoke': ['minimokes'],
 'minimonopoli': {'minimonopolies': [], 'minimonopoly': []},
 'minimonst': {'minimonsters': []},
 'minimoog': {'minimoogs': []},
 'minimoqu': {'minimoque': []},
 'minimotor': {'minimotors': []},
 'minimountain': {'minimountains': []},
 'minimov': {'minimovement': ['minimovements']},
 'minimovement': ['minimovements'],
 'minimovi': {'minimovie': ['minimovies']},
 'minimovie': ['minimovies'],
 'minims': {'minimse': []},
 'minimu': {'minimus': []},
 'minimuffin': {'minimuffins': []},
 'minimum': {'minimum': []},
 'minimumag': {'minimumage': []},
 'minimumbal': {'minimumbalance': []},
 'minimumboil': {'minimumboiling': []},
 'minimumcapac': {'minimumcapacity': []},
 'minimumcompet': {'minimumcompetency': []},
 'minimumcontact': {'minimumcontacts': []},
 'minimumdevi': {'minimumdeviation': []},
 'minimumdist': {'minimumdistance': []},
 'minimumeffici': {'minimumefficient': []},
 'minimumenergi': {'minimumenergy': []},
 'minimumincom': {'minimumincome': []},
 'minimumlayouts': {'minimumlayoutsize': []},
 'minimumli': {'minimumly': []},
 'minimumphas': {'minimumphase': []},
 'minimumpric': {'minimumprice': []},
 'minimumqu': {'minimumque': []},
 'minimumr': {'minimumrate': []},
 'minimums': {'minimumsize': ['minimumsized']},
 'minimumsecur': {'minimumsecurity': []},
 'minimumsize': ['minimumsized'],
 'minimumstandard': {'minimumstandards': []},
 'minimumsubsist': {'minimumsubsistence': []},
 'minimumtillag': {'minimumtillage': []},
 'minimumtim': {'minimumtime': []},
 'minimumvalu': {'minimumvalue': []},
 'minimumvari': {'minimumvariance': []},
 'minimumwag': {'minimumwage': ['minimumwages']},
 'minimumwage': ['minimumwages'],
 'minimundu': {'minimundus': []},
 'minimus': {'minimusical': ['minimusicals']},
 'minimuseum': {'minimuseums': []},
 'minimusical': ['minimusicals'],
 'minimuz': {'minimuze': []},
 'minimysteri': {'minimysteries': [], 'minimystery': []},
 'minimz': {'minimzation': [], 'minimze': ['minimzed'], 'minimzing': []},
 'minimze': ['minimzed'],
 'minin': {'mininal': ['mininally'],
           'minination': ['mininations'],
           'minine': ['mininer', 'minines'],
           'minining': [],
           'mininize': ['mininized'],
           'minins': []},
 'mininal': ['mininally'],
 'mininarr': {'mininarrative': ['mininarratives']},
 'mininarrative': ['mininarratives'],
 'minination': {'mininationalism': ['mininationalisms']},
 'mininationalism': ['mininationalisms'],
 'mininclus': {'mininclusive': []},
 'minine': ['mininer', 'minines'],
 'mininetwork': {'mininetworks': []},
 'mining': {'mininger': [], 'miningitis': []},
 'miningaccount': {'miningaccounts': []},
 'miningbas': {'miningbased': []},
 'miningcamp': {'miningcamps': []},
 'miningcompani': {'miningcompany': []},
 'miningdistrict': {'miningdistricts': []},
 'miningengin': {'miningengineer': ['miningengineering']},
 'miningengineer': ['miningengineering'],
 'mininginduc': {'mininginduced': []},
 'miningindustri': {'miningindustrial': [], 'miningindustry': []},
 'miningjourn': {'miningjournal': []},
 'miningmetallurg': {'miningmetallurgical': []},
 'miningoper': {'miningoperations': []},
 'miningrel': {'miningrelated': []},
 'miningsbi': {'miningsby': []},
 'miningtechniqu': {'miningtechniques': []},
 'miningtool': {'miningtools': []},
 'miningtown': {'miningtowns': []},
 'minini': {'mininie': [], 'mininy': []},
 'mininist': {'mininister': []},
 'mininistri': {'mininistry': []},
 'mininize': ['mininized'],
 'minino': {'mininos': []},
 'mininst': {'mininster': ['mininsters']},
 'mininster': ['mininsters'],
 'mininstri': {'mininstry': []},
 'minint': {'mininter': []},
 'minintri': {'minintry': []},
 'mininu': {'mininus': []},
 'mininuk': {'mininuke': ['mininukes']},
 'mininuke': ['mininukes'],
 'minioffic': {'minioffice': []},
 'miniolymp': {'miniolympics': []},
 'minion': ['minione', 'minioned'],
 'minionett': {'minionette': []},
 'minioni': {'minionis': []},
 'miniopera': {'minioperas': []},
 'miniopteri': {'miniopteris': []},
 'miniopterina': {'miniopterinae': []},
 'miniopteru': {'miniopterus': []},
 'minioqu': {'minioque': []},
 'minior': {'miniorities': [], 'miniority': []},
 'miniorgan': {'miniorganizations': []},
 'miniosmot': {'miniosmotic': []},
 'miniot': {'minioter': []},
 'miniotait': {'miniotaite': []},
 'miniou': {'minious': []},
 'minious': {'miniously': []},
 'minip': {'minipe': []},
 'minipack': {'minipacks': []},
 'minipackag': {'minipackage': ['minipackages']},
 'minipackage': ['minipackages'],
 'minipacket': {'minipackets': []},
 'minipad': {'minipads': []},
 'minipag': {'minipage': ['minipages']},
 'minipage': ['minipages'],
 'minipalac': {'minipalace': ['minipalaces']},
 'minipalace': ['minipalaces'],
 'minipan': {'minipanic': []},
 'minipap': {'minipaper': ['minipapers']},
 'minipaper': ['minipapers'],
 'miniparad': {'miniparade': []},
 'miniparadigm': {'miniparadigms': []},
 'miniparadis': {'miniparadise': []},
 'minipark': {'miniparks': []},
 'miniparlia': {'miniparliament': []},
 'miniparti': {'miniparties': [], 'miniparty': []},
 'minipeak': {'minipeaks': []},
 'minipellet': {'minipellets': []},
 'miniperform': {'miniperformance': ['miniperformances']},
 'miniperformance': ['miniperformances'],
 'minipermeamet': {'minipermeameter': []},
 'miniphon': {'miniphone': []},
 'minipictur': {'minipicture': ['minipictures']},
 'minipicture': ['minipictures'],
 'minipiezomet': {'minipiezometers': []},
 'minipig': {'minipigs': []},
 'minipil': {'minipiles': [], 'minipill': ['minipills']},
 'minipill': ['minipills'],
 'minipizza': {'minipizzas': []},
 'minipl': {'miniplant': ['miniplants'],
            'miniplate': ['miniplates'],
            'miniplating': []},
 'miniplan': {'miniplane': [], 'miniplans': []},
 'miniplanet': {'miniplanets': []},
 'miniplant': ['miniplants'],
 'miniplasmid': {'miniplasmids': []},
 'miniplate': ['miniplates'],
 'miniplay': {'miniplays': []},
 'miniplenti': {'miniplenty': []},
 'miniplot': {'miniplots': []},
 'miniplug': {'miniplugs': []},
 'minipoem': {'minipoems': []},
 'minipolymyoclonu': {'minipolymyoclonus': []},
 'minipond': {'miniponds': []},
 'minipool': {'minipools': []},
 'minipopul': {'minipopulation': []},
 'minipopulu': {'minipopulus': []},
 'miniport': {'miniports': []},
 'miniportrait': {'miniportraits': []},
 'minipost': {'miniposter': ['miniposters']},
 'miniposter': ['miniposters'],
 'minipow': {'minipower': ['minipowers']},
 'minipower': ['minipowers'],
 'minippe': {'minippee': []},
 'minippi': {'minippie': []},
 'minipr': {'minipres': []},
 'miniprep': {'minipreps': []},
 'miniprepar': {'minipreparation': ['minipreparations']},
 'minipreparation': ['minipreparations'],
 'minipresent': {'minipresentation': ['minipresentations']},
 'minipresentation': ['minipresentations'],
 'miniprint': {'miniprinter': [], 'miniprints': []},
 'miniprob': {'miniprobe': ['miniprobes']},
 'miniprobe': ['miniprobes'],
 'miniproblem': {'miniproblems': []},
 'miniprocess': {'miniprocesses': []},
 'miniprocessor': {'miniprocessors': []},
 'miniproduct': {'miniproduction': ['miniproductions']},
 'miniproduction': ['miniproductions'],
 'miniprofil': {'miniprofile': ['miniprofiles']},
 'miniprofile': ['miniprofiles'],
 'miniprofit': {'miniprofits': []},
 'miniprogram': {'miniprograms': []},
 'miniproject': {'miniprojects': []},
 'minipropos': {'miniproposal': []},
 'miniprotein': {'miniproteins': []},
 'miniprotoplast': {'miniprotoplasts': []},
 'minipsychot': {'minipsychotic': []},
 'minipul': {'minipulation': [], 'minipuls': []},
 'minipump': {'minipumps': []},
 'minipurg': {'minipurge': []},
 'miniqu': {'minique': []},
 'miniquasar': {'miniquasars': []},
 'miniqui': {'miniquiers': []},
 'miniquich': {'miniquiches': []},
 'minir': {'miniral': []},
 'minira': {'minirae': []},
 'minirail': {'minirails': []},
 'miniral': {'minirale': ['minirales']},
 'minirale': ['minirales'],
 'miniralogi': {'miniralogie': []},
 'minirang': {'miniranger': []},
 'minireactor': {'minireactors': []},
 'minirecess': {'minirecession': []},
 'minirecord': {'minirecorder': ['minirecorders']},
 'minirecorder': ['minirecorders'],
 'minirefriger': {'minirefrigerator': ['minirefrigerators']},
 'minirefrigerator': ['minirefrigerators'],
 'minirenaiss': {'minirenaissance': []},
 'minireplicon': {'minireplicons': []},
 'minireport': {'minireports': []},
 'minirepubl': {'minirepublic': ['minirepublics']},
 'minirepublic': ['minirepublics'],
 'miniretreat': {'miniretreats': []},
 'minireview': {'minireviews': []},
 'minireviv': {'minirevival': []},
 'minirevolut': {'minirevolution': ['minirevolutions']},
 'minirevolution': ['minirevolutions'],
 'minirhizotron': {'minirhizotrons': []},
 'minirid': {'miniride': []},
 'miniriot': {'miniriots': []},
 'minirn': {'minirnal': [], 'minirnize': ['minirnized'], 'minirnizing': []},
 'minirnize': ['minirnized'],
 'minirobot': {'minirobots': []},
 'minirocket': {'minirockets': []},
 'minirot': {'minirotation': []},
 'miniroundabout': {'miniroundabouts': []},
 'minirt': {'minirter': []},
 'minirthmei': {'minirthmeier': []},
 'minirtri': {'minirtry': []},
 'minis': {'mini': ['miniser',
                    'minisers',
                    'minising',
                    'minisize',
                    'minisized']},
 "minis'": {"minis'er": []},
 "minis'ri": {"minis'ry": []},
 'minisabbat': {'minisabbatical': ['minisabbaticals']},
 'minisabbatical': ['minisabbaticals'],
 'minisampl': {'minisample': []},
 'minisatellit': {'minisatellite': ['minisatellites']},
 'minisatellite': ['minisatellites'],
 'minisc': {'miniscence': ['miniscences'], 'miniscent': [], 'miniscer': []},
 'miniscal': {'miniscale': []},
 'miniscand': {'miniscandal': ['miniscandals']},
 'miniscandal': ['miniscandals'],
 'miniscen': {'miniscene': ['miniscenes']},
 'miniscenario': {'miniscenarios': []},
 'miniscence': ['miniscences'],
 'miniscene': ['miniscenes'],
 'minisch': {'minische': []},
 'minischool': {'minischools': []},
 'miniscop': {'miniscope': ['miniscopes']},
 'miniscope': ['miniscopes'],
 'miniscreen': {'miniscreens': []},
 'miniscrew': {'miniscrews': []},
 'miniscri': {'miniscries': []},
 'miniscrib': {'miniscribe': []},
 'miniscript': {'miniscripts': []},
 'miniscu': {'miniscus': []},
 'miniscul': {'miniscule': ['miniscules', 'minisculely']},
 'miniscule': ['miniscules', 'minisculely'],
 'miniseason': {'miniseasons': []},
 'minisecond': {'miniseconds': []},
 'minisect': {'minisection': []},
 'minisemest': {'minisemester': []},
 'miniseminar': {'miniseminars': []},
 'minisequ': {'minisequence': ['minisequences']},
 'minisequenc': {'minisequencing': []},
 'minisequence': ['minisequences'],
 'miniseri': {'miniserial': [], 'miniseries': []},
 'minisermon': {'minisermons': []},
 'miniserv': {'miniserver': []},
 'minisess': {'minisession': ['minisessions']},
 'minisession': ['minisessions'],
 'miniset': {'minisets': []},
 'minisf': {'minisfer': []},
 'minisfri': {'minisfry': []},
 'minish': {'minished': [], 'minishes': [], 'minishing': [], 'minishment': []},
 'minishak': {'minishaker': []},
 'minishift': {'minishifts': []},
 'minishop': {'minishops': []},
 'minishort': {'minishorts': []},
 'minishow': {'minishows': []},
 'minishrin': {'minishrine': ['minishrines']},
 'minishrine': ['minishrines'],
 'minishuttl': {'minishuttle': []},
 'minisi': {'minisier': ['minisiers'], 'minisis': []},
 'minisier': {'minisiere': []},
 'minisinck': {'minisincks': []},
 'minisink': {'minisinks': []},
 'minisir': {'minisire': []},
 'minisiri': {'minisiry': []},
 'minisist': {'minisister': ['minisisters']},
 'minisister': ['minisisters'],
 'minisit': {'minisite': ['minisiter', 'minisites']},
 'minisite': ['minisiter', 'minisites'],
 'minisitri': {'minisitry': []},
 'miniskirt': ['miniskirted'],
 'minisl': {'minisler': ['minislers']},
 'minisler': {'minislere': []},
 'minislic': {'minislices': []},
 'minislid': {'minislides': []},
 'minislot': {'minislots': []},
 'minislr': {'minislre': ['minislres']},
 'minislre': ['minislres'],
 'minislri': {'minislry': []},
 'minism': {'minisme': []},
 'minisni': {'minisny': []},
 'minisoci': {'minisocial': []},
 'minisocieti': {'minisocieties': [], 'minisociety': []},
 'minispeak': {'minispeakers': []},
 'minispec': {'minispecs': []},
 'minispecif': {'minispecification': ['minispecifications']},
 'minispecification': ['minispecifications'],
 'minispeech': {'minispeeches': []},
 'minispher': {'minispheres': []},
 'minispir': {'minispiral': []},
 'minispot': {'minispots': []},
 'minisprinkl': {'minisprinklers': []},
 'minisqu': {'minisque': []},
 'minisquat': {'minisquats': []},
 'minisr': {'minisrer': ['minisrers']},
 'minisrer': ['minisrers'],
 'minisri': {'minisry': []},
 'minisrri': {'minisrry': []},
 'minisrti': {'minisrty': []},
 'minissal': {'minissale': []},
 'minisst': {'minisster': ['minissters']},
 'minisster': ['minissters'],
 'minist': {'ministate': ['ministates'],
            'ministation': ['ministations'],
            'ministe': ['ministes',
                        'minister',
                        'ministered',
                        'ministering',
                        'ministerings'],
            'ministic': ['ministically'],
            'minists': []},
 'ministag': {'ministage': ['ministages']},
 'ministage': ['ministages'],
 'ministar': {'ministars': []},
 'ministari': {'ministary': []},
 'ministate': ['ministates'],
 'ministation': ['ministations'],
 'ministbi': {'ministby': []},
 'ministcr': {'ministcre': [], 'ministcrs': []},
 'ministcri': {'ministcry': []},
 'ministdr': {'ministdre': []},
 'ministe': {'ministee': ['ministees']},
 "ministe'r": {"ministe're": []},
 'ministeb': {'ministebs': []},
 'ministee': ['ministees'],
 'ministei': {'ministeis': []},
 'ministeii': {'ministeiial': []},
 'ministen': {'ministenal': [], 'ministene': []},
 'ministep': {'ministeps': []},
 'minister': {'ministeral': [],
              'ministere': ['ministeres', 'ministereal'],
              'ministeric': []},
 "minister'": {"minister's": []},
 "minister'l": {"minister'll": []},
 'ministerdesign': {'ministerdesignate': []},
 'ministere': ['ministeres', 'ministereal'],
 'ministered': {'ministerede': ['ministeredes']},
 'ministerede': ['ministeredes'],
 'ministerfath': {'ministerfather': []},
 'ministergener': {'ministergeneral': []},
 'ministeri': {'ministerial': ['ministerials',
                               'ministerially',
                               'ministerialism',
                               'ministeriality',
                               'ministerialization'],
               'ministerie': ['ministeries'],
               'ministeris': [],
               'ministery': []},
 'ministeriai': {'ministeriais': []},
 'ministeriak': {'ministeriaks': []},
 'ministerial': {'ministeriale': ['ministeriales'], 'ministeriall': []},
 'ministerialbiirokrati': {'ministerialbiirokratie': []},
 'ministerialburokrati': {'ministerialburokratie': []},
 'ministerialdirektor': {'ministerialdirektors': []},
 'ministerialdirig': {'ministerialdirigent': []},
 'ministeriale': ['ministeriales'],
 'ministeriali': {'ministerialis': []},
 'ministerialibu': {'ministerialibus': []},
 'ministerialis': {'ministerialisation': []},
 'ministerialist': {'ministerialists': []},
 'ministerialit': {'ministerialiter': []},
 'ministerialr': {'ministerialrate': []},
 'ministerialtidend': {'ministerialtidende': []},
 'ministerie': ['ministeries'],
 'ministeriel': {'ministeriele': [],
                 'ministerielle': ['ministerielles', 'ministerieller'],
                 'ministeriels': []},
 'ministerielle': ['ministerielles', 'ministerieller'],
 'ministerii': {'ministeriis': []},
 'ministerijo': {'ministerijos': []},
 'ministerio': {'ministerios': []},
 'ministeriod': {'ministeriode': []},
 'ministerium': {'ministeriums': []},
 'ministernotomi': {'ministernotomy': []},
 'ministerplenipotentiari': {'ministerplenipotentiary': []},
 'ministerpraesid': {'ministerpraesident': []},
 'ministerprasid': {'ministerprasident': []},
 'ministerprdsid': {'ministerprdsident': []},
 'ministerpresid': {'ministerpresident': ['ministerpresidents']},
 'ministerpresident': ['ministerpresidents'],
 'ministerpret': {'ministerpreted': []},
 'ministerr': {'ministerrates': []},
 'ministerrat': {'ministerrats': []},
 'ministerratsprotokol': {'ministerratsprotokolle': []},
 'ministerresid': {'ministerresident': []},
 'ministersecretari': {'ministersecretary': []},
 'ministership': {'ministerships': []},
 'ministerspresid': {'ministerspresident': []},
 'ministerstv': {'ministerstve': []},
 'ministerstwi': {'ministerstwie': []},
 'ministerturn': {'ministerturned': []},
 'ministerwa': {'ministerwas': []},
 'ministery': {'ministerye': []},
 'ministet': {'ministets': []},
 'ministeti': {'ministetial': []},
 'ministh': {'ministhe': ['ministher']},
 'ministhe': ['ministher'],
 'ministi': {'ministies': [], 'ministy': []},
 'ministic': ['ministically'],
 'ministii': {'ministiies': []},
 'ministir': {'ministire': ['ministires']},
 'ministire': ['ministires'],
 'ministki': {'ministky': []},
 'ministn': {'ministnes': []},
 'ministor': {'ministore': ['ministores'], 'ministors': []},
 'ministorag': {'ministorage': []},
 'ministore': ['ministores'],
 'ministori': {'ministories': [], 'ministory': []},
 'ministov': {'ministove': []},
 'ministr': {'ministrable': ['ministrables'],
             'ministral': ['ministrallis'],
             'ministrance': [],
             'ministrant': [],
             'ministrate': ['ministrated'],
             'ministrating': [],
             'ministration': [],
             'ministrative': ['ministratively'],
             'ministrator': ['ministrators'],
             'ministre': ['ministred',
                          'ministrer',
                          'ministres',
                          'ministrers',
                          'ministrent'],
             'ministring': [],
             'ministrs': []},
 'ministra': {'ministrae': [], 'ministras': []},
 'ministrab': {'ministrabant': []},
 'ministrable': ['ministrables'],
 'ministral': {'ministrales': []},
 'ministrali': {'ministralis': []},
 'ministrallu': {'ministrallus': []},
 'ministramu': {'ministramus': []},
 'ministran': {'ministrans': []},
 'ministrandi': {'ministrandis': []},
 'ministrant': {'ministrante': ['ministrantes']},
 'ministrante': ['ministrantes'],
 'ministranti': {'ministrantis': []},
 'ministrantibu': {'ministrantibus': []},
 'ministrar': {'ministrare': ['ministrarent']},
 'ministrare': ['ministrarent'],
 'ministrass': {'ministrasse': []},
 'ministrate': ['ministrated'],
 'ministrati': {'ministratis': []},
 'ministration': {'ministratione': ['ministrationes']},
 'ministratione': ['ministrationes'],
 'ministrationi': {'ministrationis': []},
 'ministrative': ['ministratively'],
 'ministrator': {'ministratores': []},
 'ministrc': {'ministrce': [], 'ministrcs': []},
 'ministre': {'ministree': []},
 'ministrel': {'ministrels': []},
 'ministrelsi': {'ministrelsy': []},
 'ministress': {'ministresses': []},
 'ministri': {'ministrial': [],
              'ministrie': [],
              'ministris': [],
              'ministry': []},
 'ministrija': {'ministrijas': []},
 'ministrik': {'ministrike': []},
 'ministril': {'ministriles': []},
 'ministro': {'ministros': []},
 'ministrok': {'ministroke': ['ministrokes']},
 'ministroke': ['ministrokes'],
 'ministructur': {'ministructure': ['ministructures']},
 'ministructure': ['ministructures'],
 'ministry': {'ministrye': []},
 'ministrymak': {'ministrymaking': []},
 'ministryofparliamentari': {'ministryofparliamentary': []},
 'ministryspecif': {'ministryspecific': []},
 'ministrywa': {'ministrywas': []},
 'ministrywis': {'ministrywise': []},
 'ministsi': {'ministsy': []},
 'ministsr': {'ministsre': []},
 'ministt': {'ministter': []},
 'ministti': {'ministties': [], 'ministty': []},
 'ministtr': {'ministtre': []},
 'ministudi': {'ministudies': [], 'ministudy': []},
 'ministudio': {'ministudios': []},
 'ministumbl': {'ministumbler': []},
 'minisub': {'minisub': []},
 'minisubmarin': {'minisubmarine': []},
 'minisuct': {'minisuction': []},
 'minisuit': {'minisuite': ['minisuites']},
 'minisuite': ['minisuites'],
 'minisummari': {'minisummaries': [], 'minisummary': []},
 'minisummit': {'minisummits': []},
 'minisup': {'minisuper': ['minisupers']},
 'minisuper': ['minisupers'],
 'minisupercomput': {'minisupercomputer': ['minisupercomputers']},
 'minisupercomputer': ['minisupercomputers'],
 'minisupermarket': {'minisupermarkets': []},
 'minisuperspac': {'minisuperspace': []},
 'minisur': {'minisure': []},
 'minisurvey': {'minisurveys': []},
 'minisystem': {'minisystems': []},
 'miniszt': {'miniszter': []},
 'minisztertanac': {'minisztertanacs': []},
 'minit': {'minitable': [],
           'minite': ['minites', 'miniter', 'miniters'],
           'minits': []},
 'minita': {'minitas': []},
 'minitablet': {'minitablets': []},
 'minitan': {'minitans': []},
 'minitank': {'minitanks': []},
 'minitant': {'minitantes': []},
 'minitantibu': {'minitantibus': []},
 'minitap': {'minitape': []},
 'minitar': {'minitare': ['minitares']},
 'minitare': {'minitaree': ['minitarees']},
 'minitaree': ['minitarees'],
 'minitari': {'minitaris': []},
 'minitarr': {'minitarres': []},
 'minitarra': {'minitarras': []},
 'minitask': {'minitasks': []},
 'minite': ['minites', 'miniter', 'miniters'],
 'miniteam': {'miniteams': []},
 'minitel': {'minitels': []},
 'minitelevis': {'minitelevision': []},
 'miniterm': {'miniterms': []},
 'minitest': {'minitests': []},
 'minith': {'minithe': []},
 'minitheat': {'minitheater': ['minitheaters']},
 'minitheater': ['minitheaters'],
 'minitheori': {'minitheories': [], 'minitheory': []},
 'minithesi': {'minithesis': []},
 'minithoracotomi': {'minithoracotomy': []},
 'miniti': {'minitie': [], 'minity': []},
 'minitiu': {'minitius': []},
 'minitona': {'minitonas': []},
 'minitop': {'minitopics': []},
 'minitor': {'minitoring': []},
 'minitornado': {'minitornadoes': []},
 'minitour': {'minitours': []},
 'minitourna': {'minitournament': []},
 'minitow': {'minitower': ['minitowers']},
 'minitower': ['minitowers'],
 'minitown': {'minitowns': []},
 'minitr': {'minitre': []},
 'minitracheostomi': {'minitracheostomy': []},
 'minitracheotomi': {'minitracheotomy': []},
 'minitrack': {'minitracks': []},
 'minitractor': {'minitractors': []},
 'minitrain': {'minitraining': [], 'minitrains': []},
 'minitrampolin': {'minitrampoline': ['minitrampolines']},
 'minitrampoline': ['minitrampolines'],
 'minitranspl': {'minitransplants': []},
 'minitransposon': {'minitransposons': []},
 'minitre': {'minitree': []},
 'minitreati': {'minitreaty': []},
 'minitreatis': {'minitreatise': ['minitreatises']},
 'minitreatise': ['minitreatises'],
 'minitrend': {'minitrends': []},
 'minitri': {'minitrial': ['minitrials'], 'minitry': []},
 'minitrial': ['minitrials'],
 'minitrip': {'minitrips': []},
 'minitru': {'minitrue': []},
 'minitruck': {'minitrucks': []},
 'minits': {'minitser': []},
 'minitski': {'minitsky': []},
 'minitsri': {'minitsry': []},
 'minitt': {'minitter': ['minitters']},
 'minitter': ['minitters'],
 'minittr': {'minittre': []},
 'minittri': {'minittry': []},
 'minitu': {'minitues': []},
 'minituar': {'minituarization': []},
 'minitub': {'minitube': ['minitubes', 'minitubers']},
 'minitube': ['minitubes', 'minitubers'],
 'minitud': {'minitude': []},
 'minitur': {'miniture': ['minitures'],
             'miniturization': [],
             'miniturized': []},
 'miniture': ['minitures'],
 'minitutori': {'minitutorial': ['minitutorials']},
 'minitutorial': ['minitutorials'],
 'miniu': {'minius': []},
 'minium': {'minium': []},
 'miniunit': {'miniunits': []},
 'miniunivers': {'miniuniverse': ['miniuniverses'], 'miniuniversity': []},
 'miniuniverse': ['miniuniverses'],
 'miniut': {'miniute': ['miniutes']},
 'miniute': ['miniutes'],
 'miniv': {'miniver': []},
 'minivac': {'minivacation': ['minivacations']},
 'minivacation': ['minivacations'],
 'minivan': {'minivan': []},
 'minivehicl': {'minivehicles': []},
 'miniver': {'minivere': []},
 'minivers': {'miniversion': ['miniversions'], 'miniversity': []},
 'miniversion': ['miniversions'],
 'minivet': {'minivets': []},
 'minivi': {'minivial': ['minivials'], 'minivy': []},
 'minivial': ['minivials'],
 'minivillag': {'minivillage': []},
 'miniwar': {'miniwars': []},
 'miniwarehous': {'miniwarehouse': ['miniwarehouses']},
 'miniwarehouse': ['miniwarehouses'],
 'miniwaterfal': {'miniwaterfall': ['miniwaterfalls']},
 'miniwaterfall': ['miniwaterfalls'],
 'miniwatt': {'miniwatts': []},
 'miniwav': {'miniwave': ['miniwaves']},
 'miniwave': ['miniwaves'],
 'miniwheat': {'miniwheats': []},
 'miniwild': {'miniwilderness': []},
 'miniwindow': {'miniwindows': []},
 'miniworkshop': {'miniworkshops': []},
 'miniworld': {'miniworlds': []},
 'miniz': {'minization': [], 'minize': ['minized'], 'minizing': []},
 'minize': ['minized'],
 'minizid': {'minizide': []},
 'minizon': {'minizone': ['minizones']},
 'minizone': ['minizones'],
 'minj': {'minje': [], 'minjing': [], 'minjs': []},
 'minja': {'minjas': []},
 'minjar': {'minjares': []},
 'minji': {'minjie': []},
 'minjt': {'minjtes': []},
 'mink': ['minke', 'minked', 'minkes', 'minking'],
 'minka': {'minkas': []},
 'minkal': {'minkalli': ['minkallies']},
 'minkalli': ['minkallies'],
 'minkeb': {'minkebe': []},
 'minkel': {'minkelers': []},
 'minkeri': {'minkeries': [], 'minkery': []},
 'minkeviciu': {'minkevicius': []},
 'minki': {'minkie': ['minkies'], 'minky': []},
 'minkie': ['minkies'],
 'minkin': {'minkins': []},
 'minkl': {'minkle': []},
 'minklik': {'minklike': []},
 'minklin': {'minklined': []},
 'minkou': {'minkous': []},
 'minkov': {'minkove': []},
 'minkovski': {'minkovsky': []},
 'minkowski': {'minkowski': [], 'minkowsky': []},
 'minksi': {'minksy': []},
 'minkskin': {'minkskins': []},
 'minktrim': {'minktrimmed': []},
 'minku': {'minkus': []},
 'minkuna': {'minkunas': []},
 'minl': {'minle': [], 'minling': [], 'minls': []},
 'minlacowi': {'minlacowie': []},
 'minlat': {'minlater': []},
 'minli': {'minly': []},
 'minlmum': {'minlmums': []},
 'minlnclus': {'minlnclusive': []},
 'minlo': {'minlos': []},
 'minlp': {'minlps': []},
 'minlster': {'minlstere': []},
 'minlstr': {'minlstre': []},
 'minlstri': {'minlstry': []},
 'minm': {'minme': ['minmes'], 'minming': []},
 'minmargin': {'minmargins': []},
 'minme': ['minmes'],
 'minmet': {'minmetals': []},
 'minmiz': {'minmize': ['minmized'], 'minmizing': []},
 'minmize': ['minmized'],
 'minmor': {'minmore': []},
 'minmos': {'minmose': []},
 'minn': {'minne': ['minnes', 'minnelied'], 'minns': []},
 'minna': {'minnas': []},
 'minnakenozzi': {'minnakenozzies': []},
 'minnaloush': {'minnaloushe': []},
 'minnanes': {'minnanese': []},
 'minnapoli': {'minnapolis': []},
 'minnatare': {'minnatarees': []},
 'minncapoli': {'minncapolis': []},
 'minnciu': {'minncius': []},
 'minne': {'minnee': []},
 'minneallegori': {'minneallegorie': []},
 'minneaooli': {'minneaoolis': []},
 'minneaopli': {'minneaoplis': []},
 'minneaopoli': {'minneaopolis': []},
 'minneap': {'minneapous': []},
 'minneapali': {'minneapalis': []},
 'minneapli': {'minneaplis': []},
 'minneaploi': {'minneaplois': []},
 'minneapoh': {'minneapohs': []},
 'minneapoi': {'minneapois': []},
 'minneapoii': {'minneapoiis': []},
 'minneapol': {'minneapolic': [], 'minneapolls': [], 'minneapols': []},
 'minneapoli': {'minneapolis': []},
 'minneapolisbas': {'minneapolisbased': []},
 'minneapolishoneywel': {'minneapolishoneywell': []},
 'minneapolismolin': {'minneapolismoline': []},
 'minneapolitan': {'minneapolitans': []},
 'minneapoti': {'minneapotis': []},
 'minneappoli': {'minneappolis': []},
 'minneaspoli': {'minneaspolis': []},
 'minneclich': {'minnecliche': []},
 'minneconj': {'minneconjou': ['minneconjous']},
 'minneconjou': ['minneconjous'],
 'minneg': {'minnegal': []},
 'minnegerod': {'minnegerode': []},
 'minnegrod': {'minnegrode': []},
 'minnegrott': {'minnegrotte': []},
 'minnehaha': {'minnehahas': []},
 'minnehapoli': {'minnehapolis': []},
 'minneiu': {'minneius': []},
 'minnek': {'minneke': []},
 'minnel': {'minnell': []},
 'minnelehr': {'minnelehre': []},
 'minnelied': {'minnelieder': ['minnelieders']},
 'minnelieder': ['minnelieders'],
 'minnelli': {'minnellis': []},
 'minnemey': {'minnemeyer': []},
 'minnend': {'minnende': []},
 'minnenwerf': {'minnenwerfer': ['minnenwerfers']},
 'minnenwerfer': ['minnenwerfers'],
 'minneopoli': {'minneopolis': []},
 'minnepoli': {'minnepolis': []},
 'minner': {'minners': []},
 'minnered': {'minnerede': []},
 'minneri': {'minnery': []},
 'minnerli': {'minnerly': []},
 'minnermu': {'minnermus': []},
 'minnersvil': {'minnersville': []},
 'minnes': {'minnesing': []},
 'minnesaeng': {'minnesaenger': []},
 'minnesang': {'minnesanger': ['minnesangers'],
               'minnesanges': [],
               'minnesangs': []},
 'minnesanger': ['minnesangers'],
 'minnesdng': {'minnesdnger': []},
 'minnesiing': {'minnesiinger': []},
 'minnesing': {'minnesinger': ['minnesingers'], 'minnesinging': []},
 'minnesinger': ['minnesingers'],
 'minnesink': {'minnesinks': []},
 'minnesong': {'minnesongs': []},
 'minnesot': {'minnesotal': [], 'minnesote': [], 'minnesots': []},
 'minnesota': {'minnesota': []},
 'minnesotabas': {'minnesotabased': []},
 'minnesotacar': {'minnesotacare': []},
 'minnesotait': {'minnesotaite': []},
 'minnesotaminneapoli': {'minnesotaminneapolis': []},
 'minnesotan': {'minnesotan': []},
 'minnesotens': {'minnesotense': []},
 'minnesotensi': {'minnesotensis': []},
 'minnesoti': {'minnesoty': []},
 'minnesotian': {'minnesotians': []},
 'minnespoli': {'minnespolis': []},
 'minnest': {'minnestal': [], 'minnester': []},
 'minnesteckn': {'minnesteckning': []},
 'minnet': {'minnete': [], 'minnets': []},
 'minnetal': {'minnetale': []},
 'minnetar': {'minnetare': ['minnetares']},
 'minnetare': {'minnetaree': ['minnetarees']},
 'minnetaree': ['minnetarees'],
 'minnetari': {'minnetaries': []},
 'minnetarr': {'minnetarres': []},
 'minnethorp': {'minnethorpe': []},
 'minnett': {'minnette': []},
 'minneu': {'minneus': []},
 'minnewat': {'minnewater': []},
 'minnewerf': {'minnewerfers': []},
 'minnewit': {'minnewit': []},
 'minni': {'minnie': ['minnies'], 'minnis': [], 'minny': ['minnying']},
 'minniapoli': {'minniapolis': []},
 'minnick': {'minnicks': []},
 'minniconj': {'minniconjou': ['minniconjous']},
 'minniconjou': ['minniconjous'],
 'minnie': ['minnies'],
 "minnie'l": {"minnie'll": []},
 'minniec': {'minniece': []},
 'minnielied': {'minnielieders': []},
 'minniemashi': {'minniemashie': []},
 'minnievil': {'minnieville': []},
 'minnigerod': {'minnigerode': []},
 'minnikin': {'minnikins': []},
 'minnilu': {'minnilus': []},
 'minning': {'minninger': []},
 'minningerod': {'minningerode': []},
 'minnion': {'minnions': []},
 'minnipin': {'minnipins': []},
 'minnisink': {'minnisinks': []},
 'minnissurrare': {'minnissurraree': []},
 'minnist': {'minnister': []},
 'minnit': {'minnite': [], 'minnits': []},
 'minnitar': {'minnitares': []},
 'minnitare': {'minnitaree': ['minnitarees']},
 'minnitaree': ['minnitarees'],
 'minniu': {'minnius': []},
 'minniv': {'minniver': []},
 'minnneapoli': {'minnneapolis': []},
 'minnott': {'minnotte': []},
 'minnow': ['minnowed', 'minnowing'],
 'minnowi': {'minnowy': []},
 'minnowlik': {'minnowlike': []},
 'minnowtackl': {'minnowtackle': []},
 'minnt': {'minnte': ['minntes', 'minntely', 'minnteness']},
 'minntc': {'minntcs': []},
 'minnte': ['minntes', 'minntely', 'minnteness'],
 'minntu': {'minntus': []},
 'minnu': {'minnus': []},
 'minnut': {'minnute': ['minnutes']},
 'minnute': ['minnutes'],
 'minnvil': {'minnville': []},
 'minny': ['minnying'],
 'mino': {'minoe': ['minoes'], 'minos': []},
 'minoa': {'minoas': []},
 'minoan': ['minoanized', 'minoanizing', 'minoanization'],
 'minoanis': {'minoanisation': []},
 'minob': {'minobe': []},
 'minoboroni': {'minoborony': []},
 'minoccur': {'minoccurs': []},
 'minoch': {'minocher': []},
 'minocheh': {'minocheher': []},
 'minocyclin': {'minocycline': []},
 'minocylin': {'minocyline': []},
 'minoe': ['minoes'],
 'minoen': {'minoens': []},
 'minoenn': {'minoenne': ['minoennes']},
 'minoenne': ['minoennes'],
 'minoensi': {'minoensis': []},
 'minof': {'minofs': []},
 'minogam': {'minogame': []},
 'minogl': {'minoglou': []},
 'minoglycosid': {'minoglycosides': []},
 'minogu': {'minogue': ['minogues']},
 'minogue': ['minogues'],
 'minoi': {'minois': []},
 'minoich': {'minoiche': []},
 'minoid': {'minoide': ['minoides'], 'minoids': []},
 'minoide': ['minoides'],
 'minoiiti': {'minoiities': [], 'minoiity': []},
 'minoirti': {'minoirty': []},
 'minoisch': {'minoische': ['minoischer']},
 'minoische': ['minoischer'],
 'minoiti': {'minoity': []},
 'minoiz': {'minoized': []},
 'minokhir': {'minokhired': []},
 'minol': {'minols': []},
 'minolog': {'minological': [], 'minologies': [], 'minology': []},
 'minolta': {'minoltas': []},
 'minomet': {'minometer': []},
 'minomine': {'minominee': []},
 'minon': {'minones': [], 'minons': []},
 'minonda': {'minondas': []},
 'minonti': {'minonties': [], 'minonty': []},
 'minoqu': {'minoque': []},
 'minor': ['minore',
           'minorer',
           'minores',
           'minoral',
           'minored',
           'minority',
           'minorant',
           'minoring',
           'minorals',
           'minoriti',
           'minorics',
           'minorness',
           'minorates',
           'minoritis',
           'minorants',
           'minorized',
           'minorizing',
           'minorative',
           'minoration',
           'minoratives',
           'minorization'],
 'minora': {'minorae': []},
 'minorai': {'minorais': []},
 'minoranz': {'minoranze': []},
 'minorar': {'minorare': []},
 'minoratu': {'minoratus': []},
 'minorc': {'minorcs': []},
 'minorca': {'minorcas': []},
 'minorcan': {'minorcans': []},
 'minorchang': {'minorchanges': []},
 'minorel': {'minorelement': []},
 'minorenn': {'minorenne': []},
 'minoresqu': {'minoresque': []},
 'minoress': {'minoresses': []},
 'minoret': {'minorets': []},
 'minori': {'minorie': ['minories'], 'minoris': [], 'minory': []},
 'minoria': {'minorias': []},
 'minoribu': {'minoribus': []},
 'minoribusqu': {'minoribusque': []},
 'minorid': {'minorides': [], 'minorids': []},
 'minorie': ['minories'],
 'minoriii': {'minoriiies': []},
 'minoril': {'minorile': []},
 'minorili': {'minorily': []},
 'minoriqu': {'minorique': []},
 'minoriri': {'minoriry': []},
 'minoris': {'minorisation': [], 'minorisering': []},
 'minorisqu': {'minorisque': []},
 'minorista': {'minoristas': []},
 'minorisv': {'minorisve': []},
 'minorit': {'minoritate': [],
             'minorite': ['minorites'],
             'minoritism': [],
             'minoritization': [],
             'minoritize': ['minoritizes', 'minoritized'],
             'minoritizing': [],
             'minorits': []},
 'minorita': {'minoritae': [], 'minoritas': []},
 'minoritair': {'minoritaire': ['minoritaires']},
 'minoritaire': ['minoritaires'],
 'minoritari': {'minoritarie': [], 'minoritary': []},
 'minoritaria': {'minoritarias': []},
 'minoritarian': {'minoritarianism': [], 'minoritarians': []},
 'minoritario': {'minoritarios': []},
 'minoritati': {'minoritatis': []},
 'minorite': ['minorites'],
 'minoritenkirch': {'minoritenkirche': []},
 'minoritenkonv': {'minoritenkonvent': []},
 'minoritenorden': {'minoritenordens': []},
 'minoritet': {'minoriteter': [], 'minoritets': []},
 'minoritetsparlamentar': {'minoritetsparlamentarism': []},
 'minoriti': {'minoritie': []},
 'minoritis': {'minoritisation': [], 'minoritised': [], 'minoritising': []},
 'minoritit': {'minoritites': []},
 'minoritize': ['minoritizes', 'minoritized'],
 'minority': {'minoritye': [], 'minorityism': [], 'minorityness': []},
 'minoritybas': {'minoritybased': []},
 'minoritycarri': {'minoritycarrier': []},
 'minoritycontrol': {'minoritycontrolled': []},
 'minoritydomin': {'minoritydominated': []},
 'minorityethn': {'minorityethnic': []},
 'minoritygroup': {'minoritygroups': []},
 'minorityit': {'minorityites': []},
 'minoritylanguag': {'minoritylanguage': []},
 'minoritymajor': {'minoritymajority': []},
 'minorityori': {'minorityoriented': []},
 'minorityown': {'minorityowned': []},
 'minorityparti': {'minorityparty': []},
 'minorityrel': {'minorityrelated': []},
 'minorityright': {'minorityrights': []},
 'minorityrul': {'minorityruled': []},
 'minorityserv': {'minorityserving': []},
 'minorkey': {'minorkeyed': []},
 'minorleagu': {'minorleague': ['minorleaguer', 'minorleaguers']},
 'minorleague': ['minorleaguer', 'minorleaguers'],
 'minorli': {'minorly': []},
 'minormod': {'minormode': []},
 'minorparti': {'minorparty': []},
 'minorqu': {'minorque': []},
 'minorquin': {'minorquins': []},
 'minorski': {'minorsky': []},
 'minorsvil': {'minorsville': []},
 'minorti': {'minorties': [], 'minorty': []},
 'minorumqu': {'minorumque': []},
 'minorv': {'minorver': []},
 'minorvers': {'minorversion': []},
 'minorvil': {'minorville': []},
 'minos': ['minosity'],
 'minosa': {'minosae': []},
 'minoss': {'minosse': []},
 'minosuk': {'minosuke': []},
 'minot': {'minote': ['minotes'],
           'minotities': [],
           'minotity': [],
           'minots': []},
 'minotaur': ['minotaure',
              'minotaures',
              'minotauric',
              'minotaurize',
              'minotaurized',
              'minotaurizing'],
 'minotauro': {'minotauros': []},
 'minotauromachi': {'minotauromachie': [], 'minotauromachy': []},
 'minotauru': {'minotaurus': []},
 'minote': ['minotes'],
 'minoteri': {'minoterie': ['minoteries']},
 'minoterie': ['minoteries'],
 'minoti': {'minotis': []},
 'minotiri': {'minotiry': []},
 'minott': {'minotte': [], 'minotts': []},
 'minou': {'minous': []},
 'minouch': {'minouche': []},
 'minour': {'minours': []},
 'minous': {'minously': []},
 'minoustchin': {'minoustchine': []},
 'minov': {'minoves': [], 'minovic': []},
 'minovski': {'minovsky': []},
 'minow': {'minows': []},
 'minowas': {'minowase': []},
 'minp': {'minps': []},
 'minpin': {'minpins': []},
 'minpric': {'minprice': []},
 'minpriti': {'minprity': []},
 'minpro': {'minpros': []},
 'minpt': {'minpts': []},
 'minq': {'minqing': []},
 'minqu': {'minque': ['minques']},
 'minqua': {'minquaes': [], 'minquas': []},
 'minquaa': {'minquaas': []},
 'minquadal': {'minquadale': []},
 'minque': ['minques'],
 'minquier': {'minquiers': []},
 'minr': {'minre': ['minres'], 'minrs': []},
 'minral': {'minrals': []},
 'minre': ['minres'],
 'minrequirednonalphanumericcharact': {'minrequirednonalphanumericcharacters': []},
 'minri': {'minry': []},
 'minrl': {'minrls': []},
 'minros': {'minrose': []},
 'mins': {'minse': ['minsed'], 'minsing': []},
 "minsa'i": {"minsa'y": []},
 'minsaa': {'minsaas': []},
 'minsavag': {'minsavage': []},
 'minschwan': {'minschwaner': []},
 'minse': ['minsed'],
 'minsean': {'minseans': []},
 'minshal': {'minshall': []},
 'minshel': {'minshell': []},
 'minshul': {'minshull': ['minshulls']},
 'minshull': ['minshulls'],
 'minsi': {'minsies': [], 'minsis': [], 'minsy': []},
 'minsing': {'minsinger': []},
 'minsist': {'minsister': []},
 'minsistri': {'minsistry': []},
 'minsit': {'minsiter': ['minsiters']},
 'minsiter': ['minsiters'],
 'minsitri': {'minsitry': []},
 'minsiz': {'minsize': []},
 'minsk': {'minske': []},
 'minska': {'minskas': []},
 'minskad': {'minskade': ['minskades']},
 'minskade': ['minskades'],
 'minskand': {'minskande': []},
 'minskat': {'minskats': []},
 'minsker': {'minskers': []},
 'minski': {'minsky': ['minskys']},
 'minskn': {'minskning': []},
 'minskoff': {'minskoffs': []},
 'minskoy': {'minskoye': []},
 'minsky': ['minskys'],
 'minsmer': {'minsmere': []},
 'minspareserv': {'minspareservers': []},
 'minsparethread': {'minsparethreads': []},
 'minst': {'minste': ['minsted']},
 'minste': ['minsted'],
 'minsten': {'minstens': []},
 'minster': ['minstere', 'minstered', 'minstering'],
 'minsteracr': {'minsteracres': []},
 'minsteri': {'minsterial': []},
 'minsterli': {'minsterly': []},
 'minstr': {'minstre': ['minstrelis']},
 'minstral': {'minstrales': [], 'minstralles': [], 'minstrals': []},
 'minstralci': {'minstralcie': [], 'minstralcy': []},
 'minstralsi': {'minstralsie': [], 'minstralsy': []},
 'minstralsy': {'minstralsye': []},
 'minstrat': {'minstration': ['minstrations']},
 'minstration': ['minstrations'],
 'minstre': ['minstrelis'],
 'minstrel': ['minstrell',
              'minstrells',
              'minstreled',
              'minstrelles',
              'minstrelized',
              'minstrelization'],
 'minstrelci': {'minstrelcy': []},
 'minstrelri': {'minstrelry': []},
 'minstrelsi': {'minstrelsie': [], 'minstrelsy': []},
 'minstri': {'minstrie': ['minstries'], 'minstry': []},
 'minstrie': ['minstries'],
 'mint': ['minte', 'mintes', 'minted', 'minting', 'mintings'],
 'minta': {'mintas': []},
 'mintabi': {'mintabie': []},
 'mintabl': {'mintable': []},
 'mintag': {'mintage': []},
 'mintain': {'mintained': [], 'mintaining': []},
 'mintak': {'mintake': []},
 'mintakan': {'mintakans': []},
 'mintamo': {'mintamos': []},
 'mintari': {'mintary': []},
 'mintaut': {'mintauts': []},
 'mintcak': {'mintcake': []},
 'mintchin': {'mintchine': []},
 'mintcolor': {'mintcolored': []},
 'mintcondit': {'mintcondition': []},
 'mintegi': {'mintegy': []},
 'minten': {'mintenance': [], 'mintener': []},
 'minter': {'minter': []},
 'minteri': {'mintery': []},
 'minterm': {'minterms': []},
 'mintern': {'minterne': []},
 'mintflavor': {'mintflavored': []},
 'mintflavour': {'mintflavoured': []},
 'minth': {'minthe': ['minthes'], 'minths': []},
 'minthe': ['minthes'],
 'minthorn': {'minthorne': [], 'minthorns': []},
 'minthostachi': {'minthostachys': []},
 'minthous': {'minthouse': []},
 'minti': {'mintie': ['minties'],
           'mintiness': [],
           'mintis': [],
           'minty': ['mintys']},
 'mintie': ['minties'],
 'mintim': {'mintime': ['mintimer']},
 'mintime': ['mintimer'],
 'mintion': {'mintioned': [], 'mintioning': [], 'mintions': []},
 'mintira': {'mintiras': []},
 'mintit': {'mintites': []},
 'mintj': {'mintje': ['mintjes']},
 'mintje': ['mintjes'],
 'mintjulep': {'mintjuleps': []},
 'mintl': {'mintle': [], 'mintling': [], 'mintls': []},
 'mintlik': {'mintlike': []},
 'mintlin': {'mintline': []},
 'mintmark': {'mintmark': []},
 'mintmast': {'mintmaster': ['mintmasters']},
 'mintmaster': ['mintmasters'],
 'mintmir': {'mintmire': []},
 'minto': {'mintoes': [], 'mintos': []},
 'mintoff': {'mintoffs': []},
 'minton': {'mintons': []},
 'mintonett': {'mintonette': []},
 'mintonvil': {'mintonville': []},
 'mintony': {'mintonye': []},
 'mintoshir': {'mintoshire': []},
 'mintpric': {'mintprice': []},
 'mintralogi': {'mintralogie': []},
 'mintri': {'mintry': []},
 'mints': {'mintsing': []},
 'mintsauc': {'mintsauce': []},
 'mintscent': {'mintscented': []},
 'mintseri': {'mintseris': []},
 'mintsiouli': {'mintsioulis': []},
 'mintster': {'mintsters': []},
 'mintstri': {'mintstry': []},
 'mintu': {'mintue': ['mintues'], 'mintus': []},
 'mintue': ['mintues'],
 'mintuma': {'mintumae': []},
 'minturn': {'minturne': ['minturnes'], 'minturns': []},
 'minturna': {'minturnae': [], 'minturnas': []},
 'minturnc': {'minturnce': []},
 'minturne': ['minturnes'],
 'minturnens': {'minturnenses': []},
 'minturnian': {'minturnians': []},
 'minturns': {'minturnse': []},
 'minturnu': {'minturnus': []},
 'mintut': {'mintutes': []},
 'mintwat': {'mintwater': []},
 'mintwe': {'mintweed': []},
 'mintwork': {'mintworkers': []},
 'minty': ['mintys'],
 'mintz': {'mintze': ['mintzes'], 'mintzing': []},
 'mintza': {'mintzas': []},
 'mintzberg': {'mintzbergs': []},
 'mintze': ['mintzes'],
 'mintzi': {'mintzis': []},
 'minu': {'minue': ['minues'], 'minus': []},
 "minu'": {"minu'e": ["minu'es"]},
 "minu'e": ["minu'es"],
 'minua': {'minuas': []},
 'minuamu': {'minuamus': []},
 'minuan': {'minuane': ['minuanes']},
 'minuana': {'minuanas': []},
 'minuane': ['minuanes'],
 'minuano': {'minuanos': []},
 'minuc': {'minuces': []},
 'minucia': {'minuciae': [], 'minucias': []},
 'minucianu': {'minucianus': []},
 'minucin': {'minucins': []},
 'minuciosa': {'minuciosas': []},
 'minuciosament': {'minuciosamente': []},
 'minucioso': {'minuciosos': []},
 'minuciu': {'minucius': []},
 'minudi': {'minudie': []},
 'minudu': {'minudus': []},
 'minue': ['minues'],
 'minueiu': {'minueius': []},
 'minuen': {'minuens': []},
 'minuend': {'minuend': []},
 'minuenda': {'minuendae': [], 'minuendas': []},
 'minuendi': {'minuendis': []},
 'minuendov': {'minuendove': []},
 'minuendu': {'minuendus': []},
 'minuent': {'minuente': []},
 'minuer': {'minuere': []},
 'minuet': ['minuetic', 'minuetes', 'minuetted', 'minueting', 'minuetting'],
 'minuetlik': {'minuetlike': []},
 'minuett': {'minuette': ['minuettes'], 'minuetts': []},
 'minuette': ['minuettes'],
 'minuetto': {'minuettos': []},
 'minuf': {'minufe': ['minufes']},
 'minufactur': {'minufacture': []},
 'minufe': ['minufes'],
 'minui': {'minuie': ['minuies'], 'minuis': []},
 'minuie': ['minuies'],
 'minuiss': {'minuissent': []},
 'minuit': ['minuite', 'minuites'],
 'minuiu': {'minuius': []},
 'minul': {'minule': ['minules'], 'minulle': []},
 'minulc': {'minulcs': []},
 'minule': ['minules'],
 'minulic': {'minulice': []},
 'minullu': {'minullus': []},
 'minulu': {'minulus': []},
 'minum': {'minume': [], 'minums': []},
 'minument': {'minuments': []},
 'minunderstand': {'minunderstanding': []},
 'minunt': {'minuntes': []},
 'minuoiu': {'minuoius': []},
 'minur': {'minure': ['minures']},
 'minure': ['minures'],
 'minus': ['minussed'],
 'minuscl': {'minuscle': ['minuscles']},
 'minuscle': ['minuscles'],
 'minuscol': {'minuscole': []},
 'minuscul': {'minuscule': ['minusculely']},
 'minuscula': {'minusculae': [], 'minusculas': []},
 'minuscule': ['minusculely'],
 'minusculi': {'minusculis': []},
 'minusculo': {'minusculos': []},
 'minusculu': {'minusculus': []},
 'minuson': {'minusone': []},
 'minusop': {'minusops': []},
 'minusqu': {'minusque': []},
 'minuss': {'minus': ['minussed']},
 'minusth': {'minusthe': []},
 'minusu': {'minusue': []},
 'minusv': {'minusve': []},
 'minusvalido': {'minusvalidos': []},
 'minut': {'minutal': [],
           'minutation': [],
           'minute': ['minuter',
                      'minuted',
                      'minutely',
                      'minuters',
                      'minuteness'],
           'minutics': [],
           'minuting': [],
           'minution': ['minutions'],
           'minutive': [],
           'minutize': [],
           'minuts': []},
 'minuta': {'minutae': [], 'minutas': []},
 'minutag': {'minutage': []},
 'minutament': {'minutamente': []},
 'minutant': {'minutante': []},
 'minutari': {'minutary': []},
 'minutc': {'minutce': [], 'minutcs': []},
 'minute': {'minutee': ['minutees']},
 'minutebi': {'minuteby': []},
 'minutebook': {'minutebooks': []},
 'minuteclin': {'minuteclinic': []},
 'minutee': ['minutees'],
 'minutegun': {'minuteguns': []},
 'minutelydetail': {'minutelydetailed': []},
 'minutemil': {'minutemile': []},
 'minuten': {'minutenes': []},
 'minutenef': {'minutenefs': []},
 'minutenvolumen': {'minutenvolumens': []},
 'minutep': {'minuteper': []},
 'minuteri': {'minuterie': []},
 "minutes'l": {"minutes'll": []},
 'minuteslat': {'minuteslater': []},
 'minutesofth': {'minutesofthe': []},
 'minutesp': {'minutesper': []},
 'minutetak': {'minutetaker': []},
 'minutevolum': {'minutevolume': []},
 'minuth': {'minuthe': []},
 'minuti': {'minutial': [],
            'minutie': ['minuties', 'minutier', 'minutiers'],
            'minutiic': [],
            'minutious': ['minutiously'],
            'minutis': [],
            'minuty': []},
 'minutia': {'minutia': []},
 'minutianu': {'minutianus': []},
 'minutic': {'minutice': []},
 'minuticorni': {'minuticornis': []},
 'minutie': {'minutiee': []},
 'minutieus': {'minutieuse': ['minutieuses', 'minutieusement']},
 'minutieuse': ['minutieuses', 'minutieusement'],
 'minutif': {'minutife': []},
 'minutifloru': {'minutiflorus': []},
 'minutii': {'minutiie': [], 'minutiis': []},
 'minutij': {'minutije': []},
 'minutillu': {'minutillus': []},
 'minutin': {'minutins': []},
 'minutio': {'minutioe': [], 'minutios': []},
 'minution': {'minutione': []},
 'minutioni': {'minutionis': []},
 'minutior': {'minutiores': []},
 'minutioribu': {'minutioribus': []},
 'minutios': {'minutiose': ['minutioser']},
 'minutiose': ['minutioser'],
 'minutious': ['minutiously'],
 'minutir': {'minutire': []},
 'minutis': {'minutise': []},
 'minutissim': {'minutissime': []},
 'minutissima': {'minutissimae': [], 'minutissimas': []},
 'minutissimi': {'minutissimis': []},
 'minutissimu': {'minutissimus': []},
 'minutit': {'minutite': [], 'minutits': []},
 'minutiu': {'minutius': []},
 'minutk': {'minutke': []},
 'minutn': {'minutns': []},
 'minuto': {'minutos': []},
 'minutoid': {'minutoides': []},
 'minutp': {'minutps': []},
 'minutr': {'minutre': [], 'minutrs': []},
 'minutri': {'minutry': []},
 'minuts': {'minutse': []},
 'minutt': {'minutte': ['minuttes', 'minutter', 'minutters'], 'minutts': []},
 'minutte': ['minuttes', 'minutter', 'minutters'],
 'minutu': {'minutue': ['minutues'], 'minutus': []},
 'minutue': ['minutues'],
 'minutul': {'minutule': []},
 'minutulu': {'minutulus': []},
 'minuu': {'minuus': []},
 'minuut': {'minuutes': []},
 'minuvshe': {'minuvshee': []},
 'minuvshi': {'minuvshie': []},
 'minuvshiy': {'minuvshiye': []},
 'minuwa': {'minuwae': []},
 'minuzi': {'minuzie': []},
 'minuzios': {'minuziose': []},
 'minuziosament': {'minuziosamente': []},
 'minv': {'minvs': []},
 'minvalu': {'minvalue': []},
 'minvan': {'minvane': []},
 'minvers': {'minverse': []},
 'minviel': {'minvielle': []},
 'minvil': {'minville': []},
 'minwag': {'minwage': []},
 'minwir': {'minwires': []},
 'miny': {'minye': []},
 'minya': {'minyae': [], 'minyas': []},
 'minyad': {'minyades': [], 'minyads': []},
 'minyadida': {'minyadidae': []},
 'minyan': {'minyan': []},
 'minyeio': {'minyeios': []},
 'minyeiu': {'minyeius': []},
 'minyit': {'minyits': []},
 'minyo': {'minyos': []},
 'minyob': {'minyobates': []},
 'minyon': {'minyons': []},
 'minyong': {'minyongs': []},
 'minys': {'minyse': []},
 'minyst': {'minysters': []},
 'minystr': {'minystred': []},
 'minyu': {'minyue': [], 'minyus': []},
 'minz': {'minze': ['minzes']},
 'minze': ['minzes'],
 'minzean': {'minzeane': []},
 'minzesheim': {'minzesheimer': []},
 'minzh': {'minzhe': []},
 'minzi': {'minzie': ['minzies']},
 'minzie': ['minzies'],
 'minzli': {'minzly': []},
 'mio': {'mios': []},
 'miobatrachu': {'miobatrachus': []},
 'mioc': {'mioce': []},
 'miocard': {'miocarditis': []},
 'miocardi': {'miocardial': []},
 'miocarpin': {'miocarpine': []},
 'mioccn': {'mioccne': []},
 'miocen': {'miocene': [], 'miocenic': []},
 'miocenc': {'miocence': []},
 'miocenepleistocen': {'miocenepleistocene': []},
 'miocenepliocen': {'miocenepliocene': []},
 'miocenich': {'mioceniche': []},
 'miocenicu': {'miocenicus': []},
 'miocev': {'miocevic': []},
 'mioch': {'mioche': ['mioches']},
 'mioche': ['mioches'],
 'miocidari': {'miocidaris': []},
 'miocinov': {'miocinovic': []},
 'mioclaenida': {'mioclaenidae': []},
 'mioclaenu': {'mioclaenus': []},
 'mioclin': {'mioclinal': []},
 'miocqu': {'miocque': []},
 'miod': {'miods': []},
 'miodl': {'miodle': []},
 'miodus': {'mioduser': []},
 'mioe': {'mioes': []},
 'mioeen': {'mioeene': []},
 'miogeanticlin': {'miogeanticlinal': []},
 'miogeoclin': {'miogeoclinal': [], 'miogeocline': ['miogeoclines']},
 'miogeocline': ['miogeoclines'],
 'miogeosynclin': {'miogeosynclinal': [],
                   'miogeosyncline': ['miogeosynclines']},
 'miogeosyncline': ['miogeosynclines'],
 'miogypsinid': {'miogypsinids': []},
 'miogypsinida': {'miogypsinidae': []},
 'miogypsinoid': {'miogypsinoides': []},
 'mioha': {'miohaelis': []},
 'miohaelma': {'miohaelmas': []},
 'miohel': {'miohele': [], 'miohell': []},
 'miohi': {'miohie': []},
 'miohippu': {'miohippus': []},
 'mioistri': {'mioistry': []},
 'miokl': {'miokle': []},
 'miokov': {'miokovic': []},
 'miol': {'miole': ['mioles']},
 'miolabi': {'miolabis': []},
 'miolan': {'miolans': []},
 'miole': ['mioles'],
 'miolecith': {'miolecithal': []},
 'miolepi': {'miolepis': []},
 'mioli': {'miolis': []},
 'miolith': {'miolithic': []},
 'miolli': {'miollis': []},
 'miolog': {'miologic': ['miological'], 'miology': []},
 'miologi': {'miologie': []},
 'miologic': ['miological'],
 'miomandr': {'miomandre': []},
 'miomanti': {'miomantis': []},
 'miometr': {'miometric': []},
 'miomot': {'miomote': []},
 'mion': {'mione': [], 'mions': []},
 'mionect': {'mionectes': []},
 'miooen': {'miooene': []},
 'miool': {'mioole': []},
 'miop': {'miope': ['miopes']},
 'miope': ['miopes'],
 'miopia': {'miopias': []},
 'miopithecu': {'miopithecus': []},
 'miopliocen': {'miopliocene': []},
 'mioplosu': {'mioplosus': []},
 'mior': {'miore': [], 'miors': []},
 'miorat': {'mioration': []},
 'miori': {'miory': []},
 'miorit': {'mioritic': []},
 'mioriti': {'miority': []},
 'miormat': {'miormation': []},
 'miorobi': {'miorobial': []},
 'miorobiolog': {'miorobiology': []},
 'miorogram': {'miorograms': []},
 'mioromet': {'miorometer': []},
 'mioron': {'miorons': []},
 'mioroorgan': {'mioroorganisms': []},
 'mioropyl': {'mioropyle': []},
 'mioroscop': {'mioroscope': [], 'mioroscopic': []},
 'miorosoop': {'miorosoope': []},
 'miorostructur': {'miorostructure': []},
 'miorotu': {'miorotus': []},
 'mios': {'miose': ['miosed'], 'miosis': []},
 'miose': ['miosed'],
 'miosg': {'miosge': []},
 'mioshi': {'mioshie': []},
 'miosi': {'miosis': []},
 'miospor': {'miospore': ['miospores']},
 'miospore': ['miospores'],
 'miossan': {'miossans': []},
 'miossen': {'miossens': []},
 'miostur': {'miosture': []},
 'miotic': {'miotic': []},
 'miotiqu': {'miotique': []},
 'miotk': {'miotke': []},
 'miotragoceru': {'miotragocerus': []},
 'miott': {'miotte': []},
 'miou': {'mious': []},
 'miout': {'mioute': ['mioutes']},
 'mioute': ['mioutes'],
 'miow': {'miowed': []},
 'miozan': {'miozane': [], 'miozans': []},
 'mip': {'mips': []},
 'mipa': {'mipas': []},
 'mipani': {'mipany': []},
 'miparti': {'mipartie': ['miparties']},
 'mipartie': ['miparties'],
 'mipartitu': {'mipartitus': []},
 'mipd': {'mipds': []},
 'miph': {'miphe': []},
 'miphr': {'miphres': []},
 'miphri': {'miphris': []},
 'mipist': {'mipister': []},
 'mipl': {'miple': []},
 'mipmap': {'mipmapped': [], 'mipmapping': [], 'mipmaps': []},
 'mipn': {'mipne': []},
 'mipo': {'mipos': []},
 'mipoprotein': {'mipoproteins': []},
 'miport': {'miportance': [], 'miportant': []},
 'mipp': {'mipps': []},
 'mippi': {'mippy': []},
 'mippipopol': {'mippipopolous': []},
 'mippl': {'mipple': []},
 'mippli': {'mipply': []},
 'mipport': {'mipported': []},
 'mippu': {'mippus': []},
 'mipr': {'mipre': []},
 'mipramin': {'mipramine': []},
 'mipri': {'mipris': []},
 'mipris': {'miprise': []},
 'miprod': {'miprode': []},
 'mipsc': {'mipscs': []},
 'mipt': {'miptes': []},
 'miput': {'miputes': []},
 'miqda': {'miqdas': []},
 'miqdzi': {'miqdzy': []},
 'miqdzynarodow': {'miqdzynarodowe': []},
 'miqla': {'miqlas': []},
 'miqn': {'miqne': []},
 'miqq': {'miqqes': []},
 'miqrat': {'miqration': []},
 'miqu': {'mique': ['miques', 'miqueli', 'miquelis']},
 'mique': ['miques', 'miqueli', 'miquelis'],
 'miquea': {'miqueas': []},
 'miquel': {'miquele': [], 'miquelle': [], 'miquels': []},
 'miquelet': {'miqueletes': [], 'miquelets': []},
 'miquelon': {'miquelons': []},
 'miquelstrass': {'miquelstrasse': []},
 'miquett': {'miquette': []},
 'miqui': {'miquis': []},
 'miquiaba': {'miquiabas': []},
 'miquiti': {'miquities': [], 'miquity': []},
 'miqv': {'miqve': []},
 'miqw': {'miqwe': []},
 'miqya': {'miqyas': []},
 'mir': {'mirative': [], 'mirativity': [], 'mirs': []},
 "mir'": {"mir'e": []},
 'mira': {'mirae': [], 'miras': []},
 'mirab': {'mirabal': ['mirabals'],
           'mirabe': ['mirabent'],
           'mirabitis': [],
           'mirabs': []},
 'miraba': {'mirabas': []},
 'mirabal': ['mirabals'],
 'mirabalai': {'mirabalais': []},
 'mirabali': {'mirabalis': []},
 'mirabamo': {'mirabamos': []},
 'mirabe': ['mirabent'],
 'mirabeau': {'mirabeau': []},
 'mirabel': {'mirabele': [],
             'mirabell': ['mirabelle', 'mirabells', 'mirabelles'],
             'mirabels': []},
 'mirabelai': {'mirabelais': []},
 'mirabell': ['mirabelle', 'mirabells', 'mirabelles'],
 'mirabelliu': {'mirabellius': []},
 'miraber': {'mirabere': []},
 'miraberi': {'miraberis': []},
 'mirabet': {'mirabete': []},
 'mirabih': {'mirabihs': []},
 'mirabiii': {'mirabiiis': []},
 'mirabil': {'mirabile': ['mirabiles'], 'mirabills': []},
 'mirabilari': {'mirabilaries': []},
 'mirabile': ['mirabiles'],
 'mirabili': {'mirabilis': []},
 'mirabilibu': {'mirabilibus': []},
 'mirabilior': {'mirabiliores': []},
 'mirabiliqu': {'mirabilique': []},
 'mirabilit': {'mirabilite': ['mirabiliter']},
 'mirabilite': ['mirabiliter'],
 'mirabiliu': {'mirabilius': []},
 'mirabilment': {'mirabilmente': []},
 'mirabilt': {'mirabilts': []},
 'mirabilu': {'mirabilus': []},
 'mirabiu': {'mirabius': []},
 'mirabl': {'mirable': ['mirables'], 'mirablis': [], 'mirably': []},
 'mirable': ['mirables'],
 'mirablli': {'mirabllis': []},
 'mirabolan': {'mirabolane': [], 'mirabolans': []},
 'mirabu': {'mirabue': []},
 'mirabui': {'mirabuis': []},
 'mirabundu': {'mirabundus': []},
 'mirac': {'miracously': []},
 'miraci': {'miracie': ['miracies']},
 'miracid': {'miracidous': []},
 'miracidi': {'miracidial': []},
 'miracie': ['miracies'],
 'miracil': {'miracils': []},
 'miracj': {'miracje': []},
 'mirack': {'miracks': []},
 'miracki': {'miracky': []},
 'miracl': {'miracle': ['miracled'],
            'miracling': [],
            'miraclous': ['miraclously']},
 'miracle': ['miracled'],
 'miraclelov': {'miracleloving': []},
 'miraclemak': {'miraclemaker': ['miraclemakers'], 'miraclemaking': []},
 'miraclemaker': ['miraclemakers'],
 'miraclemong': {'miraclemonger': ['miraclemongers', 'miraclemongering']},
 'miraclemonger': ['miraclemongers', 'miraclemongering'],
 'miracleperform': {'miracleperforming': []},
 'miracleplay': {'miracleplays': []},
 'miracleproduc': {'miracleproducing': []},
 'miraclestori': {'miraclestories': [], 'miraclestory': []},
 'miraclework': {'miracleworker': ['miracleworkers'], 'miracleworking': []},
 'miracleworker': ['miracleworkers'],
 'miracli': {'miraclis': []},
 'miraclo': {'miraclos': []},
 'miraclous': ['miraclously'],
 'miracnl': {'miracnlous': []},
 'miracod': {'miracode': []},
 'miracol': {'miracole': [], 'miracolous': []},
 'miracolos': {'miracolose': []},
 'miracolosament': {'miracolosamente': []},
 'miracoul': {'miracoulously': []},
 'miract': {'miractes': []},
 'miracu': {'miracuous': ['miracuously']},
 'miracui': {'miracuious': []},
 'miracul': {'miraculated': [],
             'miraculating': [],
             'miraculation': [],
             'miracule': ['miracules'],
             'miraculism': [],
             'miraculou': ['miraculous', 'miraculously', 'miraculousness']},
 'miracule': {'miraculee': []},
 'miraculeus': {'miraculeuse': ['miraculeuses', 'miraculeusement']},
 'miraculeuse': ['miraculeuses', 'miraculeusement'],
 'miraculi': {'miraculis': []},
 'miraculist': {'miraculists': []},
 'miraculo': {'miraculos': []},
 'miraculon': {'miraculons': []},
 'miraculos': {'miraculose': []},
 'miraculosi': {'miraculosis': []},
 'miraculosu': {'miraculosus': []},
 'miraculou': ['miraculous', 'miraculously', 'miraculousness'],
 'miraculoufli': {'miraculoufly': []},
 'miraculouli': {'miraculouly': []},
 'miraculousli': {'miraculouslie': []},
 'miraculousti': {'miraculousty': []},
 'miraculu': {'miraculuous': []},
 'miracuous': ['miracuously'],
 'mirad': {'mirade': ['mirades'], 'miradou': []},
 'mirada': {'miradas': []},
 'mirade': ['mirades'],
 'mirado': {'mirados': []},
 'mirador': {'miradores': [], 'miradors': []},
 'miradorensi': {'miradorensis': []},
 'miradouro': {'miradouros': []},
 'mirael': {'miraele': ['miraeles']},
 'miraele': ['miraeles'],
 'miraeu': {'miraeus': []},
 'miraeul': {'miraeulous': []},
 'mirafior': {'mirafiore': ['mirafiores']},
 'mirafiore': ['mirafiores'],
 'miraflor': {'miraflore': ['miraflores']},
 'miraflorc': {'miraflorcs': []},
 'miraflore': ['miraflores'],
 'mirafon': {'mirafone': []},
 'miraftor': {'miraftores': []},
 'mirafuent': {'mirafuente': ['mirafuentes']},
 'mirafuente': ['mirafuentes'],
 'mirag': {'mirage': ['miraged'], 'miragic': [], 'miraging': []},
 'miragal': {'miragall': []},
 'mirage': ['miraged'],
 'miragelik': {'miragelike': []},
 'miragi': {'miragy': []},
 'miraglo': {'miraglos': []},
 'miragoan': {'miragoane': []},
 'miragr': {'miragres': []},
 'mirahil': {'mirahile': []},
 'mirahili': {'mirahilis': []},
 'mirai': {'mirais': []},
 'mirail': {'miraille': ['mirailles']},
 'miraille': ['mirailles'],
 'miraiti': {'miraity': []},
 'miraj': {'miraje': []},
 'mirajlor': {'mirajlores': []},
 'mirak': {'miraks': []},
 'mirakel': {'mirakelous': [], 'mirakels': []},
 'miraki': {'miraky': []},
 'mirakl': {'mirakle': ['mirakler']},
 'mirakle': ['mirakler'],
 'mirakli': {'miraklis': []},
 'miral': {'mirale': ['mirales'],
           'mirall': ['miralls', 'miralle', 'miralles'],
           'mirals': []},
 'miralb': {'miralbes': []},
 'miralbel': {'miralbell': []},
 'miraldu': {'miraldus': []},
 'mirale': ['mirales'],
 'miralest': {'miraleste': []},
 'miraletu': {'miraletus': []},
 'miralh': {'miralhs': []},
 'mirali': {'miralies': [], 'miralis': []},
 'mirall': ['miralls', 'miralle', 'miralles'],
 'miralli': {'mirallie': []},
 'mirallor': {'mirallores': []},
 'miralti': {'miralty': []},
 'miram': {'mirame': ['miramer'], 'mirams': []},
 'mirama': {'miramas': []},
 'miramane': {'miramanee': []},
 'miramar': {'miramare': []},
 'mirambel': {'mirambell': []},
 'mirame': ['miramer'],
 'mirami': {'miramis': []},
 'miramichi': {'miramichy': []},
 'miramiento': {'miramientos': []},
 'miramion': {'miramiones': []},
 'miramionn': {'miramionnes': []},
 'miramo': {'miramos': []},
 'miramolin': {'miramolins': []},
 'miramond': {'miramonde': []},
 'miramont': {'miramonte': ['miramontes']},
 'miramonte': ['miramontes'],
 'miran': {'mirane': [], 'mirans': []},
 'mirana': {'miranas': []},
 'mirand': {'mirande': ['mirandes', 'mirander'],
            'mirandize': ['mirandized'],
            'mirandizing': []},
 'miranda': {'mirandae': [], 'mirandas': []},
 'mirandaqu': {'mirandaque': []},
 'mirandatyp': {'mirandatype': []},
 'mirande': ['mirandes', 'mirander'],
 'mirandes': {'mirandese': []},
 'mirandi': {'mirandis': [], 'mirandy': []},
 'mirandino': {'mirandinos': []},
 'mirandize': ['mirandized'],
 'mirando': {'mirandos': []},
 'mirandol': {'mirandole': [], 'mirandolle': []},
 'mirandola': {'mirandolas': []},
 'mirandom': {'mirandome': []},
 'mirandono': {'mirandonos': []},
 'mirandos': {'mirandose': []},
 'mirandot': {'mirandote': []},
 'mirandu': {'mirandus': []},
 'mirandula': {'mirandulae': []},
 'mirandulanu': {'mirandulanus': []},
 "mirandy'l": {"mirandy'll": []},
 'miranha': {'miranhas': []},
 'mirani': {'miranie': []},
 'miranian': {'miranians': []},
 'mirank': {'miranker': []},
 'mirann': {'miranne': []},
 'miranol': {'miranols': []},
 'miranor': {'miranores': []},
 'miranski': {'miransky': []},
 'miransqu': {'miransque': []},
 'mirant': {'mirante': ['mirantes']},
 'mirante': ['mirantes'],
 'miranti': {'mirantis': []},
 'mirantibu': {'mirantibus': []},
 'miranturqu': {'miranturque': []},
 'miranvil': {'miranville': []},
 'miranzai': {'miranzais': []},
 'miraol': {'miraole': ['miraoles']},
 'miraole': ['miraoles'],
 'miraoul': {'miraoulous': []},
 'miraparqu': {'miraparque': []},
 'mirapoli': {'mirapolis': []},
 'miraqu': {'miraque': []},
 'mirar': {'mirare': ['mirarer']},
 'mirare': ['mirarer'],
 'mirari': {'mirarier': [], 'miraris': []},
 'mirarl': {'mirarle': ['mirarles']},
 'mirarla': {'mirarlas': []},
 'mirarle': ['mirarles'],
 'mirarlo': {'mirarlos': []},
 'mirarm': {'mirarme': []},
 'mirarno': {'mirarnos': []},
 'miraro': {'miraros': []},
 'mirars': {'mirarse': []},
 'mirart': {'mirarte': []},
 'miras': {'mirase': []},
 'mirasan': {'mirasans': []},
 'mirasdar': {'mirasdars': []},
 'mirasi': {'mirasis': []},
 'mirasidar': {'mirasidars': []},
 'mirasol': {'mirasole': ['mirasoles']},
 'mirasole': ['mirasoles'],
 'mirass': {'mirasse': [], 'mirassou': ['mirassous']},
 'mirassou': ['mirassous'],
 'mirast': {'miraste': []},
 'mirat': {'mirate': ['mirates'], 'miration': ['mirations'], 'mirator': []},
 'mirata': {'miratae': []},
 'mirate': ['mirates'],
 'miration': ['mirations'],
 'miratlor': {'miratlores': []},
 'miratu': {'miratus': []},
 'miraturqu': {'miraturque': []},
 'mirau': {'miraus': []},
 'miraud': {'miraude': []},
 'mirav': {'miraval': [], 'miravant': [], 'mirave': ['miravent']},
 'miraval': {'miravale': [], 'miravalle': ['miravalles']},
 'miravalle': ['miravalles'],
 'mirave': ['miravent'],
 'miravel': {'miravelle': ['miravelles']},
 'miravelle': ['miravelles'],
 'miravet': {'miravete': []},
 'miravil': {'miraville': []},
 'miravit': {'miravite': []},
 'miravitl': {'miravitlles': []},
 'mirawilkin': {'mirawilkins': []},
 'mirban': {'mirbane': []},
 'mirbeau': {'mirbeaus': []},
 'mirbel': {'mirbelle': []},
 'mirbelai': {'mirbelais': []},
 'mirbridg': {'mirbridge': []},
 'mirc': {'mirce': []},
 'mirca': {'mircae': []},
 'mircal': {'mircale': ['mircales']},
 'mircale': ['mircales'],
 'mirceaeliad': {'mirceaeliade': []},
 'mircen': {'mircens': []},
 'mircett': {'mircette': []},
 'mirch': {'mirche': ['mirched']},
 'mirchamsi': {'mirchamsy': []},
 'mirche': ['mirched'],
 'mirchel': {'mirchell': []},
 'mirci': {'mircy': []},
 'mircil': {'mircille': []},
 'mircl': {'mircle': ['mircles']},
 'mircle': ['mircles'],
 'mircobi': {'mircobial': []},
 'mircobiolog': {'mircobiology': []},
 'mircoorgan': {'mircoorganisms': []},
 'mircophon': {'mircophone': []},
 'mircoscop': {'mircoscope': [], 'mircoscopic': []},
 'mircowav': {'mircowave': []},
 'mircroorgan': {'mircroorganisms': []},
 'mircrophon': {'mircrophone': []},
 'mircroscop': {'mircroscope': [], 'mircroscopic': []},
 'mircu': {'mircus': []},
 'mircul': {'mirculous': []},
 'mird': {'mirde': [], 'mirds': []},
 'mirda': {'mirdas': []},
 'mirdasid': {'mirdasids': []},
 'mirdbil': {'mirdbile': []},
 'mirdbili': {'mirdbilis': []},
 'mirdha': {'mirdhas': []},
 'mirdit': {'mirdite': ['mirdites']},
 'mirdite': ['mirdites'],
 'mirdos': {'mirdose': []},
 'mire': ['mired', 'miree', 'mirely', 'mireds', 'mirelis'],
 'mirebalai': {'mirebalais': []},
 'mirebelai': {'mirebelais': []},
 'mirehous': {'mirehouse': []},
 'mirei': {'mireis': []},
 'mireil': {'mireille': ['mireilles']},
 'mireille': ['mireilles'],
 'mireiu': {'mireiue': []},
 'mirejovski': {'mirejovsky': []},
 'mireki': {'mireky': []},
 'mirel': {'mirele': ['mireles'],
           'mirell': ['mirelle', 'mirelles'],
           'mirels': []},
 'mireland': {'mirelands': []},
 'mirele': ['mireles'],
 'mirell': ['mirelle', 'mirelles'],
 'mirem': {'mireme': []},
 'miremb': {'mirembe': []},
 'miremo': {'miremos': []},
 'miremont': {'miremonts': []},
 'miren': {'mirene': []},
 'mireoir': {'mireoirs': []},
 'mireor': {'mireors': []},
 'mirepoi': {'mirepois': []},
 'mirepresent': {'mirepresentation': []},
 'mirequ': {'mireque': []},
 'mirer': {'mirere': [], 'mirers': []},
 'mireri': {'mireris': [], 'mirery': []},
 'miresid': {'mireside': []},
 'miret': {'mirete': []},
 'miretski': {'miretsky': []},
 'mirett': {'mirette': ['mirettes']},
 'mirette': ['mirettes'],
 'miretzki': {'miretzky': []},
 'mireu': {'mireus': []},
 'mirev': {'mireval': []},
 'mirfac': {'mirface': []},
 'mirfakhrae': {'mirfakhraee': []},
 'mirfield': {'mirfields': []},
 'mirg': {'mirge': []},
 'mirgat': {'mirgation': []},
 'mirgel': {'mirgeler': []},
 'mirghani': {'mirghanis': [], 'mirghany': []},
 'mirghanist': {'mirghanists': []},
 'mirgorodski': {'mirgorodsky': []},
 'mirgrat': {'mirgration': []},
 'mirhadi': {'mirhady': []},
 'miri': ['mirie', 'miries', 'miriness'],
 'miriad': {'miriade': ['miriades'], 'miriads': []},
 'miriada': {'miriadas': []},
 'miriade': ['miriades'],
 'miriam': {'miriame': [], 'miriams': []},
 'miriamn': {'miriamne': []},
 'miriann': {'mirianne': []},
 'miribili': {'miribilis': []},
 'miricl': {'miricle': ['miricles']},
 'miricle': ['miricles'],
 'mirid': ['mirides', 'miriditi'],
 'mirida': {'miridae': []},
 'miridion': {'miridional': []},
 'miridional': {'miridionale': ['miridionales']},
 'miridionale': ['miridionales'],
 'miridit': {'miridite': ['miridites']},
 'miridite': ['miridites'],
 'miriel': {'mirielle': []},
 'mirif': {'mirific': ['mirifical']},
 'mirific': {'mirifice': []},
 'mirifica': {'mirificae': [], 'mirificas': []},
 'mirifici': {'mirificis': []},
 'mirifico': {'mirificos': []},
 'mirificu': {'mirificus': []},
 'mirifiqu': {'mirifique': ['mirifiques']},
 'mirifique': ['mirifiques'],
 'mirifl': {'mirifle': []},
 'miriflc': {'miriflce': []},
 'mirifusu': {'mirifusus': []},
 'miriim': {'miriimize': ['miriimized'], 'miriimizing': []},
 'miriimize': ['miriimized'],
 'miriist': {'miriister': []},
 'mirime': {'mirimee': []},
 'mirimi': {'mirimie': []},
 'mirimond': {'mirimonde': []},
 'mirin': {'mirine': []},
 'mirina': {'mirinae': []},
 'miring': ['mirings'],
 'miringli': {'miringly': []},
 'mirinu': {'mirinus': []},
 'mirisch': {'mirisches': []},
 'mirisqu': {'mirisque': []},
 'miriss': {'mirisse': []},
 'mirist': {'mirister': [], 'miristic': []},
 'mirista': {'miristas': []},
 'miristri': {'miristry': []},
 'mirit': {'mirite': []},
 'miriti': {'mirity': []},
 'miriut': {'miriute': ['miriutes']},
 'miriute': ['miriutes'],
 'mirivei': {'miriveis': []},
 'mirj': {'mirje': []},
 'mirjam': {'mirjams': []},
 'mirjan': {'mirjanic': []},
 'mirje': {'mirjee': []},
 'mirk': {'mirke': ['mirked', 'mirkes'], 'mirkness': [], 'mirks': []},
 'mirke': ['mirked', 'mirkes'],
 'mirket': {'mirkets': []},
 'mirki': {'mirky': []},
 'mirkin': {'mirkine': []},
 'mirkn': {'mirknes': []},
 'mirkov': {'mirkovic': []},
 'mirksi': {'mirksy': []},
 'mirku': {'mirkus': []},
 'mirl': {'mirle': [], 'mirls': []},
 'mirla': {'mirlas': []},
 'mirlach': {'mirlacher': []},
 'mirland': {'mirlande': []},
 'mirle': {'mirlees': []},
 'mirless': {'mirlesse': []},
 'mirli': {'mirly': []},
 'mirliflor': {'mirliflores': []},
 'mirligo': {'mirligoes': []},
 'mirliguech': {'mirligueche': []},
 'mirliton': {'mirlitons': []},
 'mirlitonnad': {'mirlitonnades': []},
 'mirlo': {'mirlos': []},
 'mirm': {'mirme': []},
 'mirmand': {'mirmande': []},
 'mirmeapoli': {'mirmeapolis': []},
 'mirmidon': {'mirmidons': []},
 'mirmillon': {'mirmillones': []},
 'mirn': {'mirne': [], 'mirning': [], 'mirns': []},
 'mirna': {'mirnas': []},
 'mirni': {'mirny': []},
 'mirnic': {'mirnics': []},
 'mirno': {'mirnoe': []},
 'mirnoy': {'mirnoye': []},
 'mirnp': {'mirnps': []},
 'mirny': {'mirnye': []},
 'miro': {'miro': []},
 'mirobalan': {'mirobalans': []},
 'mirobol': {'mirobolant': []},
 'mirobolan': {'mirobolans': []},
 'mirobolant': {'mirobolantes': []},
 'mirobolu': {'mirobolus': []},
 'mirocl': {'mirocles': []},
 'mirod': {'mirode': []},
 'mirodato': {'mirodatos': []},
 'miroer': {'miroers': []},
 'miroesqu': {'miroesque': []},
 'mirogoan': {'mirogoane': []},
 'miroir': {'miroire': [], 'miroirs': []},
 'miroird': {'miroirde': ['miroirdes']},
 'miroirde': ['miroirdes'],
 'miroit': {'miroitant': ['miroitants'],
            'miroite': ['miroiter',
                        'miroitent',
                        'miroitement',
                        'miroitements']},
 'miroitant': {'miroitante': ['miroitantes']},
 'miroitante': ['miroitantes'],
 'miroite': ['miroiter', 'miroitent', 'miroitement', 'miroitements'],
 'miroiteri': {'miroiterie': []},
 'miroiti': {'miroitiers': []},
 'mirolabrichthi': {'mirolabrichthys': []},
 'miron': {'mirone': ['mironer', 'mirones'], 'mirons': []},
 'mirona': {'mironas': []},
 'mirone': ['mironer', 'mirones'],
 'mironositsko': {'mironositskoe': []},
 'mironov': {'mironovs': []},
 'mironovski': {'mironovsky': []},
 'mirontain': {'mirontaine': []},
 'miroorgan': {'miroorganisms': []},
 'mirop': {'mirope': []},
 'miropolski': {'miropolsky': []},
 'miropoly': {'miropolye': []},
 'miroponimani': {'miroponimanie': []},
 'miroqu': {'miroque': []},
 'miror': {'mirors': []},
 'mirosavljev': {'mirosavljevic': []},
 'miroscop': {'miroscope': [], 'miroscopic': []},
 'mirosev': {'mirosevic': []},
 'miroshevski': {'miroshevsky': []},
 'mirosla': {'miroslas': []},
 'mirosozertsani': {'mirosozertsanie': []},
 'miroterm': {'mirotermes': []},
 'mirotic': {'mirotice': []},
 'mirouer': {'mirouers': []},
 'mirour': {'miroure': [], 'mirours': []},
 'mirourd': {'mirourde': []},
 'mirous': {'mirouse': []},
 'mirouz': {'mirouze': []},
 'mirov': {'mirove': ['mirover'], 'mirovic': ['mirovics']},
 'mirove': ['mirover'],
 'mirovedeni': {'mirovedenie': []},
 'mirovic': {'mirovice': []},
 'mirovingien': {'mirovingiens': []},
 'mirovingienn': {'mirovingienne': ['mirovingiennes']},
 'mirovingienne': ['mirovingiennes'],
 'mirovo': {'mirovoe': []},
 'mirovoy': {'mirovoye': []},
 'mirovozreni': {'mirovozrenie': []},
 'mirovozzreni': {'mirovozzrenie': []},
 'mirovski': {'mirovsky': []},
 'mirovy': {'mirovye': []},
 'mirow': {'mirowal': []},
 'mirowski': {'mirowsky': []},
 'miroy': {'miroyed': []},
 'mirozhski': {'mirozhsky': []},
 'mirphi': {'mirphy': []},
 'mirpor': {'mirpore': []},
 'mirpos': {'mirpose': []},
 'mirpuri': {'mirpuris': []},
 'mirpurkha': {'mirpurkhas': []},
 'mirqui': {'mirquis': []},
 'mirr': {'mirre': [], 'mirrs': []},
 'mirrackl': {'mirrackles': []},
 'mirracl': {'mirracle': ['mirracles']},
 'mirracle': ['mirracles'],
 'mirrag': {'mirrage': []},
 'mirral': {'mirralles': []},
 'mirran': {'mirranes': []},
 'mirrel': {'mirrell': []},
 'mirren': {'mirrens': []},
 'mirreu': {'mirreus': []},
 'mirrh': {'mirrhe': []},
 'mirri': {'mirrie': ['mirried'], 'mirriness': [], 'mirris': [], 'mirry': []},
 'mirriag': {'mirriage': []},
 'mirrie': {'mirriees': []},
 'mirriele': {'mirrielees': []},
 'mirrieleespacif': {'mirrieleespacific': []},
 'mirril': {'mirrill': []},
 'mirrile': {'mirrilees': []},
 'mirrin': {'mirrines': []},
 'mirrion': {'mirrione': []},
 'mirrl': {'mirrles': []},
 'mirrlc': {'mirrlces': []},
 'mirrle': {'mirrlees': []},
 'mirrlec': {'mirrlecs': []},
 'mirro': {'mirros': []},
 'mirroi': {'mirrois': []},
 'mirroir': {'mirroirs': []},
 'mirrolur': {'mirrolure': []},
 'mirron': {'mirrone': []},
 'mirrophon': {'mirrophone': []},
 'mirror': ['mirrore',
            'mirrored',
            'mirrorer',
            'mirrorism',
            'mirroring',
            'mirrorred',
            'mirrorings',
            'mirrorical',
            'mirrorized',
            'mirrorring',
            'mirrorment'],
 'mirrorback': {'mirrorbacked': [], 'mirrorbacks': []},
 'mirrorbal': {'mirrorball': []},
 'mirrorcas': {'mirrorcase': ['mirrorcases']},
 'mirrorcase': ['mirrorcases'],
 'mirrorcov': {'mirrorcovered': []},
 'mirrordraw': {'mirrordrawing': []},
 'mirrorfinish': {'mirrorfinished': []},
 'mirrorfram': {'mirrorframe': ['mirrorframes']},
 'mirrorframe': ['mirrorframes'],
 'mirrorfront': {'mirrorfronted': []},
 'mirrorgalvanomet': {'mirrorgalvanometer': []},
 'mirrorgaz': {'mirrorgazing': []},
 'mirrori': {'mirrory': []},
 'mirrorimag': {'mirrorimage': ['mirrorimages', 'mirrorimaged'],
                'mirrorimaging': []},
 'mirrorimage': ['mirrorimages', 'mirrorimaged'],
 'mirrorlik': {'mirrorlike': []},
 'mirrorlin': {'mirrorlined': []},
 'mirrormak': {'mirrormaker': ['mirrormakers'], 'mirrormaking': []},
 'mirrormaker': ['mirrormakers'],
 'mirrormaz': {'mirrormaze': []},
 'mirrormer': {'mirrormere': []},
 'mirrornew': {'mirrornews': []},
 'mirrornot': {'mirrornotes': []},
 'mirrorp': {'mirrorpic': []},
 'mirrorphas': {'mirrorphase': []},
 'mirrorpolish': {'mirrorpolished': []},
 'mirrorread': {'mirrorreading': []},
 'mirrorreflect': {'mirrorreflected': [],
                   'mirrorreflection': ['mirrorreflections']},
 'mirrorreflection': ['mirrorreflections'],
 'mirrorrevers': {'mirrorreversed': []},
 'mirrorscop': {'mirrorscope': []},
 'mirrorshad': {'mirrorshades': []},
 'mirrorstag': {'mirrorstage': []},
 'mirrorston': {'mirrorstone': []},
 'mirrorsurfac': {'mirrorsurface': ['mirrorsurfaced']},
 'mirrorsurface': ['mirrorsurfaced'],
 'mirrorsymmetr': {'mirrorsymmetric': ['mirrorsymmetrical']},
 'mirrorsymmetri': {'mirrorsymmetry': []},
 'mirrorsymmetric': ['mirrorsymmetrical'],
 'mirrorth': {'mirrorthe': []},
 'mirrortop': {'mirrortopped': []},
 'mirrortyp': {'mirrortype': []},
 'mirrorvis': {'mirrorvision': []},
 'mirrorwis': {'mirrorwise': []},
 'mirrorwrit': {'mirrorwriting': []},
 'mirrour': {'mirroure': [], 'mirrours': []},
 'mirrow': {'mirrowed': [], 'mirrowing': [], 'mirrows': []},
 'mirrror': {'mirrrors': []},
 'mirs': {'mirse': ['mirses'], 'mirsing': []},
 'mirsali': {'mirsalis': []},
 'mirse': ['mirses'],
 'mirseu': {'mirseus': []},
 'mirsi': {'mirsis': []},
 'mirski': {'mirsky': ['mirskys']},
 'mirsky': ['mirskys'],
 'mirt': {'mirte': ['mirtes', 'mirted'], 'mirts': []},
 'mirta': {'mirtas': []},
 'mirtazapin': {'mirtazapine': []},
 'mirtazepin': {'mirtazepine': []},
 'mirte': ['mirtes', 'mirted'],
 'mirtelalt': {'mirtelalter': ['mirtelalters']},
 'mirtelalter': ['mirtelalters'],
 'mirth': ['mirthe',
           'mirthed',
           'mirthes',
           'mirthful',
           'mirthfully',
           'mirthfulness'],
 'mirthful': {'mirthfull': []},
 'mirthi': {'mirthis': [], 'mirthy': []},
 'mirthinspir': {'mirthinspiring': []},
 'mirthless': {'mirthlessness': []},
 'mirthlessli': {'mirthlessly': []},
 'mirthlov': {'mirthloving': []},
 'mirthmak': {'mirthmaker': ['mirthmakers'], 'mirthmaking': []},
 'mirthmaker': ['mirthmakers'],
 'mirthmov': {'mirthmoving': []},
 'mirthprovok': {'mirthprovoking': []},
 'mirthquak': {'mirthquake': []},
 'mirthshout': {'mirthshouting': []},
 'mirthsom': {'mirthsome': []},
 'mirti': {'mirtie': ['mirties'], 'mirty': []},
 'mirtie': ['mirties'],
 'mirtillu': {'mirtillus': []},
 'mirtl': {'mirtle': ['mirtles']},
 'mirtle': ['mirtles'],
 'mirto': {'mirtos': []},
 'mirtso': {'mirtsos': []},
 'mirtu': {'mirtus': []},
 'mirtur': {'mirture': []},
 'miru': {'mirus': []},
 'mirum': {'mirume': [], 'mirumize': [], 'mirumizing': []},
 'mirumqu': {'mirumque': []},
 'mirut': {'mirute': ['mirutes'], 'miruts': []},
 'mirute': ['mirutes'],
 'mirv': {'mirved': [], 'mirving': [], 'mirvs': []},
 'mirval': {'mirvalle': []},
 'mirvan': {'mirvans': []},
 'mirvi': {'mirvis': []},
 'mirvil': {'mirville': []},
 'mirvish': {'mirvishes': []},
 'mirwai': {'mirwais': []},
 'mirwari': {'mirwaris': []},
 'mirwi': {'mirwis': []},
 'miry': ['mirys'],
 'miryle': {'mirylees': []},
 'mirz': {'mirze': [], 'mirzs': []},
 'mirza': {'mirzas': []},
 'mirzae': {'mirzaee': []},
 'mirzai': {'mirzaie': [], 'mirzais': []},
 'mirzapor': {'mirzapore': []},
 'mirzayan': {'mirzayans': []},
 'mirzazad': {'mirzazade': []},
 'mirzel': {'mirzeler': []},
 "mis'": {"mis'e": []},
 "mis'ri": {"mis'ry": []},
 'misa': {'misae': [], 'misaing': [], 'misas': []},
 'misabl': {'misable': []},
 'misacc': {'misaccented': []},
 'misaccentu': {'misaccentuation': ['misaccentuations']},
 'misaccentuation': ['misaccentuations'],
 'misaccommod': {'misaccommodation': []},
 'misaccount': {'misaccounted': []},
 'misacmo': {'misacmos': []},
 'misact': {'misaction': ['misactions']},
 'misaction': ['misactions'],
 'misactiv': {'misactivated': [], 'misactivation': []},
 'misacyl': {'misacylated': [], 'misacylation': []},
 'misad': {'misadded': []},
 'misadapt': {'misadaptation': ['misadaptations'], 'misadapted': []},
 'misadaptation': ['misadaptations'],
 'misaddress': {'misaddressed': [], 'misaddressing': []},
 'misadjust': {'misadjusted': [],
               'misadjusting': [],
               'misadjustment': ['misadjustments']},
 'misadjustment': ['misadjustments'],
 'misadmeasur': {'misadmeasurement': []},
 'misadminist': {'misadministered': []},
 'misadministr': {'misadministration': ['misadministrations']},
 'misadministration': ['misadministrations'],
 'misaduentur': {'misaduenture': []},
 'misadvantur': {'misadvanture': ['misadvantures']},
 'misadvanture': ['misadvantures'],
 'misadventur': {'misadventure': ['misadventurer',
                                  'misadventured',
                                  'misadventurers'],
                 'misadventuring': [],
                 'misadventurous': []},
 'misadventure': ['misadventurer', 'misadventured', 'misadventurers'],
 'misadvert': {'misadvertence': []},
 'misadvertis': {'misadvertised': []},
 'misadvic': {'misadvice': []},
 'misadvis': {'misadvise': ['misadvised'], 'misadvising': []},
 'misadvise': ['misadvised'],
 'misaelid': {'misaelides': []},
 'misaffect': {'misaffected': [], 'misaffection': []},
 'misaffirm': {'misaffirmed': []},
 'misag': {'misage': []},
 'misagathu': {'misagathus': []},
 'misagen': {'misagenes': []},
 'misaggreg': {'misaggregation': []},
 'misagu': {'misagualli': []},
 'misahoh': {'misahohe': []},
 'misahu': {'misahualli': []},
 'misailidi': {'misailidis': []},
 'misaim': {'misaimed': [], 'misaiming': []},
 'misain': {'misaine': []},
 'misaion': {'misaioner': ['misaioners']},
 'misaioner': ['misaioners'],
 'misaj': {'misaje': []},
 'misak': {'misake': ['misakes']},
 'misake': ['misakes'],
 'misakiensi': {'misakiensis': []},
 'misal': {'misale': ['misales'],
           'misallied': [],
           'misallies': [],
           'misally': ['misallying'],
           'misals': []},
 'misaldar': {'misaldars': []},
 'misale': ['misales'],
 'misalig': {'misaligment': []},
 'misalign': {'misaligned': [],
              'misalignement': ['misalignements'],
              'misaligning': [],
              'misalignment': [],
              'misaligns': []},
 'misalignement': ['misalignements'],
 'misalin': {'misalined': [], 'misalinement': ['misalinements']},
 'misalinement': ['misalinements'],
 'misalleg': {'misalleged': []},
 'misalli': {'misalliance': []},
 'misallign': {'misallignment': []},
 'misalloc': {'misallocate': ['misallocates', 'misallocated'],
              'misallocating': [],
              'misallocation': ['misallocations'],
              'misallocative': []},
 'misallocate': ['misallocates', 'misallocated'],
 'misallocation': ['misallocations'],
 'misallot': {'misallotment': []},
 'misally': ['misallying'],
 'misami': {'misamis': []},
 'misaminoacyl': {'misaminoacylation': []},
 'misamor': {'misamore': []},
 'misan': {'misane': []},
 'misanalog': {'misanalogy': []},
 'misanalys': {'misanalyse': ['misanalyses', 'misanalysed']},
 'misanalyse': ['misanalyses', 'misanalysed'],
 'misanalysi': {'misanalysis': []},
 'misanalyz': {'misanalyze': ['misanalyzed', 'misanalyzes'],
               'misanalyzing': []},
 'misanalyze': ['misanalyzed', 'misanalyzes'],
 'misand': {'misander': []},
 'misandr': {'misandric': [], 'misandrous': []},
 'misandri': {'misandry': []},
 'misandrist': {'misandrists': []},
 'misansw': {'misanswered': []},
 'misanthrop': {'misanthrope': [],
                'misanthropic': ['misanthropical', 'misanthropically'],
                'misanthropism': []},
 'misanthroph': {'misanthrophic': []},
 'misanthrophi': {'misanthrophy': []},
 'misanthropi': {'misanthropie': [], 'misanthropy': []},
 'misanthropic': ['misanthropical', 'misanthropically'],
 'misanthropist': {'misanthropist': []},
 'misanthropo': {'misanthropos': []},
 'misanthropu': {'misanthropus': []},
 'misanton': {'misantone': []},
 'misantrop': {'misantrope': []},
 'misaphri': {'misaphris': []},
 'misappear': {'misappearances': []},
 'misappel': {'misappellation': []},
 'misappl': {'misapplication': []},
 'misappli': {'misappliance': [],
              'misapplied': [],
              'misapplies': [],
              'misapply': ['misapplyed', 'misapplying']},
 'misapply': ['misapplyed', 'misapplying'],
 'misappoint': {'misappointment': []},
 'misapport': {'misapportioned': []},
 'misapportion': {'misapportionment': []},
 'misappr': {'misappre': []},
 'misapprais': {'misappraisal': ['misappraisals'],
                'misappraise': ['misappraised', 'misappraisement'],
                'misappraising': []},
 'misappraisal': ['misappraisals'],
 'misappraise': ['misappraised', 'misappraisement'],
 'misappreci': {'misappreciate': ['misappreciates', 'misappreciated'],
                'misappreciating': [],
                'misappreciation': ['misappreciations'],
                'misappreciative': []},
 'misappreciate': ['misappreciates', 'misappreciated'],
 'misappreciation': ['misappreciations'],
 'misapprehend': {'misapprehended': [],
                  'misapprehending': [],
                  'misapprehends': []},
 'misapprehens': {'misapprehension': [],
                  'misapprehensive': ['misapprehensively',
                                      'misapprehensiveness']},
 'misapprehensive': ['misapprehensively', 'misapprehensiveness'],
 'misapprenhens': {'misapprenhension': []},
 'misapprob': {'misapprobation': []},
 'misappropri': {'misappropriate': ['misappropriated',
                                    'misappropriates',
                                    'misappropriately'],
                 'misappropriating': [],
                 'misappropriation': [],
                 'misappropriator': ['misappropriators']},
 'misappropriate': ['misappropriated', 'misappropriates', 'misappropriately'],
 'misappropriator': ['misappropriators'],
 'misaprehens': {'misaprehension': []},
 'misapropri': {'misapropriation': []},
 'misar': {'misarable': []},
 'misarch': {'misarchism': []},
 'misargyrid': {'misargyrides': []},
 'misargyru': {'misargyrus': []},
 'misari': {'misary': []},
 'misarrang': {'misarrange': ['misarranged',
                              'misarrangement',
                              'misarrangements'],
               'misarranging': []},
 'misarrange': ['misarranged', 'misarrangement', 'misarrangements'],
 'misarticul': {'misarticulate': ['misarticulated', 'misarticulates'],
                'misarticulating': [],
                'misarticulation': ['misarticulations']},
 'misarticulate': ['misarticulated', 'misarticulates'],
 'misarticulation': ['misarticulations'],
 'misascrib': {'misascribed': []},
 'misascript': {'misascription': ['misascriptions']},
 'misascription': ['misascriptions'],
 'misassembl': {'misassembled': [],
                'misassemblies': [],
                'misassembling': [],
                'misassembly': []},
 'misassess': {'misassessed': [],
               'misassessing': [],
               'misassessment': ['misassessments']},
 'misassessment': ['misassessments'],
 'misassign': {'misassigned': [],
               'misassigning': [],
               'misassignment': ['misassignments'],
               'misassigns': []},
 'misassignment': ['misassignments'],
 'misassimil': {'misassimilation': []},
 'misassoci': {'misassociated': [], 'misassociation': ['misassociations']},
 'misassociation': ['misassociations'],
 'misassort': {'misassorted': []},
 'misassum': {'misassumed': []},
 'misassumpt': {'misassumption': ['misassumptions']},
 'misassumption': ['misassumptions'],
 'misat': {'misation': []},
 'misatheu': {'misatheus': []},
 'misattach': {'misattached': [], 'misattachment': []},
 'misattend': {'misattended': []},
 'misattent': {'misattention': []},
 'misattribut': {'misattribute': ['misattributes', 'misattributed'],
                 'misattributing': [],
                 'misattribution': ['misattributions']},
 'misattribute': ['misattributes', 'misattributed'],
 'misattribution': ['misattributions'],
 'misattun': {'misattuned': [], 'misattunement': ['misattunements']},
 'misattunement': ['misattunements'],
 'misaventur': {'misaventure': []},
 'misb': {'misbe': []},
 'misbal': {'misbalance': ['misbalances']},
 'misbalanc': {'misbalanced': []},
 'misbalance': ['misbalances'],
 'misbapt': {'misbaptized': []},
 'misbecam': {'misbecame': []},
 'misbecom': {'misbecome': ['misbecomes'], 'misbecoming': []},
 'misbecome': ['misbecomes'],
 'misbeget': {'misbegetting': []},
 'misbegotten': {'misbegottens': []},
 'misbehav': {'misbehave': ['misbehaved',
                            'misbehaves',
                            'misbehaver',
                            'misbehavers'],
              'misbehaving': ['misbehavings']},
 'misbehave': ['misbehaved', 'misbehaves', 'misbehaver', 'misbehavers'],
 'misbehaving': ['misbehavings'],
 'misbehavior': ['misbehavioral'],
 'misbehaviorist': {'misbehaviorists': []},
 'misbehaviour': {'misbehaviour': []},
 'misbeleef': {'misbeleefe': []},
 'misbeleev': {'misbeleevers': [], 'misbeleeving': []},
 'misbelief': {'misbeliefe': [], 'misbeliefs': []},
 'misbeliev': {'misbelieve': ['misbelieved', 'misbeliever', 'misbelieves'],
               'misbelieving': []},
 'misbelieve': ['misbelieved', 'misbeliever', 'misbelieves'],
 'misbeseem': {'misbeseemed': [], 'misbeseeming': [], 'misbeseems': []},
 'misbestow': {'misbestowed': []},
 'misbil': {'misbilled': [], 'misbilling': []},
 'misbind': {'misbinding': []},
 'misbirth': {'misbirths': []},
 'misbod': {'misboding': []},
 'misbourn': {'misbourne': []},
 'misbr': {'misbre': ['misbred']},
 'misbrand': {'misbranded': [],
              'misbranding': ['misbrandings'],
              'misbrands': []},
 'misbranding': ['misbrandings'],
 'misbre': ['misbred'],
 'misbreed': {'misbreeding': []},
 'misbuild': {'misbuilding': []},
 'misbutton': {'misbuttoned': []},
 'misc': {'misce': ['misces', 'misceli'], 'miscs': []},
 "misca'": {"misca'ed": []},
 'miscal': {'miscall': ['miscalle',
                        'miscalls',
                        'miscally',
                        'miscalled',
                        'miscalling',
                        'miscallings'],
            'miscals': []},
 'miscalcul': {'miscalculate': ['miscalculated', 'miscalculates'],
               'miscalculating': [],
               'miscalculation': [],
               'miscalculator': ['miscalculators']},
 'miscalculate': ['miscalculated', 'miscalculates'],
 'miscalculator': ['miscalculators'],
 'miscaleul': {'miscaleulated': [], 'miscaleulation': ['miscaleulations']},
 'miscaleulation': ['miscaleulations'],
 'miscalibr': {'miscalibrate': ['miscalibrated'],
               'miscalibration': ['miscalibrations']},
 'miscalibrate': ['miscalibrated'],
 'miscalibration': ['miscalibrations'],
 'miscall': ['miscalle',
             'miscalls',
             'miscally',
             'miscalled',
             'miscalling',
             'miscallings'],
 'miscallan': {'miscallaneous': []},
 'miscalul': {'miscalulation': []},
 'miscambl': {'miscamble': []},
 'miscampbel': {'miscampbell': []},
 'miscaniag': {'miscaniage': []},
 'miscantbu': {'miscantbus': []},
 'miscanthu': {'miscanthus': []},
 'miscapit': {'miscapitalized': []},
 'miscapt': {'miscaptioned': []},
 'miscar': {'miscare': []},
 'miscari': {'miscarie': ['miscaried'], 'miscary': ['miscaryed', 'miscarying']},
 'miscariag': {'miscariage': ['miscariages']},
 'miscariage': ['miscariages'],
 'miscarie': ['miscaried'],
 'miscarnag': {'miscarnage': []},
 'miscarrag': {'miscarrage': ['miscarrages']},
 'miscarrage': ['miscarrages'],
 'miscarraig': {'miscarraige': []},
 'miscarri': {'miscarrie': ['miscarried',
                            'miscarries',
                            'miscarrier',
                            'miscarriers'],
              'miscarry': ['miscarryed', 'miscarrying', 'miscarryings']},
 'miscarriadg': {'miscarriadge': []},
 'miscarriag': {'miscarriage': ['miscarriaged']},
 'miscarriage': ['miscarriaged'],
 'miscarrie': ['miscarried', 'miscarries', 'miscarrier', 'miscarriers'],
 'miscarrig': {'miscarrige': []},
 'miscarry': ['miscarryed', 'miscarrying', 'miscarryings'],
 'miscarryag': {'miscarryage': ['miscarryages']},
 'miscarryage': ['miscarryages'],
 'miscary': ['miscaryed', 'miscarying'],
 'miscast': {'miscasting': ['miscastings'], 'miscasts': []},
 'miscasting': ['miscastings'],
 'miscatalog': {'miscataloged': []},
 'miscatalogu': {'miscatalogued': []},
 'miscategor': {'miscategorization': ['miscategorizations'],
                'miscategorize': ['miscategorized', 'miscategorizes'],
                'miscategorizing': []},
 'miscategoris': {'miscategorisation': [], 'miscategorised': []},
 'miscategorization': ['miscategorizations'],
 'miscategorize': ['miscategorized', 'miscategorizes'],
 'miscavig': {'miscavige': []},
 'misce': ['misces', 'misceli'],
 'miscea': {'misceas': []},
 'misceb': {'miscebant': []},
 'miscebi': {'miscebis': []},
 'miscebimu': {'miscebimus': []},
 'misceg': {'miscege': []},
 'miscegen': {'miscegenate': ['miscegenates', 'miscegenated'],
              'miscegenating': [],
              'miscegenation': ['miscegenational'],
              'miscegenative': [],
              'miscegenator': ['miscegenators'],
              'miscegenic': [],
              'miscegenous': [],
              'miscegens': []},
 'miscegenate': ['miscegenates', 'miscegenated'],
 'miscegenation': ['miscegenational'],
 'miscegenationist': {'miscegenationists': []},
 'miscegenator': ['miscegenators'],
 'miscegenatori': {'miscegenatory': []},
 'miscegenet': {'miscegenetic': []},
 'miscegeni': {'miscegeny': []},
 'miscegenist': {'miscegenistic': [], 'miscegenists': []},
 'miscegin': {'miscegination': []},
 'miscegn': {'miscegnation': []},
 'misceiian': {'misceiiane': ['misceiianeous']},
 'misceiiane': ['misceiianeous'],
 'misceilan': {'misceilaneous': []},
 'miscel': {'miscele': [], 'miscell': ['miscelle', 'miscelles', 'miscellancy']},
 'miscelan': {'miscelaneous': []},
 'miscelanea': {'miscelaneas': []},
 'miscelaneo': {'miscelaneos': []},
 'miscelani': {'miscelanies': [], 'miscelany': []},
 'miscelazion': {'miscelazione': []},
 'misceldnea': {'misceldneas': []},
 'miscelian': {'miscelianeous': []},
 'miscell': ['miscelle', 'miscelles', 'miscellancy'],
 'miscella': {'miscellas': []},
 'miscellaen': {'miscellaenous': []},
 'miscellan': {'miscellane': ['miscellanes',
                              'miscellaneou',
                              'miscellaneous',
                              'miscellaneity',
                              'miscellaneously',
                              'miscellaneousness'],
               'miscellanous': []},
 'miscellana': {'miscellanae': []},
 'miscellanc': {'miscellanceous': [], 'miscellancous': []},
 'miscellane': {'miscellanee': ['miscellanees']},
 'miscellanea': {'miscellaneae': [], 'miscellaneaous': []},
 'miscellaneau': {'miscellaneaus': []},
 'miscellanecu': {'miscellanecus': []},
 'miscellanee': ['miscellanees'],
 'miscellanei': {'miscellaneis': []},
 'miscellaneo': {'miscellaneos': []},
 'miscellaneon': {'miscellaneons': []},
 'miscellaneu': {'miscellaneus': []},
 'miscellani': {'miscellanie': [], 'miscellanious': [], 'miscellany': []},
 'miscellanist': {'miscellanists': []},
 'miscellanyu': {'miscellanyus': []},
 'miscellari': {'miscellary': []},
 'miscellatot': {'miscellatotal': []},
 'miscellean': {'miscelleanous': []},
 'miscellen': {'miscelleneous': [], 'miscellenous': []},
 'miscelleni': {'miscelleny': []},
 'miscellon': {'miscelloneous': []},
 'miscellu': {'miscellus': []},
 'misceltot': {'misceltotal': []},
 'miscemu': {'miscemus': []},
 'miscen': {'miscens': []},
 'miscendi': {'miscendis': []},
 'misceneg': {'miscenegation': []},
 'miscengen': {'miscengenation': []},
 'miscent': {'miscente': ['miscentes', 'miscentered', 'miscentering']},
 'miscente': ['miscentes', 'miscentered', 'miscentering'],
 'miscer': {'miscere': ['miscerent']},
 'miscere': ['miscerent'],
 'misceriqu': {'miscerique': []},
 'miscertif': {'miscertification': []},
 'miscertifi': {'miscertified': []},
 'misceti': {'miscetis': []},
 'miscetlan': {'miscetlaneous': []},
 'miscetqu': {'miscetque': []},
 'miscettan': {'miscettaneous': []},
 'misceuan': {'misceuaneous': []},
 'misceuani': {'misceuany': []},
 'miscev': {'miscevic': []},
 'misch': {'mische': ['misches']},
 'mischa': {'mischas': []},
 'mischabelhorn': {'mischabelhorner': []},
 'mischanc': {'mischance': ['mischanced', 'mischanceful'],
              'mischancing': [],
              'mischancy': []},
 'mischance': ['mischanced', 'mischanceful'],
 'mischang': {'mischange': []},
 'mischannel': {'mischanneled': [], 'mischanneling': [], 'mischannelled': []},
 'mischant': {'mischanter': []},
 'mischaracter': {'mischaracterization': ['mischaracterizations'],
                  'mischaracterize': ['mischaracterized', 'mischaracterizes'],
                  'mischaracterizing': []},
 'mischaracteris': {'mischaracterisation': [],
                    'mischaracterise': ['mischaracterises',
                                        'mischaracterised']},
 'mischaracterise': ['mischaracterises', 'mischaracterised'],
 'mischaracterization': ['mischaracterizations'],
 'mischaracterize': ['mischaracterized', 'mischaracterizes'],
 'mischarg': {'mischarge': ['mischarged', 'mischarges'], 'mischarging': []},
 'mischarge': ['mischarged', 'mischarges'],
 'mischart': {'mischarted': []},
 'mischaunc': {'mischaunce': ['mischaunces']},
 'mischaunce': ['mischaunces'],
 'mischbar': {'mischbarer': []},
 'mische': ['misches'],
 'mischeef': {'mischeefe': ['mischeefes'], 'mischeefs': []},
 'mischeefe': ['mischeefes'],
 'mischeeuou': {'mischeeuous': []},
 'mischeev': {'mischeevous': []},
 'mischeevi': {'mischeevious': []},
 'mischeevu': {'mischeevus': []},
 'mischef': {'mischefe': ['mischefes']},
 'mischefe': ['mischefes'],
 'mischeh': {'mischehe': []},
 'mischeif': {'mischeife': ['mischeifes'], 'mischeifs': []},
 'mischeife': ['mischeifes'],
 'mischeiff': {'mischeiffe': []},
 'mischeifi': {'mischeifis': []},
 'mischeiv': {'mischeivous': []},
 'mischel': {'mischell': ['mischelle'], 'mischels': []},
 'mischell': ['mischelle'],
 'mischep': {'mischeps': []},
 'mischeuou': {'mischeuous': []},
 'mischev': {'mischeves': [], 'mischevous': []},
 'mischevi': {'mischevious': ['mischeviously']},
 'mischevious': ['mischeviously'],
 'mischgeschwiilst': {'mischgeschwiilste': []},
 'mischgeschwulst': {'mischgeschwulste': []},
 'mischi': {'mischie': ['mischies']},
 'mischiar': {'mischiare': []},
 'mischiat': {'mischiate': []},
 'mischicv': {'mischicvousness': []},
 'mischie': ['mischies'],
 'mischief': ['mischiefe',
              'mischiefes',
              'mischiefed',
              'mischiefous',
              'mischiefing'],
 'mischieff': {'mischieffe': [], 'mischieffs': []},
 'mischieflov': {'mischiefloving': []},
 'mischiefmak': {'mischiefmaker': ['mischiefmakers'], 'mischiefmaking': []},
 'mischiefmaker': ['mischiefmakers'],
 'mischiefmong': {'mischiefmonger': ['mischiefmongers']},
 'mischiefmonger': ['mischiefmongers'],
 'mischiefwork': {'mischiefworking': []},
 'mischieu': {'mischieues': []},
 'mischieuou': {'mischieuous': []},
 'mischiev': {'mischief': [],
              'mischieve': ['mischieved', 'mischieveous', 'mischieveously'],
              'mischieving': [],
              'mischievou': ['mischievous',
                             'mischievously',
                             'mischievousness']},
 'mischieve': ['mischieved', 'mischieveous', 'mischieveously'],
 'mischievi': {'mischievious': ['mischieviously', 'mischieviousness']},
 'mischievious': ['mischieviously', 'mischieviousness'],
 'mischievon': {'mischievons': []},
 'mischievou': ['mischievous', 'mischievously', 'mischievousness'],
 'mischievoufli': {'mischievoufly': []},
 'mischievous': {'mischievouser': []},
 'mischievouslook': {'mischievouslooking': []},
 'mischif': {'mischife': ['mischifes']},
 'mischife': ['mischifes'],
 'mischinfekt': {'mischinfektion': []},
 'misching': {'mischinger': []},
 'mischiov': {'mischiovous': []},
 'mischiv': {'mischiveous': [], 'mischivous': []},
 'mischivi': {'mischivious': []},
 'mischk': {'mischke': []},
 'mischkinski': {'mischkinsky': []},
 'mischkorp': {'mischkorper': []},
 'mischkristal': {'mischkristall': ['mischkristalle']},
 'mischkristall': ['mischkristalle'],
 'mischkrystal': {'mischkrystalle': []},
 'mischl': {'mischle': [], 'mischling': ['mischlings']},
 'mischling': {'mischlinge': []},
 'mischlingskind': {'mischlingskinder': []},
 'mischmet': {'mischmetal': []},
 'mischmetal': {'mischmetall': []},
 'mischn': {'mischne': []},
 'mischocarpu': {'mischocarpus': []},
 'mischococcal': {'mischococcales': []},
 'mischococcu': {'mischococcus': []},
 'mischocyttaru': {'mischocyttarus': []},
 'mischoic': {'mischoice': []},
 'mischoos': {'mischoose': ['mischooses'], 'mischoosing': []},
 'mischoose': ['mischooses'],
 'mischpoch': {'mischpoche': []},
 'mischprob': {'mischprobe': []},
 'mischrass': {'mischrasse': []},
 'mischsprach': {'mischsprache': []},
 'mischt': {'mischte': []},
 'mischti': {'mischty': []},
 'mischung': {'mischungs': []},
 'mischungskorros': {'mischungskorrosion': []},
 'mischungsverhaltni': {'mischungsverhaltnis': []},
 'mischungsverhaltniss': {'mischungsverhaltnisse': []},
 'mischverfassungstheori': {'mischverfassungstheorie': []},
 'misci': {'miscy': []},
 'miscibil': {'miscibile': []},
 'miscibiliri': {'miscibiliry': []},
 'miscibl': {'miscibilities': [],
             'miscibility': [],
             'miscible': ['miscibles'],
             'miscibly': []},
 'miscible': ['miscibles'],
 'miscion': {'miscione': []},
 'miscit': {'miscitation': ['miscitations'],
            'miscite': ['miscited', 'miscites'],
            'misciting': ['miscitings']},
 'miscitation': ['miscitations'],
 'miscite': ['miscited', 'miscites'],
 'misciting': ['miscitings'],
 'miscl': {'miscle': ['miscles']},
 'miscla': {'misclas': []},
 'misclaim': {'misclaimed': []},
 'misclass': {'misclassed': []},
 'misclassif': {'misclassification': ['misclassifications']},
 'misclassifi': {'misclassified': [],
                 'misclassifies': [],
                 'misclassify': ['misclassifying']},
 'misclassification': ['misclassifications'],
 'misclassifk': {'misclassifkation': []},
 'misclassifl': {'misclassifled': []},
 'misclassiflc': {'misclassiflcation': []},
 'misclassify': ['misclassifying'],
 'misclassinc': {'misclassincation': []},
 'misclbl': {'misclble': []},
 'miscle': ['miscles'],
 'miscleavag': {'miscleavage': []},
 'miscllan': {'miscllaneous': []},
 'misclosur': {'misclosure': ['misclosures']},
 'misclosure': ['misclosures'],
 'miscod': {'miscode': ['miscodes', 'miscoded'], 'miscoding': ['miscodings']},
 'miscode': {'miscodeed': []},
 'miscoding': ['miscodings'],
 'miscogasterida': {'miscogasteridae': []},
 'miscognit': {'miscognition': ['miscognitions']},
 'miscognition': ['miscognitions'],
 'miscol': {'miscoll': ['miscollated']},
 'miscoll': ['miscollated'],
 'miscolloc': {'miscollocation': []},
 'miscolor': {'miscolored': [], 'miscoloring': []},
 'miscolour': {'miscoloured': []},
 'miscombin': {'miscombination': ['miscombinations'], 'miscombined': []},
 'miscombination': ['miscombinations'],
 'miscominu': {'miscominus': []},
 'miscommun': {'miscommunicate': ['miscommunicated', 'miscommunicates'],
               'miscommunicating': [],
               'miscommunication': ['miscommunications'],
               'miscommunicative': []},
 'miscommunicate': ['miscommunicated', 'miscommunicates'],
 'miscommunication': ['miscommunications'],
 'miscompar': {'miscompare': ['miscompares'], 'miscomparing': []},
 'miscompare': ['miscompares'],
 'miscomprehend': {'miscomprehended': [],
                   'miscomprehending': [],
                   'miscomprehends': []},
 'miscomprehens': {'miscomprehension': ['miscomprehensions']},
 'miscomprehension': ['miscomprehensions'],
 'miscomput': {'miscomputation': ['miscomputations'],
               'miscompute': ['miscomputed']},
 'miscomputation': ['miscomputations'],
 'miscompute': ['miscomputed'],
 'misconc': {'misconceive': ['misconceives']},
 'misconceit': {'misconceits': []},
 'misconceiv': {'misconceived': [],
                'misconceivers': [],
                'misconceiving': ['misconceivings']},
 'misconceive': ['misconceives'],
 'misconceivedli': {'misconceivedly': []},
 'misconceiving': ['misconceivings'],
 'misconceprion': {'misconceprions': []},
 'misconcept': {'misconception': [], 'misconcepts': []},
 'misconceptu': {'misconceptual': ['misconceptualize',
                                   'misconceptualized',
                                   'misconceptualizing',
                                   'misconceptualization',
                                   'misconceptualizations']},
 'misconceptual': ['misconceptualize',
                   'misconceptualized',
                   'misconceptualizing',
                   'misconceptualization',
                   'misconceptualizations'],
 'misconceptualis': {'misconceptualisation': []},
 'misconciev': {'misconcieved': []},
 'misconclus': {'misconclusion': ['misconclusions']},
 'misconclusion': ['misconclusions'],
 'misconduct': ['misconducted', 'misconducting'],
 'misconfid': {'misconfidence': []},
 'misconfigur': {'misconfiguration': ['misconfigurations'],
                 'misconfigure': ['misconfigured'],
                 'misconfiguring': []},
 'misconfiguration': ['misconfigurations'],
 'misconfigure': ['misconfigured'],
 'misconjectur': {'misconjecture': ['misconjectures']},
 'misconjecture': ['misconjectures'],
 'misconjug': {'misconjugated': []},
 'misconnect': {'misconnected': [],
                'misconnecting': [],
                'misconnection': ['misconnections'],
                'misconnects': []},
 'misconnection': ['misconnections'],
 'miscons': {'misconsing': []},
 'misconsait': {'misconsaited': []},
 'misconst': {'misconster': ['misconstered']},
 'misconster': ['misconstered'],
 'misconstitut': {'misconstituted': []},
 'misconstru': {'misconstruable': [],
                'misconstrual': [],
                'misconstruance': [],
                'misconstrue': ['misconstrues',
                                'misconstrued',
                                'misconstruers'],
                'misconstruing': ['misconstruings']},
 'misconstruct': {'misconstructed': [],
                  'misconstructing': [],
                  'misconstruction': [],
                  'misconstructs': []},
 'misconstrue': ['misconstrues', 'misconstrued', 'misconstruers'],
 'misconstruing': ['misconstruings'],
 'misconsumpt': {'misconsumption': []},
 'miscont': {'miscontent': ['miscontented']},
 'miscontent': {'miscontentment': []},
 'miscontinu': {'miscontinuance': []},
 'miscontrol': {'miscontrolled': []},
 'miscontru': {'miscontrue': ['miscontrues', 'miscontrued'],
               'miscontruing': []},
 'miscontruct': {'miscontruction': ['miscontructions']},
 'miscontruction': ['miscontructions'],
 'miscontrue': ['miscontrues', 'miscontrued'],
 'misconveni': {'misconvenient': []},
 'misconverg': {'misconverged': [], 'misconvergence': []},
 'misconvert': {'misconverting': []},
 'misconvey': {'misconveyed': []},
 'miscook': {'miscooked': []},
 'miscoordin': {'miscoordinated': [], 'miscoordination': ['miscoordinations']},
 'miscoordination': ['miscoordinations'],
 'miscophu': {'miscophus': []},
 'miscopi': {'miscopied': [],
             'miscopies': [],
             'miscopy': ['miscopying', 'miscopyings']},
 'miscopy': ['miscopying', 'miscopyings'],
 'miscorrect': {'miscorrected': [], 'miscorrection': ['miscorrections']},
 'miscorrection': ['miscorrections'],
 'miscorrel': {'miscorrelated': [], 'miscorrelation': ['miscorrelations']},
 'miscorrelation': ['miscorrelations'],
 'miscoscop': {'miscoscope': [], 'miscoscopic': []},
 'miscosink': {'miscosinke': []},
 'miscouch': {'miscouche': []},
 'miscounsel': {'miscounselled': []},
 'miscount': ['miscounted', 'miscounting', 'miscountings'],
 'miscpub': {'miscpubs': []},
 'miscr': {'miscre': ['miscres', 'miscreative']},
 'miscrabl': {'miscrables': []},
 'miscre': {'miscreed': ['miscreeds']},
 'miscreanc': {'miscreance': [], 'miscreancies': [], 'miscreancy': []},
 'miscreant': ['miscreantes'],
 'miscreat': {'miscreate': ['miscreated'],
              'miscreating': [],
              'miscreation': [],
              'miscreator': []},
 'miscreate': ['miscreated'],
 'miscreatur': {'miscreature': []},
 'miscredent': {'miscredente': []},
 'miscredit': {'miscredited': [], 'miscrediting': []},
 'miscreed': ['miscreeds'],
 'miscri': {'miscrie': ['miscries'], 'miscris': [], 'miscry': []},
 'miscricor': {'miscricors': []},
 'miscrie': ['miscries'],
 'miscro': {'miscros': []},
 'miscrocop': {'miscrocope': []},
 'miscrocosm': {'miscrocosmic': []},
 'miscrop': {'miscropic': [], 'miscropping': []},
 'miscroscop': {'miscroscope': ['miscroscopes'],
                'miscroscopic': ['miscroscopical', 'miscroscopically']},
 'miscroscope': ['miscroscopes'],
 'miscroscopi': {'miscroscopy': []},
 'miscroscopic': ['miscroscopical', 'miscroscopically'],
 'miscroscopist': {'miscroscopists': []},
 'miscrostructur': {'miscrostructure': []},
 'miscstatu': {'miscstatus': []},
 'misctllani': {'misctllany': []},
 'miscu': {'miscue': ['miscued', 'miscueing'], 'miscuing': [], 'miscus': []},
 'miscue': ['miscued', 'miscueing'],
 'miscuer': {'miscuere': []},
 'miscueri': {'miscueris': []},
 'miscueruntqu': {'miscueruntque': []},
 'miscuiss': {'miscuisse': []},
 'miscuiti': {'miscuity': []},
 'miscultiv': {'miscultivated': []},
 'miscultur': {'misculture': []},
 'miscuou': {'miscuous': []},
 'miscuous': {'miscuously': []},
 'miscut': {'miscuts': [], 'miscutting': []},
 'misd': {'misde': []},
 'misda': {'misdas': []},
 'misdadig': {'misdadiger': ['misdadigers']},
 'misdadiger': ['misdadigers'],
 'misdaeu': {'misdaeus': []},
 'misdak': {'misdake': []},
 'misdannels': {'misdannelser': []},
 'misdassif': {'misdassification': []},
 'misdassifi': {'misdassified': []},
 'misdat': {'misdate': ['misdates', 'misdated'], 'misdating': []},
 'misdate': ['misdates', 'misdated'],
 'misde': {'misdeed': []},
 'misdeal': ['misdealing', 'misdealings'],
 'misdeameanor': {'misdeameanors': []},
 'misdeameanour': {'misdeameanours': []},
 'misdeamenor': {'misdeamenors': []},
 'misdeamour': {'misdeamours': []},
 'misdecis': {'misdecision': []},
 'misdeclar': {'misdeclaration': ['misdeclarations'],
               'misdeclared': [],
               'misdeclaring': []},
 'misdeclaration': ['misdeclarations'],
 'misded': {'misdede': ['misdedes']},
 'misdede': ['misdedes'],
 'misdeed': {'misdeede': ['misdeedes']},
 'misdeede': ['misdeedes'],
 'misdeem': {'misdeeme': ['misdeemed'], 'misdeeming': [], 'misdeems': []},
 'misdeeme': ['misdeemed'],
 'misdefin': {'misdefine': ['misdefined', 'misdefines'], 'misdefining': []},
 'misdefine': ['misdefined', 'misdefines'],
 'misdefinit': {'misdefinition': ['misdefinitions']},
 'misdefinition': ['misdefinitions'],
 'misdeliv': {'misdeliver': ['misdelivers', 'misdelivered', 'misdelivering']},
 'misdeliver': ['misdelivers', 'misdelivered', 'misdelivering'],
 'misdeliveri': {'misdeliveries': [], 'misdelivery': []},
 'misdem': {'misdemeants': []},
 'misdemanor': {'misdemanors': []},
 'misdemean': {'misdemeanant': ['misdemeanants'],
               'misdemeaned': [],
               'misdemeaner': ['misdemeaners'],
               'misdemeaning': [],
               'misdemeans': []},
 'misdemeanant': ['misdemeanants'],
 'misdemeaner': ['misdemeaners'],
 'misdemeanor': {'misdemeanor': []},
 'misdemeanormanslaught': {'misdemeanormanslaughter': []},
 'misdemeanour': {'misdemeanour': []},
 'misdemeanur': {'misdemeanure': ['misdemeanures']},
 'misdemeanure': ['misdemeanures'],
 'misdemefnor': {'misdemefnors': []},
 'misdemenor': {'misdemenors': []},
 'misdemenour': {'misdemenours': []},
 'misdemesnor': {'misdemesnors': []},
 'misdeploy': {'misdeployed': [], 'misdeployment': []},
 'misder': {'misderive': []},
 'misdescrib': {'misdescribe': ['misdescribes', 'misdescribed'],
                'misdescribing': []},
 'misdescribe': ['misdescribes', 'misdescribed'],
 'misdescript': {'misdescription': ['misdescriptions'],
                 'misdescriptive': ['misdescriptiveness']},
 'misdescription': ['misdescriptions'],
 'misdescriptive': ['misdescriptiveness'],
 'misdesign': {'misdesignated': [], 'misdesignation': [], 'misdesigned': []},
 'misdespis': {'misdespised': []},
 'misdetect': {'misdetected': [], 'misdetection': ['misdetections']},
 'misdetection': ['misdetections'],
 'misdetermin': {'misdetermination': ['misdeterminations'],
                 'misdetermined': []},
 'misdetermination': ['misdeterminations'],
 'misdeto': {'misdetoe': []},
 'misdeu': {'misdeus': []},
 'misdevelop': {'misdeveloped': [], 'misdevelopment': ['misdevelopments']},
 'misdevelopment': ['misdevelopments'],
 'misdevot': {'misdevotion': []},
 'misdiagnos': {'misdiagnose': ['misdiagnoses', 'misdiagnosed'],
                'misdiagnosing': []},
 'misdiagnose': ['misdiagnoses', 'misdiagnosed'],
 'misdiagnosi': {'misdiagnosis': []},
 'misdial': {'misdialed': [],
             'misdialing': [],
             'misdialled': [],
             'misdialling': [],
             'misdials': []},
 'misdifferenti': {'misdifferentiation': []},
 'misdirect': {'misdirected': [],
               'misdirecting': [],
               'misdirection': ['misdirectional'],
               'misdirective': [],
               'misdirects': []},
 'misdirected': {'misdirectedness': []},
 'misdirectedli': {'misdirectedly': []},
 'misdirection': ['misdirectional'],
 'misdirector': {'misdirectors': []},
 'misdisclosur': {'misdisclosure': []},
 'misdistribut': {'misdistributed': [], 'misdistribution': []},
 'misdivid': {'misdivide': ['misdivided'], 'misdividing': []},
 'misdivide': ['misdivided'],
 'misdivis': {'misdivision': ['misdivisions']},
 'misdivision': ['misdivisions'],
 'misdo': {'misdoe': [], 'misdoing': ['misdoings']},
 'misdocu': {'misdocumented': []},
 'misdoer': {'misdoers': []},
 'misdoing': ['misdoings'],
 'misdon': {'misdone': []},
 'misdoubt': {'misdoubted': [],
              'misdoubting': ['misdoubtings'],
              'misdoubts': []},
 'misdoubting': ['misdoubtings'],
 'misdr': {'misdre': []},
 'misdrabl': {'misdrables': []},
 'misdraw': {'misdrawing': []},
 'misdress': {'misdressed': []},
 'misdril': {'misdrilled': []},
 'misdrop': {'misdropped': []},
 'mise': {'mi': ['mised', 'misee', 'mising', 'miselis', 'miseing', 'misings']},
 'misead': {'miseading': []},
 'misear': {'misearable': []},
 'misearri': {'misearried': []},
 'misearriag': {'misearriage': []},
 'miseas': {'misease': []},
 'misedit': {'misedited': [], 'misediting': ['miseditings']},
 'misediting': ['miseditings'],
 'miseduc': {'miseducate': ['miseducated', 'miseducates'],
             'miseducating': [],
             'miseducation': ['miseducational'],
             'miseducative': [],
             'miseducators': []},
 'miseducate': ['miseducated', 'miseducates'],
 'miseducation': ['miseducational'],
 'miseel': {'miseell': []},
 'miseellan': {'miseellaneous': []},
 'miseellani': {'miseellanies': [], 'miseellany': []},
 'miseffectu': {'miseffectual': []},
 'misegad': {'misegades': []},
 'misehief': {'misehiefe': [], 'misehiefs': []},
 'misehiev': {'misehievous': ['misehievousness']},
 'misehievous': ['misehievousness'],
 'miseiabl': {'miseiable': []},
 'miseibl': {'miseibility': [], 'miseible': []},
 'miseii': {'miseiies': []},
 'misel': {'misell': ['miselle']},
 'misell': ['miselle'],
 'misella': {'misellae': []},
 'misellan': {'misellaneous': []},
 'miselli': {'misellis': []},
 'misellu': {'misellus': []},
 'miselto': {'miseltoe': []},
 'misem': {'misemer': []},
 'misembl': {'misembles': []},
 'misemphas': {'misemphases': [], 'misemphasized': []},
 'misemphasi': {'misemphasis': []},
 'misemploy': {'misemployed': [],
               'misemploying': [],
               'misemployment': ['misemployments'],
               'misemploys': []},
 'misemployment': ['misemployments'],
 'misen': {'misene': ['misener']},
 'misena': {'misenae': []},
 'misencod': {'misencoded': [], 'misencoding': []},
 'misencord': {'misencorde': []},
 'misencount': {'misencounter': ['misencounters']},
 'misencounter': ['misencounters'],
 'misene': ['misener'],
 'misenensi': {'misenensis': []},
 'misenheim': {'misenheimer': []},
 'misenhim': {'misenhimer': []},
 'misent': {'misentered': []},
 'misentri': {'misentries': [], 'misentry': []},
 'misenu': {'misenus': []},
 'misenziu': {'misenzius': []},
 'miser': ['misere',
           'miseres',
           'misered',
           'misering',
           'miserate',
           'miserant',
           'miserics',
           'miserator',
           'miserable',
           'miserally',
           'miseritis',
           'misereant',
           'miserably',
           'miserated',
           'miserating',
           'miserables',
           'misereants',
           'miseration',
           'miserability',
           'miserableness'],
 "miser'l": {"miser'll": []},
 'misera': {'miseraable': [], 'miserae': [], 'miseras': []},
 'miserabi': {'miserabies': []},
 'miserabil': {'miserabile': ['miserabiles'],
               'miserabilism': [],
               'miserabill': []},
 'miserabile': ['miserabiles'],
 'miserabili': {'miserabilis': []},
 'miserabilibu': {'miserabilibus': []},
 'miserabilior': {'miserabiliores': []},
 'miserabilism': {'miserabilisme': []},
 'miserabilist': {'miserabiliste': [], 'miserabilists': []},
 'miserabilit': {'miserabiliter': []},
 'miserabiliu': {'miserabilius': []},
 'miserabilment': {'miserabilmente': []},
 'miserabk': {'miserabks': []},
 'miserabl': {'miserablement': [], 'miserabler': [], 'miserablism': []},
 'miserablc': {'miserablcs': []},
 'miserablelook': {'miserablelooking': []},
 'miserablement': {'miserablemente': []},
 'miserabli': {'miserablie': []},
 'miserabu': {'miserabus': []},
 'miserabyl': {'miserabyll': []},
 'miserach': {'miserachs': []},
 'miseracion': {'miseracione': []},
 'miseraequ': {'miseraeque': []},
 'miserahl': {'miserahle': ['miserahles']},
 'miserahle': ['miserahles'],
 'miserahli': {'miserahly': []},
 'miserament': {'miseramente': []},
 'miseramqu': {'miseramque': []},
 'miseramu': {'miseramus': []},
 'miseran': {'miserans': []},
 'miserand': {'miserande': []},
 'miseranda': {'miserandae': [], 'miserandas': []},
 'miserandaqu': {'miserandaque': []},
 'miserandi': {'miserandis': []},
 'miserandu': {'miserandus': []},
 'miserant': {'miserante': ['miserantes']},
 'miserante': ['miserantes'],
 'miseranti': {'miserantis': []},
 'miserantibu': {'miserantibus': []},
 'miseration': {'miseratione': ['miserationes']},
 'miseratione': ['miserationes'],
 'miserationi': {'miserationis': []},
 'miserationibu': {'miserationibus': []},
 'miseratu': {'miseratus': []},
 'miseravelment': {'miseravelmente': []},
 'miserbl': {'miserble': []},
 'misercordia': {'misercordiae': []},
 'miserdbl': {'miserdbles': []},
 'misere': {'miseree': []},
 'misereari': {'miserearis': []},
 'misereber': {'miserebere': []},
 'misereberi': {'misereberis': []},
 'miserei': {'misereis': []},
 'miserenti': {'miserentis': []},
 'miserentissimu': {'miserentissimus': []},
 'miserer': {'miserere': ['misereres']},
 'miserere': ['misereres'],
 'misereri': {'misererier': [], 'misereris': []},
 'miseresc': {'miseresce': []},
 'miserescer': {'miserescere': []},
 'miserescimu': {'miserescimus': []},
 'miserescit': {'miserescite': []},
 'miserevol': {'miserevole': []},
 'miseri': {'miserie': ['miseried'], 'miseris': [], 'misery': []},
 'miseria': {'miseriae': [], 'miserias': []},
 'misericor': {'misericors': []},
 'misericord': {'misericorde': ['misericordes'], 'misericords': []},
 'misericorde': ['misericordes'],
 'misericordi': {'misericordie': [], 'misericordis': []},
 'misericordia': {'misericordiae': [], 'misericordias': []},
 'misericordiaqu': {'misericordiaque': []},
 'misericordic': {'misericordice': []},
 'misericordie': {'misericordiee': []},
 'misericordieus': {'misericordieuse': []},
 'misericordii': {'misericordiis': []},
 'misericordiosament': {'misericordiosamente': []},
 'misericordioso': {'misericordiosos': []},
 'misericordis': {'misericordise': []},
 'misericordit': {'misericorditer': []},
 'misericordiu': {'misericordius': []},
 'miserie': ['miseried'],
 'miserif': {'miserific': []},
 'miserii': {'miseriis': []},
 'miserimu': {'miserimus': []},
 'miserior': {'miseriores': []},
 'miseris': {'miserise': []},
 'miserisqu': {'miserisque': []},
 'miseriu': {'miserius': []},
 'miserl': {'miserlou': []},
 'miserli': {'miserliness': [], 'miserly': []},
 'miserlik': {'miserlike': []},
 'misero': {'miseros': []},
 'miseroqu': {'miseroque': []},
 'miserosqu': {'miserosque': []},
 'miserqu': {'miserque': []},
 'miserrim': {'miserrime': []},
 'miserrima': {'miserrimae': []},
 'miserrimi': {'miserrimis': []},
 'miserrimo': {'miserrimos': []},
 'miserrimu': {'miserrimus': []},
 'misers': {'miserse': []},
 'misertu': {'misertus': []},
 'miserul': {'miserule': []},
 'miserumqu': {'miserumque': []},
 'misery': {'miserye': ['miseryes']},
 'miserye': ['miseryes'],
 'miserygut': {'miseryguts': []},
 'miserymak': {'miserymaking': []},
 'miseryproduc': {'miseryproducing': []},
 'misesian': {'misesians': []},
 'misesteem': {'misesteemed': []},
 'misestim': {'misestimate': ['misestimates', 'misestimated'],
              'misestimating': [],
              'misestimation': []},
 'misestimate': ['misestimates', 'misestimated'],
 'miset': {'misete': ['misetes'], 'misetic': []},
 'misete': ['misetes'],
 'miseti': {'misety': []},
 'misett': {'misette': []},
 'misev': {'misevables': [], 'misevic': []},
 'misevalu': {'misevaluate': ['misevaluated', 'misevaluates'],
              'misevaluating': [],
              'misevaluation': ['misevaluations']},
 'misevaluate': ['misevaluated', 'misevaluates'],
 'misevaluation': ['misevaluations'],
 'miseviciu': {'misevicius': []},
 'misevolut': {'misevolution': []},
 'misey': {'miseyables': []},
 'misf': {'misfed': [], 'misfs': []},
 'misfak': {'misfake': []},
 'misfar': {'misfare': []},
 'misfashion': {'misfashioned': []},
 'misfe': {'misfeed': ['misfeeds']},
 'misfeanc': {'misfeance': []},
 'misfeas': {'misfeasance': [], 'misfeasant': []},
 'misfeasor': {'misfeasors': []},
 'misfeatur': {'misfeature': ['misfeatured', 'misfeatures']},
 'misfeature': ['misfeatured', 'misfeatures'],
 'misfeaz': {'misfeazance': []},
 'misfeed': {'misfeeding': []},
 'misfet': {'misfets': []},
 'misfield': {'misfielded': []},
 'misfigur': {'misfigured': []},
 'misfil': {'misfile': ['misfiled', 'misfiles'],
            'misfiling': ['misfilings'],
            'misfilled': [],
            'misfilling': []},
 'misfile': ['misfiled', 'misfiles'],
 'misfiling': ['misfilings'],
 'misfind': {'misfinding': []},
 'misfion': {'misfioners': []},
 'misfir': {'misfire': ['misfired'], 'misfiring': ['misfirings']},
 'misfire': ['misfired'],
 'misfiring': ['misfirings'],
 'misfit': ['misfitted', 'misfitting', 'misfitness', 'misfittings'],
 'misfitted': {'misfittedness': []},
 'misfocu': {'misfocus': []},
 'misfocus': {'misfocused': [], 'misfocuses': [], 'misfocusing': []},
 'misfoitun': {'misfoitune': ['misfoitunes']},
 'misfoitune': ['misfoitunes'],
 'misfold': {'misfolded': [], 'misfolding': [], 'misfolds': []},
 'misforecast': {'misforecasting': [], 'misforecasts': []},
 'misforfortun': {'misforfortune': ['misforfortunes']},
 'misforfortune': ['misforfortunes'],
 'misform': {'misformation': ['misformations'],
             'misformed': [],
             'misforming': []},
 'misformation': ['misformations'],
 'misformul': {'misformulated': [], 'misformulation': ['misformulations']},
 'misformulation': ['misformulations'],
 'misforstaels': {'misforstaelse': []},
 'misfort': {'misforting': []},
 "misfort'n": {"misfort'ns": []},
 'misfortim': {'misfortime': ['misfortimes']},
 'misfortime': ['misfortimes'],
 'misfortin': {'misfortins': []},
 'misfortn': {'misfortns': []},
 'misfortnn': {'misfortnne': ['misfortnnes']},
 'misfortnne': ['misfortnnes'],
 'misfortu': {'misfortue': []},
 'misfortun': {'misfortunate': ['misfortunates', 'misfortunately'],
               'misfortune': ['misfortuned', 'misfortuner'],
               'misfortuns': []},
 'misfortunate': ['misfortunates', 'misfortunately'],
 'misfortune': ['misfortuned', 'misfortuner'],
 'misfortunt': {'misfortunte': ['misfortuntes']},
 'misfortunte': ['misfortuntes'],
 'misfortur': {'misforture': []},
 'misforturn': {'misforturne': []},
 'misfortuu': {'misfortuue': ['misfortuues']},
 'misfortuue': ['misfortuues'],
 'misforun': {'misforune': ['misforunes']},
 'misforune': ['misforunes'],
 'misfound': {'misfounded': []},
 'misfourtun': {'misfourtune': []},
 'misfrabl': {'misfrables': []},
 'misfram': {'misframe': ['misframed', 'misframes'],
             'misframing': ['misframings']},
 'misframe': ['misframed', 'misframes'],
 'misframing': ['misframings'],
 'misfuel': {'misfueled': [], 'misfueling': []},
 'misfunct': {'misfunction': ['misfunctions',
                              'misfunctioned',
                              'misfunctioning',
                              'misfunctionings']},
 'misfunction': ['misfunctions',
                 'misfunctioned',
                 'misfunctioning',
                 'misfunctionings'],
 'misgaug': {'misgauge': ['misgauges', 'misgauged'], 'misgauging': []},
 'misgauge': ['misgauges', 'misgauged'],
 'misgav': {'misgave': []},
 'misgend': {'misgendering': []},
 'misgener': {'misgeneralization': [], 'misgeneration': []},
 'misgi': {'misgie': []},
 'misgiv': {'misgive': ['misgives'], 'misgiving': []},
 'misgive': ['misgives'],
 'misgivingli': {'misgivingly': []},
 'misgola': {'misgolas': []},
 'misgon': {'misgone': []},
 'misgouern': {'misgouernance': [], 'misgouernment': []},
 'misgovcrn': {'misgovcrnment': []},
 'misgovem': {'misgovemance': [], 'misgovemment': []},
 'misgover': {'misgoverment': []},
 'misgovera': {'misgoverament': []},
 'misgovermn': {'misgovermnent': []},
 'misgovern': {'misgovernance': ['misgovernances'],
               'misgoverned': [],
               'misgovernement': [],
               'misgoverning': [],
               'misgovernment': [],
               'misgoverns': []},
 'misgovernance': ['misgovernances'],
 'misgovernaunc': {'misgovernaunce': []},
 'misgovernin': {'misgoverninent': []},
 'misgovernni': {'misgovernnient': []},
 'misgovernor': {'misgovernors': []},
 'misgovernra': {'misgovernraent': []},
 'misgovernrn': {'misgovernrnent': []},
 'misgoveru': {'misgoverument': []},
 'misgrad': {'misgraded': [], 'misgrading': []},
 'misgraf': {'misgraffed': []},
 'misgraft': {'misgrafted': []},
 'misground': {'misgrounded': []},
 'misgroup': {'misgrouped': [], 'misgrouping': []},
 'misgrowth': {'misgrowths': []},
 'misguess': {'misguessed': [], 'misguesses': [], 'misguessing': []},
 'misguggl': {'misguggled': []},
 'misguid': {'misguidance': ['misguidances'],
             'misguide': ['misguided', 'misguides', 'misguider', 'misguiders'],
             'misguiding': ['misguidings']},
 'misguidance': ['misguidances'],
 'misguide': ['misguided', 'misguides', 'misguider', 'misguiders'],
 'misguided': {'misguidedness': []},
 'misguidedli': {'misguidedly': []},
 'misguiding': ['misguidings'],
 'misguidingli': {'misguidingly': []},
 'misgumu': {'misgumus': []},
 'misgurnu': {'misgurnus': []},
 'mish': {'mishe': ['mished', 'mishes'], 'mishing': ['mishings']},
 'misha': {'mishas': []},
 "misha'": {"misha'al": []},
 'mishabl': {'mishables': []},
 'mishak': {'mishake': []},
 'mishal': {'mishall': []},
 'mishalani': {'mishalany': []},
 'mishandel': {'mishandeling': []},
 'mishandl': {'mishandle': ['mishandled', 'mishandles', 'mishandlers'],
              'mishandling': ['mishandlings']},
 'mishandle': ['mishandled', 'mishandles', 'mishandlers'],
 'mishandling': ['mishandlings'],
 'mishant': {'mishanter': []},
 'mishap': ['mishape', 'mishapes', 'mishaped', 'mishapped'],
 'mishapp': {'mishappe': ['mishappes'], 'mishapps': []},
 'mishappe': ['mishappes'],
 'mishappen': {'mishappened': [], 'mishappening': ['mishappenings']},
 'mishappening': ['mishappenings'],
 'mishar': {'mishars': []},
 'mishe': ['mished', 'mishes'],
 'mishear': {'mishearing': ['mishearings'], 'mishears': []},
 'mishearing': ['mishearings'],
 'mishega': {'mishegas': []},
 'mishegaa': {'mishegaas': []},
 'mishehav': {'mishehave': ['mishehaved'], 'mishehaving': []},
 'mishehave': ['mishehaved'],
 'mishel': {'mishell': ['mishelle']},
 'mishell': ['mishelle'],
 'misher': {'mishers': []},
 'mishguggl': {'mishguggling': []},
 'mishi': {'mishie': [], 'mishy': []},
 'mishiev': {'mishievous': []},
 'mishiga': {'mishigas': []},
 'mishikhwutmetunn': {'mishikhwutmetunne': []},
 'mishima': {'mishimas': []},
 'mishimi': {'mishimis': []},
 'mishing': ['mishings'],
 'mishit': {'mishits': [], 'mishitting': []},
 'mishk': {'mishke': []},
 'mishkal': {'mishkals': []},
 'mishkin': {'mishkins': []},
 'mishkinski': {'mishkinsky': []},
 'mishkovski': {'mishkovsky': []},
 'mishl': {'mishle': []},
 'mishlov': {'mishlove': []},
 'mishmash': ['mishmashed', 'mishmashing'],
 'mishme': {'mishmee': ['mishmees']},
 'mishmee': ['mishmees'],
 'mishmer': {'mishmeres': []},
 'mishmi': {'mishmies': [], 'mishmis': []},
 'mishn': {'mishne': []},
 'mishna': ['mishnae'],
 'mishnah': {'mishnah': []},
 'mishnahcommentari': {'mishnahcommentary': []},
 'mishnahpassag': {'mishnahpassage': []},
 'mishnahtract': {'mishnahtractate': []},
 'mishnay': {'mishnayes': []},
 'mishnayo': {'mishnayos': []},
 'mishnic': {'mishnical': []},
 'mishnori': {'mishnory': []},
 'misho': {'mishoe': []},
 'mishomi': {'mishomis': []},
 'mishori': {'mishory': []},
 'mishpet': {'mishpete': []},
 'mishpoch': {'mishpoche': []},
 'mishpokh': {'mishpokhe': []},
 'mishr': {'mishre': []},
 'mishra': {'mishras': []},
 'mishrait': {'mishraites': []},
 'mishrif': {'mishrife': []},
 'mishril': {'mishrilal': []},
 'mishrim': {'mishrimal': []},
 'mishtak': {'mishtake': []},
 'mishti': {'mishtis': []},
 'mishuga': {'mishugas': []},
 'mishwani': {'mishwanis': []},
 'misi': {'misie': ['misied'], 'misis': [], 'misy': ['misys']},
 'misiak': {'misiake': []},
 'misiako': {'misiakos': []},
 'misic': {'misical': []},
 'misid': {'misident': []},
 'misidcntif': {'misidcntification': []},
 'misident': {'misidentity': []},
 'misidentif': {'misidentification': ['misidentifications']},
 'misidentifi': {'misidentified': [],
                 'misidentifies': [],
                 'misidentify': ['misidentifying']},
 'misidentification': ['misidentifications'],
 'misidentifk': {'misidentifkation': []},
 'misidentifl': {'misidentifled': []},
 'misidentiflc': {'misidentiflcation': []},
 'misidentify': ['misidentifying'],
 'misidentin': {'misidentined': []},
 'misidentinc': {'misidentincation': []},
 'misie': ['misied'],
 'misiead': {'misieading': []},
 'misignor': {'misignore': []},
 'misil': {'misile': ['misiles']},
 'misile': ['misiles'],
 'misimagin': {'misimagine': ['misimagined']},
 'misimagine': ['misimagined'],
 'misimpl': {'misimplemented': []},
 'misimplement': {'misimplementation': []},
 'misimploy': {'misimployed': [], 'misimploying': [], 'misimployment': []},
 'misimpress': {'misimpression': ['misimpressions']},
 'misimpression': ['misimpressions'],
 'misimprov': {'misimprove': ['misimproved',
                              'misimproves',
                              'misimprovement',
                              'misimprovements'],
               'misimproving': []},
 'misimprove': ['misimproved',
                'misimproves',
                'misimprovement',
                'misimprovements'],
 'misimput': {'misimputed': []},
 'misimu': {'misimus': []},
 'misincent': {'misincentives': []},
 'misincorpor': {'misincorporate': ['misincorporated'],
                 'misincorporation': ['misincorporations']},
 'misincorporate': ['misincorporated'],
 'misincorporation': ['misincorporations'],
 'misindentif': {'misindentification': []},
 'misindentifi': {'misindentified': []},
 'misinf': {'misinfer': ['misinferring']},
 'misinfer': {'misinference': ['misinferences']},
 'misinference': ['misinferences'],
 'misinfonn': {'misinfonnation': []},
 'misinform': {'misinformant': ['misinformants'],
               'misinformation': ['misinformational'],
               'misinformative': [],
               'misinforme': ['misinformed', 'misinformer', 'misinformers'],
               'misinforming': [],
               'misinforms': []},
 'misinformant': ['misinformants'],
 'misinformation': ['misinformational'],
 'misinforme': ['misinformed', 'misinformer', 'misinformers'],
 'misingli': {'misingly': []},
 'misinherit': {'misinherited': []},
 'misinrerpr': {'misinrerprered': []},
 'misinsert': {'misinserted': [], 'misinsertion': ['misinsertions']},
 'misinsertion': ['misinsertions'],
 'misinsorm': {'misinsormed': []},
 'misinspir': {'misinspired': []},
 'misinstal': {'misinstallation': [], 'misinstalled': []},
 'misinstruct': {'misinstructed': [],
                 'misinstructing': [],
                 'misinstruction': ['misinstructions']},
 'misinstruction': ['misinstructions'],
 'misint': {'misinter': []},
 'misintellig': {'misintelligence': []},
 'misintend': {'misintended': []},
 'misintepret': {'misintepretation': ['misintepretations'],
                 'misintepreted': []},
 'misintepretation': ['misintepretations'],
 'misinterpet': {'misinterpetation': [], 'misinterpeted': []},
 'misinterpr': {'misinterpre': ['misinterpreation']},
 'misinterpre': ['misinterpreation'],
 'misinterpret': {'misinterpretable': [],
                  'misinterpretate': ['misinterpretated'],
                  'misinterpretating': [],
                  'misinterpretation': [],
                  'misinterpretative': [],
                  'misinterprete': ['misinterpreter',
                                    'misinterpreted',
                                    'misinterpreters'],
                  'misinterpreting': ['misinterpretings'],
                  'misinterpretion': [],
                  'misinterpretive': [],
                  'misinterprets': [],
                  'misinterpretted': []},
 'misinterpretate': ['misinterpretated'],
 'misinterprete': ['misinterpreter', 'misinterpreted', 'misinterpreters'],
 'misinterpreting': ['misinterpretings'],
 'misinti': {'misintis': []},
 'misintroduc': {'misintroduced': []},
 'misinvest': {'misinvested': [], 'misinvestment': ['misinvestments']},
 'misinvestig': {'misinvestigated': []},
 'misinvestment': ['misinvestments'],
 'misinvo': {'misinvoicing': []},
 'misinvoc': {'misinvocation': []},
 'misinvolv': {'misinvolvement': []},
 'mision': {'misional': [], 'misione': ['misiones'], 'misions': []},
 'misional': {'misionales': []},
 'misionari': {'misionaries': [], 'misionary': []},
 'misionario': {'misionarios': []},
 'misionc': {'misioncs': []},
 'misione': ['misiones'],
 'misionera': {'misioneras': []},
 'misionero': {'misioneros': []},
 'misiorni': {'misiorny': []},
 'misiortun': {'misiortune': []},
 'misippu': {'misippus': []},
 'misir': {'misirable': ['misirables'], 'misire': ['misires']},
 'misirable': ['misirables'],
 'misirahl': {'misirahles': []},
 'misire': ['misires'],
 'misiri': {'misiries': [], 'misiry': []},
 'misiricord': {'misiricorde': []},
 'misirl': {'misirlou': []},
 'misiro': {'misiros': []},
 'misisippiensi': {'misisippiensis': []},
 'misison': {'misisons': []},
 'misisonari': {'misisonaries': [], 'misisonary': []},
 'misiss': {'misisse': ['misissent']},
 'misisse': ['misissent'],
 'misissemu': {'misissemus': []},
 'misist': {'misister': []},
 'misisti': {'misistis': []},
 'misistri': {'misistry': []},
 'misitheu': {'misitheus': []},
 'misitqu': {'misitque': []},
 'misiun': {'misiune': []},
 'misiuna': {'misiunas': []},
 'misiva': {'misivas': []},
 'misj': {'misje': []},
 'misjoin': {'misjoined': [], 'misjoining': []},
 'misjoind': {'misjoinder': ['misjoinders']},
 'misjoinder': ['misjoinders'],
 'misjonarzi': {'misjonarzy': []},
 'misjonsselskap': {'misjonsselskaps': []},
 'misjoyn': {'misjoyning': []},
 'misjudg': {'misjudge': ['misjudged',
                          'misjudges',
                          'misjudgement',
                          'misjudgements'],
             'misjudging': ['misjudgings'],
             'misjudgment': ['misjudgments']},
 'misjudge': ['misjudged', 'misjudges', 'misjudgement', 'misjudgements'],
 'misjudging': ['misjudgings'],
 'misjudgingli': {'misjudgingly': []},
 'misjudgment': ['misjudgments'],
 'misjustic': {'misjustice': []},
 'misk': {'miske': []},
 'miska': {'miskas': []},
 'miskal': {'miskall': [], 'miskals': []},
 'miskaton': {'miskatonic': []},
 'miskdl': {'miskdls': []},
 'miskel': {'miskell': []},
 'miskelli': {'miskelly': []},
 'misken': {'miskenned': [], 'miskenning': ['miskennings']},
 'miskenn': {'miskenne': []},
 'miskenning': ['miskennings'],
 'miskey': {'miskeyed': [], 'miskeying': []},
 'miski': {'miskie': [], 'misky': []},
 'miskick': {'miskicked': [], 'miskicks': []},
 'miskil': {'miskill': []},
 'miskimen': {'miskimens': []},
 'miskimin': {'miskimins': []},
 'miskin': {'miskine': [], 'miskins': []},
 'miskini': {'miskinis': []},
 'miskito': {'miskitos': []},
 'miskitu': {'miskitus': []},
 'misknow': {'misknowing': [], 'misknows': []},
 'misknowledg': {'misknowledge': []},
 'miskode': {'miskodeed': []},
 'miskol': {'miskole': []},
 'miskolczi': {'miskolczy': []},
 'miskons': {'miskonsing': []},
 'miskott': {'miskotte': []},
 'miskou': {'miskous': []},
 'miskov': {'miskovic': []},
 'miskovit': {'miskovits': []},
 'miskovski': {'miskovsky': []},
 'miskowski': {'miskowsky': []},
 'miskr': {'miskre': []},
 'misku': {'miskus': []},
 'misl': {'misle': ['misled'], 'misling': [], 'misls': []},
 'mislabel': {'mislabeled': [],
              'mislabeling': ['mislabelings'],
              'mislabelled': [],
              'mislabelling': [],
              'mislabels': []},
 'mislabeling': ['mislabelings'],
 'mislabl': {'mislabled': []},
 'mislak': {'mislake': ['mislakes']},
 'mislake': ['mislakes'],
 'misland': {'mislanded': [], 'mislanding': ['mislandings']},
 'mislanding': ['mislandings'],
 'mislavski': {'mislavsky': []},
 'mislawski': {'mislawsky': []},
 'mislay': {'mislayed': [],
            'mislayer': [],
            'mislaying': ['mislayings'],
            'mislays': []},
 'mislaying': ['mislayings'],
 'mislcadingli': {'mislcadingly': []},
 'misldar': {'misldars': []},
 'misle': {'misleed': []},
 'mislead': {'misleade': ['misleader', 'misleaded'],
             'misleading': ['misleadings'],
             'misleads': []},
 'misleade': ['misleader', 'misleaded'],
 'misleading': {'misleadingness': []},
 'misleadingli': {'misleadingly': []},
 'mislear': {'misleared': []},
 'mislearn': {'mislearned': [], 'mislearning': ['mislearnings']},
 'mislearning': ['mislearnings'],
 'mislect': {'mislection': []},
 'misleid': {'misleiding': []},
 'misleto': {'misletoe': ['misletoes']},
 'misletoe': ['misletoes'],
 'mislevi': {'mislevy': []},
 'misli': {'misly': []},
 'mislic': {'mislice': []},
 'mislik': {'mislike': ['misliker', 'mislikes', 'misliked', 'mislikers'],
            'misliking': ['mislikings']},
 'mislike': ['misliker', 'mislikes', 'misliked', 'mislikers'],
 'misliking': {'mislikinge': []},
 'mislim': {'mislims': []},
 'mislin': {'mislineation': ['mislineations'], 'mislined': [], 'mislining': []},
 'mislineation': ['mislineations'],
 'mislion': {'mislioners': [], 'mislions': []},
 'mislionari': {'mislionaries': []},
 'mislist': {'mislisted': []},
 'misliv': {'mislived': [], 'mislivers': [], 'misliving': []},
 'misljenj': {'misljenje': []},
 'misload': {'misloaded': [], 'misloading': []},
 'misloc': {'mislocalization': ['mislocalizations'],
            'mislocalize': ['mislocalized'],
            'mislocalizing': [],
            'mislocate': ['mislocated', 'mislocates'],
            'mislocating': [],
            'mislocation': ['mislocations']},
 'mislocalis': {'mislocalisation': []},
 'mislocalization': ['mislocalizations'],
 'mislocalize': ['mislocalized'],
 'mislocate': ['mislocated', 'mislocates'],
 'mislocation': ['mislocations'],
 'mislortun': {'mislortune': ['mislortunes']},
 'mislortune': ['mislortunes'],
 'mislov': {'mislove': []},
 'mislowitz': {'mislowitzer': []},
 'mislr': {'mislre': []},
 'mislrabl': {'mislrables': []},
 'misluk': {'mislukking': []},
 'mislukt': {'mislukte': []},
 'mislyk': {'mislyke': ['mislyked'], 'mislyking': []},
 'mislyke': ['mislyked'],
 'mislykk': {'mislykkes': []},
 'mism': {'misme': ['mismes'], 'misms': []},
 'misma': {'mismas': []},
 'mismachin': {'mismachined': []},
 'mismad': {'mismade': []},
 'mismanag': {'mismanage': ['mismanager',
                            'mismanages',
                            'mismanaged',
                            'mismanagers',
                            'mismanagement'],
              'mismanaging': [],
              'mismanagment': []},
 'mismanage': ['mismanager',
               'mismanages',
               'mismanaged',
               'mismanagers',
               'mismanagement'],
 'mismang': {'mismanged': [], 'mismangement': []},
 'mismanipul': {'mismanipulation': []},
 'mismanufactur': {'mismanufacture': ['mismanufactured']},
 'mismanufacture': ['mismanufactured'],
 'mismap': {'mismapped': [], 'mismapping': ['mismappings']},
 'mismapping': ['mismappings'],
 'mismark': {'mismarked': [], 'mismarking': ['mismarkings'], 'mismarks': []},
 'mismarket': {'mismarketed': [], 'mismarketing': []},
 'mismarking': ['mismarkings'],
 'mismarri': {'mismarried': []},
 'mismarriag': {'mismarriage': ['mismarriages']},
 'mismarriage': ['mismarriages'],
 'mismat': {'mismate': ['mismated', 'mismates'],
            'mismatic': [],
            'mismating': ['mismatings']},
 'mismatch': ['mismatched',
              'mismatcher',
              'mismatchers',
              'mismatching',
              'mismatchings'],
 'mismate': ['mismated', 'mismates'],
 'mismating': ['mismatings'],
 'misme': ['mismes'],
 'mismean': {'mismeaning': []},
 'mismeasur': {'mismeasure': ['mismeasured',
                              'mismeasures',
                              'mismeasurement',
                              'mismeasurements'],
               'mismeasuring': []},
 'mismeasure': ['mismeasured',
                'mismeasures',
                'mismeasurement',
                'mismeasurements'],
 'mismed': {'mismedication': []},
 'mismeet': {'mismeeting': ['mismeetings']},
 'mismeeting': ['mismeetings'],
 'mismemori': {'mismemory': []},
 'mismenstru': {'mismenstruation': []},
 'mismetabol': {'mismetabolism': []},
 'mismetr': {'mismetre': ['mismetred']},
 'mismetre': ['mismetred'],
 'mismi': {'mismis': []},
 'mismo': {'mismos': []},
 'mismodel': {'mismodeled': [],
              'mismodeling': [],
              'mismodelled': [],
              'mismodelling': []},
 'mismoir': {'mismoires': []},
 'mismot': {'mismotion': []},
 'mismoth': {'mismothered': [], 'mismothering': []},
 'mismount': {'mismounted': []},
 'mismov': {'mismove': ['mismoves', 'mismovement']},
 'mismove': ['mismoves', 'mismovement'],
 'misn': {'misne': []},
 'misnag': {'misnaged': []},
 'misnagd': {'misnagdic': []},
 'misnam': {'misname': ['misnamer', 'misnamed', 'misnames'],
            'misnaming': ['misnamings']},
 'misname': ['misnamer', 'misnamed', 'misnames'],
 'misnaming': ['misnamings'],
 'misnavig': {'misnavigated': []},
 'misnensi': {'misnensis': []},
 'misni': {'misnie': []},
 'misnia': {'misniae': []},
 'misnian': {'misnians': []},
 'misnom': {'misnomer': ['misnomered']},
 'misnomenclatur': {'misnomenclature': []},
 'misnomer': ['misnomered'],
 'misnorm': {'misnormer': []},
 'misnosm': {'misnosmer': []},
 'misnot': {'misnotings': []},
 'misnumb': {'misnumber': ['misnumbers',
                           'misnumbered',
                           'misnumbering',
                           'misnumberings']},
 'misnumber': ['misnumbers', 'misnumbered', 'misnumbering', 'misnumberings'],
 'miso': ['misoe'],
 'misoblig': {'misobliging': []},
 'misobserv': {'misobservation': ['misobservations'],
               'misobserve': ['misobserved']},
 'misobservation': ['misobservations'],
 'misobserve': ['misobserved'],
 'misocampu': {'misocampus': []},
 'misocapelu': {'misocapelus': []},
 'misodendracea': {'misodendraceae': []},
 'misoel': {'misoell': []},
 'misoellan': {'misoellaneous': []},
 'misoellani': {'misoellany': []},
 'misoff': {'misoffe': []},
 'misogam': {'misogamic': [], 'misogamous': []},
 'misogami': {'misogamy': []},
 'misogamist': ['misogamistic'],
 'misogamo': {'misogamos': []},
 'misogelast': {'misogelastic': []},
 'misogeni': {'misogeny': []},
 'misogi': {'misogy': []},
 'misogni': {'misogny': []},
 'misogonu': {'misogonus': []},
 'misogymst': {'misogymstic': []},
 'misogyn': {'misogyne': ['misogynes'],
             'misogynic': [],
             'misogynism': [],
             'misogynous': ['misogynously']},
 'misogyne': ['misogynes'],
 'misogyni': {'misogynie': [], 'misogyny': []},
 'misogynist': ['misogynistic', 'misogynistical', 'misogynistically'],
 'misogyno': {'misogynos': []},
 'misogynous': ['misogynously'],
 'misohief': {'misohiefs': []},
 'misohiev': {'misohievous': []},
 'misoibl': {'misoible': []},
 'misolog': {'misological': [], 'misologism': [], 'misology': []},
 'misologist': {'misologistic': [], 'misologists': []},
 'misologu': {'misologues': []},
 'misom': {'misome': ['misomer']},
 'misome': ['misomer'],
 'mison': {'misoneism': [], 'misonou': [], 'misons': []},
 'misoneist': {'misoneistic': [], 'misoneists': []},
 'misonidazol': {'misonidazole': []},
 'misonn': {'misonne': []},
 'misop': {'misopates': []},
 'misopapa': {'misopapas': []},
 'misoper': {'misoperate': ['misoperated'], 'misoperation': ['misoperations']},
 'misoperate': ['misoperated'],
 'misoperation': ['misoperations'],
 'misopinion': {'misopinions': []},
 'misopotami': {'misopotamie': []},
 'misopotamienn': {'misopotamienne': []},
 'misoprost': {'misoprostal': []},
 'misopseud': {'misopseudes': []},
 'misor': {'misorable': [], 'misore': []},
 'misord': {'misorder': ['misorders',
                         'misordered',
                         'misordering',
                         'misorderings']},
 'misorder': ['misorders', 'misordered', 'misordering', 'misorderings'],
 'misorderli': {'misorderly': []},
 'misorgan': {'misorganization': [], 'misorganized': []},
 'misori': {'misorient': ['misoriented', 'misorienting'], 'misory': []},
 'misoricnt': {'misoricntation': []},
 'misorient': {'misorientated': [], 'misorientation': ['misorientations']},
 'misorientation': ['misorientations'],
 'misosophi': {'misosophy': []},
 'misoth': {'misotheism': []},
 'misoumeno': {'misoumenos': []},
 'misouri': {'misouris': []},
 'misov': {'misovic': []},
 'misovir': {'misovire': []},
 'misozuk': {'misozuke': []},
 'misozw': {'misozwe': []},
 'misp': {'mispe': ['misped']},
 'mispack': {'mispacked': []},
 'mispackag': {'mispackaged': []},
 'mispag': {'mispaged': [], 'mispaging': []},
 'mispagin': {'mispaginated': [], 'mispagination': ['mispaginations']},
 'mispagination': ['mispaginations'],
 'mispaint': {'mispainted': [], 'mispainting': []},
 'mispair': {'mispaired': [], 'mispairing': ['mispairings'], 'mispairs': []},
 'mispairing': ['mispairings'],
 'mispars': {'misparse': ['misparsed'], 'misparsing': []},
 'misparse': ['misparsed'],
 'mispay': {'mispayment': ['mispayments']},
 'mispayment': ['mispayments'],
 'mispcrcept': {'mispcrception': ['mispcrceptions']},
 'mispcrception': ['mispcrceptions'],
 'mispe': ['misped'],
 'mispecif': {'mispecification': []},
 'mispecifi': {'mispecified': []},
 'mispel': {'mispell': ['mispells', 'mispelled', 'mispelling', 'mispellings']},
 'mispell': ['mispells', 'mispelled', 'mispelling', 'mispellings'],
 'mispelt': {'mispelter': []},
 'mispenc': {'mispence': []},
 'mispend': {'mispended': [],
             'mispender': ['mispenders'],
             'mispending': [],
             'mispends': []},
 'mispender': ['mispenders'],
 'mispens': {'mispense': []},
 'misperc': {'misperceive': ['misperceives']},
 'misperccpt': {'misperccption': ['misperccptions']},
 'misperccption': ['misperccptions'],
 'misperceiv': {'misperceived': [],
                'misperceiver': ['misperceivers'],
                'misperceiving': []},
 'misperceive': ['misperceives'],
 'misperceiver': ['misperceivers'],
 'misperceprion': {'misperceprions': []},
 'mispercept': {'misperception': ['misperceptions'], 'misperceptive': []},
 'misperception': ['misperceptions'],
 'mispereept': {'mispereeption': []},
 'misperform': {'misperformance': ['misperformances'],
                'misperformed': [],
                'misperforming': [],
                'misperforms': []},
 'misperformance': ['misperformances'],
 'misperfus': {'misperfusion': []},
 'mispersuad': {'mispersuaded': []},
 'mispersuas': {'mispersuasion': ['mispersuasions']},
 'mispersuasion': ['mispersuasions'],
 'misphas': {'misphased': [], 'misphasing': []},
 'mispher': {'misphere': ['mispheres']},
 'misphere': ['mispheres'],
 'misphragmouthosi': {'misphragmouthosis': []},
 'misphragmuthosi': {'misphragmuthosis': []},
 'misphras': {'misphrased': [], 'misphrasing': []},
 'mispi': {'mispy': []},
 'mispick': {'mispicks': []},
 'mispickl': {'mispickle': []},
 'misplac': {'misplace': ['misplacer',
                          'misplaced',
                          'misplaces',
                          'misplacement'],
             'misplacing': ['misplacings']},
 'misplace': ['misplacer', 'misplaced', 'misplaces', 'misplacement'],
 'misplacedli': {'misplacedly': []},
 'misplacing': ['misplacings'],
 'misplan': {'misplanned': [], 'misplanning': []},
 'misplant': {'misplanted': []},
 'misplay': ['misplayed', 'misplaying'],
 'misplead': {'mispleaded': [], 'mispleading': []},
 'mispleas': {'mispleased': []},
 'misplot': {'misplotted': []},
 'mispoint': {'mispointed': [], 'mispointing': ['mispointings']},
 'mispointing': ['mispointings'],
 'mispok': {'mispoke': []},
 'mispolici': {'mispolicy': []},
 'misportray': {'misportrayal': ['misportrayals'],
                'misportrayed': [],
                'misportraying': [],
                'misportrays': []},
 'misportrayal': ['misportrayals'],
 'mispos': {'misposed': []},
 'misposit': {'misposition': ['mispositioned', 'mispositioning']},
 'misposition': ['mispositioned', 'mispositioning'],
 'mispost': {'misposted': [], 'misposting': ['mispostings']},
 'misposting': ['mispostings'],
 'mispract': {'mispracticed': []},
 'mispractic': {'mispractice': ['mispractices']},
 'mispractice': ['mispractices'],
 'misprais': {'mispraise': ['mispraised']},
 'mispraise': ['mispraised'],
 'mispredict': {'mispredicted': [],
                'mispredicting': [],
                'misprediction': ['mispredictions'],
                'mispredicts': []},
 'misprediction': ['mispredictions'],
 'misprepar': {'misprepared': []},
 'mispres': {'mispresent': ['mispresents', 'mispresented', 'mispresenting']},
 'misprescrib': {'misprescribe': ['misprescribed'], 'misprescribing': []},
 'misprescribe': ['misprescribed'],
 'misprescript': {'misprescription': []},
 'mispresent': {'mispresentation': ['mispresentations']},
 'mispresentation': ['mispresentations'],
 'mispress': {'mispresses': []},
 'mispric': {'misprice': ['misprices', 'mispriced'],
             'mispricing': ['mispricings']},
 'misprice': ['misprices', 'mispriced'],
 'mispricing': ['mispricings'],
 'misprim': {'misprimed': [], 'mispriming': []},
 'misprint': ['misprinted', 'misprinting', 'misprintings'],
 'mispriorit': {'misprioritization': []},
 'mispris': {'misprisal': [],
             'misprise': ['misprised', 'misprises'],
             'misprising': [],
             'misprision': ['misprisions']},
 'misprise': ['misprised', 'misprises'],
 'misprision': ['misprisions'],
 'misprison': {'misprisons': []},
 'mispriz': {'misprize': ['misprized', 'misprizes'], 'misprizing': []},
 'misprize': ['misprized', 'misprizes'],
 'misproceed': {'misproceedings': []},
 'misprocess': {'misprocessed': [], 'misprocessing': []},
 'misprocur': {'misprocurement': []},
 'misproduc': {'misproduced': []},
 'misproduct': {'misproduction': ['misproductions']},
 'misproduction': ['misproductions'],
 'misprogram': {'misprogrammed': [], 'misprogramming': []},
 'misproject': {'misprojected': [], 'misprojection': ['misprojections']},
 'misprojection': ['misprojections'],
 'mispronounc': {'mispronounce': ['mispronounced',
                                  'mispronouncer',
                                  'mispronounces',
                                  'mispronouncers',
                                  'mispronouncement',
                                  'mispronouncements'],
                 'mispronouncing': []},
 'mispronounce': ['mispronounced',
                  'mispronouncer',
                  'mispronounces',
                  'mispronouncers',
                  'mispronouncement',
                  'mispronouncements'],
 'mispronounci': {'mispronounciation': ['mispronounciations']},
 'mispronounciation': ['mispronounciations'],
 'mispronunci': {'mispronunciation': []},
 'misproport': {'misproportion': ['misproportions', 'misproportioned']},
 'misproportion': ['misproportions', 'misproportioned'],
 'mispunch': {'mispunched': [], 'mispunches': [], 'mispunching': []},
 'mispunctu': {'mispunctuate': ['mispunctuates', 'mispunctuated'],
               'mispunctuating': [],
               'mispunctuation': ['mispunctuations']},
 'mispunctuate': ['mispunctuates', 'mispunctuated'],
 'mispunctuation': ['mispunctuations'],
 'mispursuit': {'mispursuits': []},
 'misqal': {'misqals': []},
 'misqu': {'misque': []},
 'misqualif': {'misqualification': ['misqualifications']},
 'misqualifi': {'misqualified': []},
 'misqualification': ['misqualifications'],
 'misquarterli': {'misquarterly': []},
 'misquetor': {'misquetors': []},
 'misquito': {'misquitoes': [], 'misquitos': []},
 'misquot': {'misquotation': [],
             'misquote': ['misquoter', 'misquoted', 'misquoters'],
             'misquoting': ['misquotings']},
 'misquote': ['misquoter', 'misquoted', 'misquoters'],
 'misquoting': ['misquotings'],
 'misr': {'misre': [], 'misring': ['misrings'], 'misrs': []},
 'misra': {'misras': []},
 'misrabbl': {'misrabble': []},
 'misrabl': {'misrable': []},
 'misrahi': {'misrahy': []},
 'misraimit': {'misraimites': []},
 'misrais': {'misraised': []},
 'misrak': {'misrake': ['misrakes']},
 'misrake': ['misrakes'],
 'misrakenli': {'misrakenly': []},
 'misrank': {'misranked': [], 'misranking': []},
 'misrat': {'misrate': ['misrated'], 'misrating': []},
 'misrate': ['misrated'],
 'misre': {'misree': []},
 'misreach': {'misreached': [], 'misreaching': []},
 'misreact': {'misreaction': ['misreactions']},
 'misreaction': ['misreactions'],
 'misread': {'misreadable': [],
             'misreader': ['misreaders'],
             'misreading': [],
             'misreads': []},
 'misreader': ['misreaders'],
 'misreason': {'misreasoning': ['misreasonings']},
 'misreasoning': ['misreasonings'],
 'misrecal': {'misrecall': ['misrecalled']},
 'misrecall': ['misrecalled'],
 'misrecept': {'misreception': []},
 'misrecit': {'misrecital': ['misrecitals'],
              'misrecite': ['misrecited', 'misrecites'],
              'misreciting': []},
 'misrecital': ['misrecitals'],
 'misrecite': ['misrecited', 'misrecites'],
 'misreckon': {'misreckoned': [], 'misreckoning': [], 'misreckons': []},
 'misrecogn': {'misrecognize': ['misrecognizes', 'misrecognized'],
               'misrecognizing': []},
 'misrecognis': {'misrecognise': ['misrecognised', 'misrecognises'],
                 'misrecognising': []},
 'misrecognise': ['misrecognised', 'misrecognises'],
 'misrecognit': {'misrecognition': ['misrecognitions']},
 'misrecognition': ['misrecognitions'],
 'misrecogniz': {'misrecognizable': []},
 'misrecognize': ['misrecognizes', 'misrecognized'],
 'misrecollect': {'misrecollected': [],
                  'misrecollection': ['misrecollections']},
 'misrecollection': ['misrecollections'],
 'misreconstruct': {'misreconstructed': [], 'misreconstructions': []},
 'misrecord': {'misrecorded': [],
               'misrecording': ['misrecordings'],
               'misrecords': []},
 'misrecording': ['misrecordings'],
 'misredeem': {'misredeemed': []},
 'misredempt': {'misredemption': ['misredemptions']},
 'misredemption': ['misredemptions'],
 'misref': {'misreferred': []},
 'misrefer': {'misreference': ['misreferences']},
 'misreferenc': {'misreferenced': []},
 'misreference': ['misreferences'],
 'misregard': {'misregarded': [], 'misregarding': []},
 'misregist': {'misregister': ['misregistered', 'misregistering']},
 'misregister': ['misregistered', 'misregistering'],
 'misregistr': {'misregistration': ['misregistrations']},
 'misregistration': ['misregistrations'],
 'misregistri': {'misregistry': []},
 'misregul': {'misregulate': ['misregulated'],
              'misregulating': [],
              'misregulation': ['misregulations']},
 'misregulate': ['misregulated'],
 'misregulation': ['misregulations'],
 'misrel': {'misrelate': ['misrelated'],
            'misrelating': [],
            'misrelation': ['misrelations']},
 'misrelate': ['misrelated'],
 'misrelation': ['misrelations'],
 'misreli': {'misreliance': []},
 'misrememb': {'misremember': ['misremembers',
                               'misremembered',
                               'misremembering',
                               'misrememberings']},
 'misremember': ['misremembers',
                 'misremembered',
                 'misremembering',
                 'misrememberings'],
 'misremembr': {'misremembrance': ['misremembrances']},
 'misremembrance': ['misremembrances'],
 'misremimb': {'misremimber': ['misremimbered']},
 'misremimber': ['misremimbered'],
 'misrend': {'misrender': ['misrenders',
                           'misrendered',
                           'misrendering',
                           'misrenderings']},
 'misrender': ['misrenders', 'misrendered', 'misrendering', 'misrenderings'],
 'misrep': {'misrepeated': []},
 'misrepair': {'misrepaired': []},
 'misrepesent': {'misrepesentation': []},
 'misrepl': {'misreplication': []},
 'misreport': {'misreported': [],
               'misreporter': ['misreporters'],
               'misreporting': ['misreportings'],
               'misreports': []},
 'misreporter': ['misreporters'],
 'misreporting': ['misreportings'],
 'misrepr': {'misrepre': ['misrepres']},
 'misrepre': ['misrepres'],
 'misreprent': {'misreprentation': ['misreprentations']},
 'misreprentation': ['misreprentations'],
 'misrepres': {'misreprese': ['misrepresent',
                              'misrepresents',
                              'misrepresented',
                              'misrepresenting',
                              'misrepresentative',
                              'misrepresentatives']},
 'misreprese': ['misrepresent',
                'misrepresents',
                'misrepresented',
                'misrepresenting',
                'misrepresentative',
                'misrepresentatives'],
 'misrepresen': {'misrepresenation': []},
 'misrepresent': {'misrepresentable': [],
                  'misrepresentating': [],
                  'misrepresentation': ['misrepresentational'],
                  'misrepresenter': ['misrepresenters'],
                  'misrepresention': ['misrepresentions']},
 'misrepresentation': ['misrepresentational'],
 'misrepresente': {'misrepresentee': []},
 'misrepresenter': ['misrepresenters'],
 'misrepresention': ['misrepresentions'],
 'misreput': {'misreputed': []},
 'misresult': {'misresults': []},
 'misreul': {'misreule': []},
 'misri': {'misries': [], 'misry': []},
 'misrig': {'misrigged': []},
 'misril': {'misrilal': []},
 'misring': ['misrings'],
 'misroscop': {'misroscope': [], 'misroscopic': []},
 'misrout': {'misroute': ['misrouted', 'misroutes'],
             'misrouting': ['misroutings']},
 'misroute': ['misrouted', 'misroutes'],
 'misrouting': ['misroutings'],
 'misrul': {'misrule': ['misruler', 'misruled', 'misrulers'],
            'misruling': ['misrulings']},
 'misrule': ['misruler', 'misruled', 'misrulers'],
 'misruli': {'misruly': []},
 'misruling': ['misrulings'],
 'misrun': {'misruns': []},
 'miss': ['missse', 'misssed', 'misssing'],
 "miss'i": {"miss'y": []},
 'missa': {'missae': [], 'missas': []},
 'missab': {'missabe': []},
 'missabl': {'missable': []},
 'missachusett': {'missachusetts': []},
 'missag': {'missage': []},
 'missaglia': {'missaglias': []},
 'missair': {'missaire': ['missaires']},
 'missaire': ['missaires'],
 'missal': ['missale', 'missall', 'missales'],
 'missalett': {'missalette': ['missalettes']},
 'missalette': ['missalettes'],
 'missali': {'missalis': []},
 'missalibu': {'missalibus': []},
 'missalign': {'missalignment': []},
 'missalloc': {'missallocation': []},
 'missamqu': {'missamque': []},
 'missanabi': {'missanabie': []},
 'missanga': {'missangas': []},
 'missappl': {'missapplication': []},
 'missappli': {'missapplied': []},
 'missapprehens': {'missapprehension': []},
 'missappropri': {'missappropriation': []},
 'missar': {'missars': []},
 'missari': {'missaries': [], 'missary': []},
 'missariat': {'missariats': []},
 'missarzhevski': {'missarzhevsky': []},
 'missasagua': {'missasaguas': []},
 'missauke': {'missaukee': []},
 'missavag': {'missavage': []},
 'missay': {'missaying': ['missayings']},
 'missaying': ['missayings'],
 'missbrauch': {'missbrauche': [], 'missbrauchs': []},
 'missbraucht': {'missbrauchte': []},
 'missc': {'missce': []},
 'misscan': {'misscanned': []},
 'misscarri': {'misscarried': []},
 'misschedul': {'misscheduled': []},
 'missclassif': {'missclassification': []},
 'missclassifi': {'missclassified': []},
 'misscor': {'misscored': [], 'misscoring': []},
 'missd': {'missdes': []},
 'missdist': {'missdistance': []},
 'misse': {'missee': ['missees', 'misseeing', 'misseeings']},
 'misseat': {'misseated': []},
 'missee': ['missees', 'misseeing', 'misseeings'],
 'misseem': {'misseeming': []},
 'missegment': {'missegmentation': []},
 'missegreg': {'missegregation': []},
 'missel': {'missell': ['misselling'], 'missels': []},
 'misseldin': {'misseldine': []},
 'misselect': {'misselected': [], 'misselection': ['misselections']},
 'misselection': ['misselections'],
 'missell': ['misselling'],
 'missellel': {'missellele': []},
 'misselthrush': {'misselthrushes': []},
 'misselthwait': {'misselthwaite': []},
 'misselto': {'misseltoe': []},
 'missem': {'missemer': []},
 'missen': {'missene': []},
 'missenc': {'missence': []},
 'missend': {'missending': []},
 'missens': {'missense': []},
 'missequenc': {'missequenced': [], 'missequencing': []},
 'misser': {'misserable': [], 'missere': [], 'missers': []},
 'misserfolg': {'misserfolge': []},
 'misseri': {'misserie': ['misseries'], 'missery': []},
 'misserie': ['misseries'],
 'missernt': {'missernte': []},
 'misserul': {'misserule': []},
 'misserv': {'misserve': ['misserved']},
 'misserve': ['misserved'],
 'misservic': {'misservice': []},
 'misses': {'miss': []},
 'missessi': {'missessy': []},
 'misset': {'missets': [], 'missetting': ['missettings']},
 'missetting': ['missettings'],
 'missewend': {'missewende': []},
 'missfir': {'missfire': ['missfired', 'missfires']},
 'missfire': ['missfired', 'missfires'],
 'missfortun': {'missfortune': ['missfortunes']},
 'missfortune': ['missfortunes'],
 'missgluckt': {'missgluckte': []},
 'missgriff': {'missgriffe': []},
 'misshandelt': {'misshandelte': []},
 'misshap': {'misshape': ['misshapes', 'misshaped', 'misshapeness'],
             'misshaping': ['misshapings']},
 'misshape': ['misshapes', 'misshaped', 'misshapeness'],
 'misshapen': {'misshapened': [], 'misshapenness': []},
 'misshapenli': {'misshapenly': []},
 'misshaping': ['misshapings'],
 'misshelv': {'misshelved': [], 'misshelving': []},
 'misship': {'misshipment': ['misshipments'], 'misshipped': []},
 'misshipment': ['misshipments'],
 'missi': {'missie': [], 'missis': [], 'missy': []},
 'missia': {'missias': []},
 'missiaka': {'missiakas': []},
 'missiakouli': {'missiakoulis': []},
 'missibi': {'missibie': []},
 'missibl': {'missibility': [], 'missible': [], 'missibly': []},
 'missicipi': {'missicipy': []},
 'missiehui': {'missiehuis': []},
 'missiessi': {'missiessy': []},
 'missif': {'missificate': []},
 'missign': {'missigned': []},
 'missii': {'missiie': ['missiies']},
 'missiie': ['missiies'],
 'missil': {'missile': ['missiled', 'missileer', 'missileers'],
            'missiling': [],
            'missils': []},
 'missildin': {'missildine': []},
 'missile': ['missiled', 'missileer', 'missileers'],
 'missilearm': {'missilearmed': []},
 'missilebear': {'missilebearing': []},
 'missilecarri': {'missilecarrying': []},
 'missiledefens': {'missiledefense': []},
 'missiledestroy': {'missiledestroying': []},
 'missileequip': {'missileequipped': []},
 'missilefir': {'missilefiring': []},
 'missileguid': {'missileguidance': []},
 'missilelaunch': {'missilelauncher': ['missilelaunchers'],
                   'missilelaunching': []},
 'missilelauncher': ['missilelaunchers'],
 'missilelik': {'missilelike': []},
 'missilerel': {'missilerelated': []},
 'missileri': {'missilery': []},
 'missiletest': {'missiletesting': []},
 'missilethrow': {'missilethrowing': []},
 'missiletrack': {'missiletracking': []},
 'missilewarn': {'missilewarning': []},
 'missili': {'missilies': [], 'missilis': []},
 'missilibu': {'missilibus': []},
 'missilri': {'missilry': []},
 'missim': {'missimer': []},
 'missin': {'missine': [], 'missins': []},
 'missinabi': {'missinabie': []},
 'missinaibi': {'missinaibie': []},
 'missinari': {'missinary': []},
 'missing': {'missinge': [], 'missingness': []},
 'missingli': {'missingly': []},
 'missingmappingact': {'missingmappingaction': []},
 'missingperson': {'missingpersons': []},
 'missingschemaact': {'missingschemaaction': []},
 'missingth': {'missingthe': []},
 'missingy': {'missingyou': []},
 'missinip': {'missinipe': []},
 'missinn': {'missinne': []},
 'missio': {'missios': []},
 'missiolog': {'missiological': ['missiologically'],
               'missiologies': [],
               'missiology': []},
 'missiologi': {'missiologie': []},
 'missiological': ['missiologically'],
 'missiologiqu': {'missiologique': []},
 'missiologist': {'missiologists': []},
 'mission': ['missione',
             'missional',
             'missioner',
             'missiones',
             'missioned',
             'missioning',
             'missionate',
             'missionize',
             'missionism',
             'missionized',
             'missionizes',
             'missionally',
             'missionated',
             'missionizing',
             'missionizers',
             'missionating',
             'missioneering',
             'missionization'],
 'missiona': {'missionaer': []},
 'missionaari': {'missionaaries': []},
 'missionabi': {'missionabies': [], 'missionaby': []},
 'missionaei': {'missionaeies': []},
 'missionaii': {'missionaiies': []},
 'missionair': {'missionaire': ['missionaires']},
 'missionaire': ['missionaires'],
 'missionairi': {'missionairies': [], 'missionairy': []},
 'missionaki': {'missionaky': []},
 'missionan': {'missionanes': []},
 'missionar': {'missionare': ['missionares', 'missionarer'],
               'missionarics': [],
               'missionarism': [],
               'missionarize': ['missionarized'],
               'missionarizing': [],
               'missionars': []},
 'missionare': ['missionares', 'missionarer'],
 'missionari': {'missionarie': ['missionaried'],
                'missionariness': [],
                'missionaris': [],
                'missionary': ['missionarying']},
 'missionaria': {'missionarias': []},
 'missionarie': ['missionaried'],
 'missionarii': {'missionariis': []},
 'missionarili': {'missionarily': []},
 'missionario': {'missionarios': []},
 'missionaris': {'missionarise': [], 'missionarising': []},
 'missionarisch': {'missionarische': ['missionarisches', 'missionarischer']},
 'missionarische': ['missionarisches', 'missionarischer'],
 'missionariu': {'missionarius': []},
 'missionarize': ['missionarized'],
 'missionary': {'missionaryes': [], 'missionaryism': []},
 "missionary'": {"missionary's": []},
 'missionaryjourney': {'missionaryjourneys': []},
 'missionarylik': {'missionarylike': []},
 'missionarymind': {'missionaryminded': []},
 'missionarysocieti': {'missionarysociety': []},
 'missionarysponsor': {'missionarysponsored': []},
 'missionaryteach': {'missionaryteacher': ['missionaryteachers']},
 'missionaryteacher': ['missionaryteachers'],
 'missionati': {'missionaties': [], 'missionaty': []},
 'missionbas': {'missionbased': []},
 'missioncap': {'missioncapable': []},
 'missioncr': {'missioncrs': []},
 'missioncrit': {'missioncritical': []},
 'missioneduc': {'missioneducated': []},
 'missionen': {'missionens': []},
 'missionensi': {'missionensis': []},
 'missioneri': {'missioneries': [], 'missionery': []},
 'missionero': {'missioneros': []},
 'missionership': {'missionerships': []},
 'missionersko': {'missionerskoe': []},
 'missionessenti': {'missionessential': []},
 'missionett': {'missionettes': []},
 'missionfield': {'missionfields': []},
 'missionfocus': {'missionfocused': []},
 'missionfound': {'missionfounded': []},
 'missionhal': {'missionhall': []},
 'missionhau': {'missionhaus': []},
 'missionhous': {'missionhouse': ['missionhouses']},
 'missionhouse': ['missionhouses'],
 'missioni': {'missionis': []},
 'missionibu': {'missionibus': []},
 'missionis': {'missionisation': [],
               'missionise': ['missionised'],
               'missionising': []},
 'missionise': ['missionised'],
 'missionist': {'missionists': []},
 'missionlik': {'missionlike': []},
 'missionmind': {'missionminded': []},
 'missionnair': {'missionnaire': ['missionnaires']},
 'missionnaire': ['missionnaires'],
 'missionnari': {'missionnaries': [], 'missionnary': []},
 'missionolog': {'missionology': []},
 'missionori': {'missionoriented': [], 'missionories': []},
 'missionplan': {'missionplanning': []},
 'missionpremis': {'missionpremises': []},
 'missionrel': {'missionrelated': []},
 'missionri': {'missionries': [], 'missionry': []},
 'missionroom': {'missionrooms': []},
 'missionsakademi': {'missionsakademie': []},
 'missionsatla': {'missionsatlas': []},
 'missionsbericht': {'missionsberichte': []},
 'missionsbot': {'missionsbote': []},
 'missionschool': {'missionschools': []},
 'missionsetranger': {'missionsetrangeres': []},
 'missionsfeld': {'missionsfelde': []},
 'missionsforbundet': {'missionsforbundets': []},
 'missionsforen': {'missionsforening': []},
 'missionsforskn': {'missionsforskning': []},
 'missionsgedank': {'missionsgedanke': []},
 'missionsgeschicht': {'missionsgeschichte': []},
 'missionshau': {'missionshaus': []},
 'missionshaus': {'missionshauses': []},
 'missionshilf': {'missionshilfe': []},
 'missionskirch': {'missionskirche': []},
 'missionskund': {'missionskunde': []},
 'missionslehr': {'missionslehre': []},
 'missionsmethod': {'missionsmethode': []},
 'missionspecif': {'missionspecific': []},
 'missionsponsor': {'missionsponsored': []},
 'missionspriesterseminar': {'missionspriesterseminars': []},
 'missionsreis': {'missionsreise': []},
 'missionsschul': {'missionsschule': []},
 'missionsst': {'missionsstation': []},
 'missionsstrass': {'missionsstrasse': []},
 'missionsstrategi': {'missionsstrategie': []},
 'missionst': {'missionstation': ['missionstations']},
 'missionstat': {'missionstatement': []},
 'missionstation': ['missionstations'],
 'missionstheologi': {'missionstheologie': []},
 'missionstidend': {'missionstidende': []},
 'missionstyl': {'missionstyle': []},
 'missionswerk': {'missionswerkes': []},
 'missionswissenschaftlich': {'missionswissenschaftliche': ['missionswissenschaftliches']},
 'missionswissenschaftliche': ['missionswissenschaftliches'],
 'missiontrain': {'missiontrained': []},
 'missionval': {'missionvale': []},
 'missionwa': {'missionwas': []},
 'missiou': {'missious': []},
 'missiouari': {'missiouaries': [], 'missiouary': []},
 'missiouer': {'missiouers': []},
 'missiqu': {'missique': []},
 'missir': {'missire': []},
 'missiri': {'missirie': [], 'missiry': []},
 'missirli': {'missirlis': []},
 'missis': {'missis': []},
 "missis'l": {"missis'll": []},
 'missisaga': {'missisagas': []},
 'missisagu': {'missisague': ['missisagues']},
 'missisagua': {'missisaguas': []},
 'missisague': ['missisagues'],
 'missisaki': {'missisakies': [], 'missisakis': []},
 'missisauga': {'missisaugas': []},
 'missish': {'missishness': []},
 'missisipi': {'missisipy': []},
 'missisouri': {'missisourie': []},
 'missisqu': {'missisque': []},
 'missisquoi': {'missisquois': []},
 'mississ': {'missis': []},
 'mississaga': {'mississagas': []},
 'mississagi': {'mississagies': []},
 'mississagu': {'mississague': ['mississagues']},
 'mississagua': {'mississaguas': []},
 'mississague': ['mississagues'],
 'mississauga': {'mississaugas': []},
 'mississipi': {'mississipy': []},
 'mississipian': {'mississipians': []},
 'mississipiensi': {'mississipiensis': []},
 'mississipp': {'mississippe': [], 'mississippic': []},
 'mississippi': ['mississippie', 'mississippies'],
 'mississippian': ['mississippianism',
                   'mississippianized',
                   'mississippianization'],
 'mississippibas': {'mississippibased': []},
 'mississippiens': {'mississippiense': []},
 'mississippiensi': {'mississippiensis': []},
 'mississippiriv': {'mississippiriver': []},
 'mississippital': {'mississippitales': []},
 'mississippith': {'mississippithal': []},
 'mississouri': {'mississourie': []},
 'missitucki': {'missitucky': []},
 'missiu': {'missiue': ['missiues']},
 'missiue': ['missiues'],
 'missiv': {'missive': ['missively', 'missiveness'], 'missivity': []},
 'missive': ['missively', 'missiveness'],
 'missiz': {'missized': []},
 'missjekyl': {'missjekyll': []},
 'missl': {'missle': ['missled', 'missles']},
 'missle': ['missled', 'missles'],
 'misslead': {'missleading': []},
 'missleto': {'missletoe': ['missletoes']},
 'missletoe': ['missletoes'],
 'misslich': {'missliche': []},
 'misslingen': {'misslingens': []},
 'misslon': {'missloner': ['missloners']},
 'missloner': ['missloners'],
 'misslungen': {'misslungene': []},
 'misslycka': {'misslyckas': []},
 'misslyckad': {'misslyckade': ['misslyckades']},
 'misslyckade': ['misslyckades'],
 'misslyckand': {'misslyckande': []},
 'misslyckat': {'misslyckats': []},
 'missmanag': {'missmanagement': []},
 'missn': {'missne': []},
 'missnoj': {'missnoje': []},
 'misso': {'missoe': ['missoes'], 'missos': []},
 'missoe': ['missoes'],
 'missoff': {'missoffe': []},
 'missolonghiot': {'missolonghiots': []},
 'misson': {'missone': [], 'missons': []},
 'missonari': {'missonaries': [], 'missonary': []},
 'missoni': {'missonier': [], 'missonis': []},
 'missonni': {'missonnier': []},
 'missonrian': {'missonrians': []},
 'missori': {'missory': []},
 'missort': {'missorted': [], 'missorting': [], 'missorts': []},
 'missortun': {'missortune': ['missortunes']},
 'missortune': ['missortunes'],
 'missott': {'missotte': []},
 'missou': {'missous': []},
 'missoulian': {'missoulians': []},
 'missounan': {'missounans': []},
 'missour': {'missoure': []},
 'missourensi': {'missourensis': []},
 'missouri': ['missourie', 'missouries'],
 'missouria': {'missourias': []},
 'missourian': ['missourianism'],
 'missouriana': {'missourianae': []},
 'missouriarkansa': {'missouriarkansas': []},
 'missouriau': {'missouriaus': []},
 'missouriens': {'missouriense': []},
 'missouriensi': {'missouriensis': []},
 'missouriillinoi': {'missouriillinois': []},
 'missourikansa': {'missourikansas': []},
 'missouriopoli': {'missouriopolis': []},
 'missouripacif': {'missouripacific': []},
 'missourit': {'missourite': ['missourites'], 'missourits': []},
 'missourite': ['missourites'],
 'missourium': {'missouriums': []},
 'missourlan': {'missourlans': []},
 'missoury': ['missourys'],
 'missout': {'missouts': []},
 'misspeak': {'misspeaking': ['misspeakings'], 'misspeaks': []},
 'misspeaking': ['misspeakings'],
 'misspecif': {'misspecification': ['misspecifications']},
 'misspecifi': {'misspecified': [],
                'misspecifies': [],
                'misspecify': ['misspecifying']},
 'misspecification': ['misspecifications'],
 'misspecifk': {'misspecifkation': []},
 'misspeciflc': {'misspeciflcation': []},
 'misspecify': ['misspecifying'],
 'misspecul': {'misspeculated': [], 'misspeculation': []},
 'misspel': {'misspell': ['misspells',
                          'misspeller',
                          'misspelled',
                          'misspelling',
                          'misspellers']},
 'misspell': ['misspells',
              'misspeller',
              'misspelled',
              'misspelling',
              'misspellers'],
 'misspenc': {'misspence': []},
 'misspend': {'misspenders': [],
              'misspending': ['misspendings'],
              'misspends': []},
 'misspending': ['misspendings'],
 'misspens': {'misspense': []},
 'missplac': {'missplaced': []},
 'missplic': {'missplicing': []},
 'misspok': {'misspoke': []},
 'missprint': {'missprints': []},
 'missr': {'missrs': []},
 'missrabl': {'missrables': []},
 'missri': {'missry': []},
 'missriegl': {'missriegler': []},
 'misss': {'miss': ['missse', 'misssed', 'misssing']},
 'misssil': {'misssiles': []},
 'misssion': {'misssions': []},
 'misssionari': {'misssionaries': [], 'misssionary': []},
 'misssonari': {'misssonaries': []},
 'missstand': {'missstande': []},
 'misst': {'misste': []},
 'misstak': {'misstake': ['misstakes']},
 'misstake': ['misstakes'],
 'misstand': {'misstande': []},
 'misstank': {'misstanke': []},
 'misstart': {'misstarts': []},
 'misstat': {'misstate': ['misstates', 'misstated', 'misstatement'],
             'misstating': [],
             'misstatment': []},
 'misstatc': {'misstatcment': ['misstatcments']},
 'misstatcment': ['misstatcments'],
 'misstate': ['misstates', 'misstated', 'misstatement'],
 'misstatemcnt': {'misstatemcnts': []},
 'misstay': {'misstayed': []},
 'misstep': ['misstepped', 'misstepping'],
 'missteri': {'misstery': []},
 'missth': {'missthe': []},
 'misstrauen': {'misstrauens': []},
 'misstress': {'misstresses': []},
 'misstrik': {'misstrikes': []},
 'misstrok': {'misstroke': ['misstrokes']},
 'misstroke': ['misstrokes'],
 'misstyl': {'misstyled': []},
 'missu': {'missue': ['missued'], 'missus': []},
 'missubl': {'missuble': []},
 'missue': ['missued'],
 'missul': {'missuls': []},
 'missund': {'missunde': []},
 'missunderstand': {'missunderstanding': []},
 'missuppfattn': {'missuppfattning': []},
 'missuppos': {'missupposal': []},
 'missupposit': {'missupposition': []},
 'missur': {'missural': [], 'missure': ['missures']},
 'missure': ['missures'],
 'missuri': {'missury': []},
 'missuriensi': {'missuriensis': []},
 'missuro': {'missuros': []},
 'missuru': {'missurus': []},
 'missus': ['missuse', 'missused'],
 "missus'l": {"missus'll": []},
 'missuss': {'missus': []},
 'missv': {'missvs': []},
 'missverhaltni': {'missverhaltnis': []},
 'missverstanden': {'missverstandene': []},
 'missverstandni': {'missverstandnis': []},
 'missverstandniss': {'missverstandnisse': ['missverstandnisses']},
 'missverstandnisse': ['missverstandnisses'],
 'missverstdndni': {'missverstdndnis': []},
 'missvisand': {'missvisande': []},
 'missynchron': {'missynchronization': []},
 'missynthesi': {'missynthesis': []},
 'missypl': {'missyplicity': []},
 'mist': ['miste',
          'misted',
          'mistes',
          'misting',
          'misteli',
          'mistful',
          'mistelis',
          'mistings'],
 'mista': {'mistae': [], 'mistas': []},
 'mistag': {'mistage': [], 'mistagged': [], 'mistagging': []},
 'mistah': {'mistahe': ['mistahes']},
 'mistahe': ['mistahes'],
 'mistair': {'mistaire': []},
 'mistak': {'mistakable': [],
            'mistakably': [],
            'mistake': ['mistaked',
                        'mistaker',
                        'mistakers',
                        'mistakely',
                        'mistakeing',
                        'mistakeably',
                        'mistakeness',
                        'mistakeable',
                        'mistakently'],
            'mistaking': [],
            'mistaks': []},
 'mistake': ['mistaked',
             'mistaker',
             'mistakers',
             'mistakely',
             'mistakeing',
             'mistakeably',
             'mistakeness',
             'mistakeable',
             'mistakently'],
 'mistakedli': {'mistakedly': []},
 'mistakemak': {'mistakemaking': []},
 'mistaken': {'mistakened': [], 'mistakenness': []},
 'mistakenident': {'mistakenidentity': []},
 'mistakenli': {'mistakenly': []},
 'mistakepron': {'mistakeprone': []},
 'mistakeproof': {'mistakeproofing': []},
 'mistakidi': {'mistakidis': []},
 'mistaking': {'mistakinge': []},
 'mistakingli': {'mistakingly': []},
 'mistako': {'mistakos': []},
 'mistal': {'mistals': []},
 'mistalc': {'mistalce': []},
 'mistament': {'mistamente': []},
 'mistank': {'mistanke': []},
 'mistaqu': {'mistaque': []},
 'mistar': {'mistare': []},
 'mistarget': {'mistargeted': [], 'mistargeting': []},
 'mistari': {'mistaries': []},
 'mistarsh': {'mistarshers': []},
 'mistassin': {'mistassins': []},
 'mistassini': {'mistassinis': []},
 'mistat': {'mistate': ['mistated',
                        'mistates',
                        'mistater',
                        'mistatement',
                        'mistatements'],
            'mistating': []},
 'mistate': ['mistated', 'mistates', 'mistater', 'mistatement', 'mistatements'],
 'mistawasi': {'mistawasis': []},
 'mistblow': {'mistblower': ['mistblowers']},
 'mistblower': ['mistblowers'],
 'mistcloud': {'mistclouds': []},
 'mistcov': {'mistcovered': []},
 'miste': {'mistee': []},
 'misteach': {'misteaching': ['misteachings']},
 'misteaching': ['misteachings'],
 'mistead': {'misteading': []},
 'misteak': {'misteaks': []},
 'mistec': {'mistecs': []},
 'misteca': {'mistecas': []},
 'misteet': {'misteets': []},
 'mistek': {'misteke': ['mistekes']},
 'misteke': ['mistekes'],
 'mistel': {'mistele': [],
            'mistelle': ['mistelles'],
            'mistelling': [],
            'mistels': []},
 'mistela': {'mistelas': []},
 'mistelbau': {'mistelbauer': []},
 'mistelle': ['mistelles'],
 'mistelto': {'misteltoe': []},
 'mistemp': {'mistemper': ['mistempered']},
 'mistemper': ['mistempered'],
 'mistenshroud': {'mistenshrouded': []},
 'mistenvelop': {'mistenveloped': []},
 'mistep': {'misteps': []},
 'mistepres': {'mistepresent': ['mistepresented']},
 'mistepresent': {'mistepresentation': []},
 'mister': ['mistere', 'mistered', 'misteres', 'mistering'],
 'misteri': {'misterie': ['misteries'],
             'misterious': ['misteriously'],
             'misteris': [],
             'mistery': ['misterys']},
 'misterie': ['misteries'],
 'misterieus': {'misterieuses': []},
 'misterii': {'misteriis': []},
 'misterio': {'misterios': []},
 'misterios': {'misteriose': []},
 'misteriosa': {'misteriosas': []},
 'misteriosament': {'misteriosamente': []},
 'misterioso': {'misteriosos': []},
 'misterious': ['misteriously'],
 'misteriu': {'misterius': []},
 'misterm': {'mistermed': [], 'misterms': []},
 'misterog': {'misteroger': ['misterogers']},
 'misteroger': ['misterogers'],
 'misterski': {'mistersky': []},
 'mistery': {'misterye': ['misteryes']},
 'misterye': ['misteryes'],
 'mistfil': {'mistfilled': []},
 'mistflow': {'mistflower': []},
 'misth': {'misthe': []},
 'misthak': {'misthake': []},
 'misthink': {'misthinking': []},
 'misthio': {'misthios': []},
 'mistho': {'misthos': []},
 'misthosi': {'misthosis': []},
 'misthot': {'misthotes': []},
 'misthoto': {'misthotos': []},
 'misthought': {'misthoughts': []},
 'misthread': {'misthreaded': []},
 'misti': {'mistie': ['mistied', 'misties'],
           'mistiness': [],
           'mistis': [],
           'misty': ['mistys']},
 'mistic': {'mistical': ['mistically'],
            'mistice': [],
            'misticism': [],
            'mistics': []},
 'mistica': {'misticas': []},
 'mistical': {'misticall': []},
 'mistich': {'mistiche': []},
 'mistichthi': {'mistichthys': []},
 'mistici': {'misticis': []},
 'mistick': {'misticke': []},
 'mistico': {'misticoes': [], 'misticos': []},
 'misticu': {'misticus': []},
 'mistie': ['mistied', 'misties'],
 'mistieto': {'mistietoe': []},
 'mistif': {'mistification': ['mistifications']},
 'mistifi': {'mistified': [], 'mistifier': [], 'mistify': ['mistifying']},
 'mistificacion': {'mistificaciones': []},
 'mistification': ['mistifications'],
 'mistificazion': {'mistificazione': []},
 'mistify': ['mistifying'],
 'mistigoch': {'mistigoches': []},
 'mistigri': {'mistigris': []},
 'mistik': {'mistike': []},
 'mistil': {'mistilled': []},
 'mistili': {'mistilis': [], 'mistily': []},
 'mistim': {'mistime': ['mistimes', 'mistimed'], 'mistiming': []},
 'mistime': ['mistimes', 'mistimed'],
 'mistinguett': {'mistinguette': []},
 'mistion': {'mistione': [], 'mistions': []},
 'mistionari': {'mistionary': []},
 'mistioni': {'mistionis': []},
 'mistiqu': {'mistique': []},
 'mistir': {'mistire': []},
 'mistisqu': {'mistisque': []},
 'mistitl': {'mistitle': ['mistitled', 'mistitles'], 'mistitling': []},
 'mistitle': ['mistitled', 'mistitles'],
 'mistiu': {'mistius': []},
 'mistiv': {'mistival': []},
 'mistkaf': {'mistkafer': []},
 'mistl': {'mistle': []},
 'mistlberg': {'mistlberger': []},
 'mistleto': {'mistletoe': ['mistletoed']},
 'mistletoe': ['mistletoed'],
 'mistli': {'mistly': []},
 'mistlic': {'mistlice': []},
 'mistlik': {'mistlike': []},
 'mistnet': {'mistnets': [], 'mistnetted': [], 'mistnetting': []},
 'mistnk': {'mistnke': []},
 'misto': {'mistos': []},
 'mistocl': {'mistocles': []},
 'mistoffele': {'mistoffelees': []},
 'mistoffole': {'mistoffolees': []},
 'mistoir': {'mistoire': []},
 'mistok': {'mistoke': []},
 'mistomet': {'mistometer': []},
 'miston': {'mistones': [], 'mistons': []},
 'mistook': {'mistooke': []},
 'mistor': {'mistors': []},
 'mistori': {'mistory': []},
 'mistortun': {'mistortune': ['mistortunes']},
 'mistortune': ['mistortunes'],
 'mistov': {'mistover': []},
 'mistr': {'mistre': ['mistres']},
 'mistra': {'mistras': []},
 'mistrabl': {'mistrables': []},
 'mistrack': {'mistracked': [], 'mistracking': []},
 'mistrain': {'mistrained': [], 'mistraining': []},
 'mistral': ['mistrale'],
 'mistran': {'mistrans': []},
 'mistranscrib': {'mistranscribe': ['mistranscribed', 'mistranscribes'],
                  'mistranscribing': []},
 'mistranscribe': ['mistranscribed', 'mistranscribes'],
 'mistranscript': {'mistranscription': ['mistranscriptions']},
 'mistranscription': ['mistranscriptions'],
 'mistransl': {'mistranslate': ['mistranslates', 'mistranslated'],
               'mistranslating': [],
               'mistranslation': [],
               'mistranslator': ['mistranslators']},
 'mistranslate': ['mistranslates', 'mistranslated'],
 'mistranslator': ['mistranslators'],
 'mistransliter': {'mistransliterated': [], 'mistransliteration': []},
 'mistransmiss': {'mistransmission': []},
 'mistransmit': {'mistransmitted': []},
 'mistrat': {'mistration': []},
 'mistre': {'mistree': ['mistrees']},
 'mistrea': {'mistreas': []},
 'mistread': {'mistreadings': []},
 'mistreat': {'mistreated': [],
              'mistreater': ['mistreaters'],
              'mistreating': [],
              'mistreatment': [],
              'mistreats': []},
 'mistreater': ['mistreaters'],
 'mistree': ['mistrees'],
 'mistref': {'mistrefs': []},
 'mistrefl': {'mistrefles': []},
 'mistrei': {'mistreis': []},
 'mistrel': {'mistrels': []},
 'mistres': {'mistrese': ['mistreses']},
 'mistrese': ['mistreses'],
 'mistress': ['mistresse', 'mistressed', 'mistressful', 'mistressing'],
 "mistress'l": {"mistress'll": []},
 'mistressi': {'mistressy': []},
 'mistressli': {'mistressly': []},
 'mistresspiec': {'mistresspiece': []},
 'mistressserv': {'mistressservant': []},
 'mistresswif': {'mistresswife': []},
 'mistri': {'mistried': [],
            'mistries': [],
            'mistris': [],
            'mistry': ['mistrys']},
 'mistrial': {'mistrial': []},
 'mistrianu': {'mistrianus': []},
 'mistricol': {'mistricolle': []},
 'mistrif': {'mistrifs': []},
 'mistriot': {'mistriotes': []},
 'mistrioti': {'mistriotis': []},
 'mistriss': {'mistrisse': ['mistrisses']},
 'mistrisse': ['mistrisses'],
 'mistruct': {'mistructe': []},
 'mistrust': ['mistruste',
              'mistrusted',
              'mistruster',
              'mistrusters',
              'mistrustful',
              'mistrusting',
              'mistrustings',
              'mistrustfully',
              'mistrustfulness'],
 'mistrustful': {'mistrustfull': []},
 'mistrustingli': {'mistrustingly': []},
 'mistruth': {'mistruths': []},
 'mistry': ['mistrys'],
 'mistryst': {'mistrysted': []},
 'mistrzejowic': {'mistrzejowice': []},
 'mistshroud': {'mistshrouded': []},
 'mistu': {'mistus': []},
 'mistuk': {'mistuke': []},
 'mistun': {'mistune': ['mistuned'], 'mistuning': ['mistunings']},
 'mistune': ['mistuned'],
 'mistuning': ['mistunings'],
 'mistur': {'misture': ['mistures']},
 'mistura': {'misturae': [], 'misturas': []},
 'misturado': {'misturados': []},
 'misture': ['mistures'],
 'misturn': {'misturned': []},
 'misturs': {'misturse': []},
 'misturu': {'misturus': []},
 'mistveil': {'mistveiled': []},
 'mistwrap': {'mistwrapped': []},
 'mistwreath': {'mistwreathed': [], 'mistwreaths': []},
 'misty': ['mistys'],
 'mistyey': {'mistyeyed': []},
 'mistyk': {'mistyke': []},
 'mistylook': {'mistylooking': []},
 'mistyp': {'mistype': ['mistypes', 'mistyped'], 'mistyping': ['mistypings']},
 'mistype': ['mistypes', 'mistyped'],
 'mistyping': ['mistypings'],
 'mistyros': {'mistyrose': []},
 'misu': {'misue': ['misues', 'misued'], 'misuing': [], 'misus': []},
 'misuderstand': {'misuderstanding': ['misuderstandings']},
 'misuderstanding': ['misuderstandings'],
 'misue': ['misues', 'misued'],
 'misukani': {'misukanis': []},
 'misukoni': {'misukonis': []},
 'misuli': {'misulis': []},
 'misumenina': {'misumeninae': []},
 'misumenoid': {'misumenoides': []},
 'misumenop': {'misumenops': []},
 'misuna': {'misunas': []},
 'misund': {'misunde': ['misunder', 'misunders']},
 'misunde': ['misunder', 'misunders'],
 'misunderestim': {'misunderestimate': ['misunderestimated'],
                   'misunderestimating': []},
 'misunderestimate': ['misunderestimated'],
 'misundersand': {'misundersanding': []},
 'misundersrand': {'misundersranding': ['misundersrandings']},
 'misundersranding': ['misundersrandings'],
 'misunderstad': {'misunderstading': []},
 'misunderstan': {'misunderstaning': []},
 'misunderstand': {'misunderstandable': [],
                   'misunderstander': ['misunderstanders'],
                   'misunderstanding': [],
                   'misunderstands': []},
 'misunderstander': ['misunderstanders'],
 'misunderstanding': {'misunderstandinge': []},
 'misunderstandingli': {'misunderstandingly': []},
 'misunderstandmg': {'misunderstandmgs': []},
 'misunderstood': {'misunderstoods': []},
 'misundertand': {'misundertanding': ['misundertandings']},
 'misundertanding': ['misundertandings'],
 'misuom': {'misuomer': []},
 'misur': {'misurate': [], 'misure': ['misures']},
 'misurabil': {'misurabile': []},
 'misurar': {'misurare': []},
 'misurarn': {'misurarne': []},
 'misurati': {'misuratis': []},
 'misurator': {'misuratore': []},
 'misurazion': {'misurazione': []},
 'misure': ['misures'],
 'misuri': {'misury': []},
 'misus': {'misusable': [],
           'misuse': ['misused', 'misuser', 'misusers'],
           'misusing': ['misusings']},
 'misusag': {'misusage': ['misusages']},
 'misusage': ['misusages'],
 'misuse': ['misused', 'misuser', 'misusers'],
 'misusing': ['misusings'],
 'misutil': {'misutilization': [],
             'misutilize': ['misutilized'],
             'misutilizing': []},
 'misutilis': {'misutilisation': [],
               'misutilise': ['misutilised'],
               'misutilising': []},
 'misutilise': ['misutilised'],
 'misutilize': ['misutilized'],
 'misvalu': {'misvaluation': ['misvaluations'],
             'misvalue': ['misvalues', 'misvalued'],
             'misvaluing': []},
 'misvaluation': ['misvaluations'],
 'misvalue': ['misvalues', 'misvalued'],
 'misvat': {'misvatting': []},
 'misventur': {'misventure': ['misventures']},
 'misventure': ['misventures'],
 'misvisend': {'misvisende': []},
 'misvoc': {'misvocalization': []},
 'misvouch': {'misvouched': []},
 'miswa': {'miswas': []},
 'miswant': {'miswanting': []},
 'misweav': {'misweave': ['misweaves']},
 'misweave': ['misweaves'],
 'misween': {'misweene': [], 'misweening': []},
 'misweigh': {'misweighed': [], 'misweighing': []},
 'misweight': {'misweighted': []},
 'miswel': {'miswell': []},
 'miswir': {'miswired': [], 'miswires': [], 'miswiring': []},
 'misword': {'misworded': [], 'miswording': []},
 'miswork': {'misworking': ['misworkings']},
 'misworking': ['misworkings'],
 'misworship': {'misworships': []},
 'miswrit': {'miswrite': ['miswrites'], 'miswriting': ['miswritings']},
 'miswrite': ['miswrites'],
 'miswriting': ['miswritings'],
 'miswrongli': {'miswrongly': []},
 'miswrot': {'miswrote': []},
 'miswryt': {'miswryte': []},
 'misy': ['misys'],
 'misyok': {'misyoked': [], 'misyoking': []},
 'misyu': {'misyus': []},
 'miszdro': {'miszdros': []},
 'miszeal': {'miszealous': []},
 'miszel': {'miszelle': []},
 'miszk': {'miszke': []},
 'mit': ['mitted', 'mitting', 'mittings', 'mitative'],
 'mita': {'mitas': []},
 'mitabl': {'mitable': []},
 'mitac': {'mitacs': []},
 'mitachondri': {'mitachondrial': []},
 'mitacl': {'mitacle': ['mitacles']},
 'mitacle': ['mitacles'],
 'mitacul': {'mitaculous': ['mitaculously']},
 'mitaculous': ['mitaculously'],
 'mitad': {'mitades': []},
 'mitadolu': {'mitadolus': []},
 'mitael': {'mitaele': []},
 'mitag': {'mitage': ['mitages']},
 'mitage': ['mitages'],
 'mitaiel': {'mitaiele': []},
 'mitain': {'mitaine': ['mitaines']},
 'mitaine': ['mitaines'],
 'mitairi': {'mitairie': []},
 'mitak': {'mitake': []},
 'mitako': {'mitakos': []},
 'mitakuy': {'mitakuye': []},
 'mital': {'mitall': []},
 'mitala': {'mitalas': []},
 'mitalliqu': {'mitallique': ['mitalliques']},
 'mitallique': ['mitalliques'],
 'mitallurgi': {'mitallurgie': []},
 'mitallurgiqu': {'mitallurgique': ['mitallurgiques']},
 'mitallurgique': ['mitallurgiques'],
 'mitamorphos': {'mitamorphose': ['mitamorphoses']},
 'mitamorphose': ['mitamorphoses'],
 'mitan': {'mitane': [], 'mitans': []},
 'mitand': {'mitande': ['mitander']},
 'mitande': ['mitander'],
 'mitani': {'mitanis': []},
 'mitanian': {'mitanians': []},
 'mitann': {'mitannic': []},
 'mitanni': {'mitannis': []},
 'mitannian': {'mitannians': []},
 'mitannien': {'mitanniens': []},
 'mitant': {'mitants': []},
 'mitaphor': {'mitaphore': ['mitaphores']},
 'mitaphore': ['mitaphores'],
 'mitaphysiqu': {'mitaphysique': ['mitaphysiques']},
 'mitaphysique': ['mitaphysiques'],
 'mitapsychiqu': {'mitapsychique': []},
 'mitarbeit': {'mitarbeiter': ['mitarbeiters']},
 'mitarbeiter': ['mitarbeiters'],
 'mitarbeiterkrei': {'mitarbeiterkreis': []},
 'mitarbeitet': {'mitarbeitete': []},
 'mitarevski': {'mitarevsky': []},
 'mitari': {'mitary': []},
 'mitass': {'mitasses': []},
 'mitat': {'mitate': ['mitated', 'mitates'],
           'mitating': [],
           'mitation': ['mitations'],
           'mitators': []},
 'mitate': ['mitated', 'mitates'],
 'mitath': {'mitathal': []},
 'mitation': ['mitations'],
 'mitay': {'mitayer': ['mitayers']},
 'mitayag': {'mitayage': []},
 'mitayer': ['mitayers'],
 'mitayo': {'mitayos': []},
 'mitband': {'mitbander': []},
 'mitbegriind': {'mitbegriinder': []},
 'mitbegrund': {'mitbegrunder': []},
 'mitbestimmend': {'mitbestimmende': []},
 'mitbestimmt': {'mitbestimmte': []},
 'mitbestimmung': {'mitbestimmungs': []},
 'mitbestimmungsgesetz': {'mitbestimmungsgesetzes': []},
 'mitbestimmungskommiss': {'mitbestimmungskommission': []},
 'mitbewerb': {'mitbewerber': []},
 'mitbewohn': {'mitbewohner': []},
 'mitbi': {'mitby': []},
 'mitbiirg': {'mitbiirger': []},
 'mitbracht': {'mitbrachte': []},
 'mitbrid': {'mitbridate': ['mitbridates']},
 'mitbridate': ['mitbridates'],
 'mitbrud': {'mitbruder': []},
 'mitburg': {'mitburger': []},
 'mitcal': {'mitcales': [], 'mitcals': []},
 'mitcalf': {'mitcalfe': []},
 'mitcbel': {'mitcbell': []},
 'mitcbil': {'mitcbill': []},
 'mitcel': {'mitcell': []},
 'mitcellan': {'mitcellaneous': []},
 'mitcellani': {'mitcellany': []},
 'mitch': {'mitche': ['mitched', 'mitches', 'mitcheli'], 'mitching': []},
 'mitchal': {'mitchall': []},
 'mitche': {'mitchee': []},
 'mitchef': {'mitchefs': []},
 'mitchel': {'mitchele': [],
             'mitchell': ['mitchelle', 'mitchellism'],
             'mitchels': []},
 'mitchelborn': {'mitchelborne': []},
 'mitchelbourn': {'mitchelbourne': []},
 'mitchelburn': {'mitchelburne': []},
 'mitcheldev': {'mitcheldever': []},
 'mitchelf': {'mitchelfs': []},
 'mitchelhil': {'mitchelhill': []},
 'mitchelit': {'mitchelite': ['mitchelites']},
 'mitchelite': ['mitchelites'],
 'mitchell': {'mitchelll': []},
 "mitchell'": {"mitchell's": []},
 'mitchella': {'mitchellae': []},
 'mitchelldal': {'mitchelldale': []},
 'mitchellhedg': {'mitchellhedges': []},
 'mitchellhegg': {'mitchellheggs': []},
 'mitchellia': {'mitchelliae': []},
 'mitchellinn': {'mitchellinnes': []},
 'mitchellit': {'mitchellites': []},
 'mitchellold': {'mitchellolds': []},
 'mitchellstan': {'mitchellstans': []},
 'mitchellsvil': {'mitchellsville': []},
 'mitchellvil': {'mitchellville': []},
 'mitchelmor': {'mitchelmore': []},
 'mitchelslack': {'mitchelslacks': []},
 'mitchelt': {'mitchelts': []},
 'mitcheltre': {'mitcheltree': []},
 'mitchelv': {'mitchelvs': []},
 'mitchelvil': {'mitchelville': []},
 'mitchen': {'mitchener': [], 'mitchens': []},
 'mitchenal': {'mitchenall': []},
 'mitchener': {'mitchenere': []},
 'mitchep': {'mitcheps': []},
 'mitchew': {'mitchews': []},
 'mitchi': {'mitchie': [], 'mitchy': []},
 'mitchigamea': {'mitchigameas': []},
 'mitchigami': {'mitchigamies': []},
 'mitchigamia': {'mitchigamias': []},
 'mitchil': {'mitchill': []},
 'mitchilp': {'mitchilps': []},
 'mitchin': {'mitchiner': []},
 'mitchison': {'mitchisons': []},
 'mitchol': {'mitcholl': []},
 'mitchondri': {'mitchondrial': []},
 'mitchum': {'mitchum': []},
 'mitckel': {'mitckell': []},
 'mitcliel': {'mitcliell': []},
 'mitcnel': {'mitcnell': []},
 'mitd': {'mitde': []},
 'mite': ['mitee', 'mited', 'mitely'],
 'miteborn': {'miteborne': []},
 'mitehel': {'mitehell': []},
 'mitehil': {'mitehill': []},
 'mitein': {'miteiner': []},
 'miteinand': {'miteinander': ['miteinanders']},
 'miteinander': ['miteinanders'],
 'miteinandersein': {'miteinanderseins': []},
 'miteinfest': {'miteinfested': []},
 'miteint': {'miteintes': []},
 'mitel': {'mitels': []},
 'mitelalt': {'mitelalter': []},
 'mitelen': {'mitelene': []},
 'mitelik': {'mitelike': []},
 'mitellu': {'mitellus': []},
 'mitemqu': {'mitemque': []},
 'miten': {'mitens': []},
 'miteor': {'miteores': []},
 'miteorologi': {'miteorologie': []},
 'mitequ': {'miteques': []},
 'miter': ['mitere', 'mitered', 'mitering'],
 'miterdal': {'miterdale': []},
 'mitergaug': {'mitergauge': []},
 'miteri': {'miterial': ['miterials'], 'mitery': []},
 'miterial': ['miterials'],
 'miterlebt': {'miterlebte': ['miterlebter']},
 'miterlebte': ['miterlebter'],
 'miterlik': {'miterlike': []},
 'mitesc': {'mitescent': []},
 'mitescer': {'mitescere': []},
 'mitess': {'mitesser': []},
 'mitet': {'mitete': []},
 'mitev': {'mitevic': []},
 'mitf': {'mitfs': []},
 'mitfahrzentral': {'mitfahrzentrale': []},
 'mitfo': {'mitfoed': []},
 'mitford': {'mitford': []},
 'mitfreud': {'mitfreude': []},
 'mitg': {'mitges': []},
 'mitgebracht': {'mitgebrachte': []},
 'mitgefuhl': {'mitgefuhls': []},
 'mitgefuhrt': {'mitgefuhrte': []},
 'mitgegeben': {'mitgegebene': []},
 'mitgenoss': {'mitgenosse': []},
 'mitgestalt': {'mitgestalter': []},
 'mitgeteilt': {'mitgeteilte': []},
 'mitgetheilt': {'mitgetheilte': []},
 'mitgisla': {'mitgislas': []},
 'mitgleid': {'mitgleider': []},
 'mitgli': {'mitglied': ['mitglieds']},
 'mitglied': {'mitgliede': ['mitgliedes', 'mitglieder']},
 'mitgliede': ['mitgliedes', 'mitglieder'],
 'mitgliederinform': {'mitgliederinformation': []},
 'mitgliederlist': {'mitgliederliste': []},
 'mitgliederverzeichni': {'mitgliederverzeichnis': []},
 'mitgliedsland': {'mitgliedslander': []},
 'mitgliedsta': {'mitgliedstaates': []},
 'mitgliedstaat': {'mitgliedstaats': []},
 'mitgliedstaatlich': {'mitgliedstaatliche': []},
 'mith': {'mithe': [], 'mithing': [], 'miths': []},
 'mitha': {'mithas': []},
 'mithaecu': {'mithaecus': []},
 'mithai': {'mithais': []},
 'mithail': {'mithailal': []},
 'mithal': {'mithalal': []},
 'mithalt': {'mithalter': []},
 'mithan': {'mithan': []},
 'mithankot': {'mithankote': []},
 'mithanl': {'mithanlal': []},
 'mithath': {'mithathal': []},
 'mithcal': {'mithcals': []},
 'mithcel': {'mithcell': []},
 'mithchel': {'mithchell': []},
 'mithel': {'mithell': []},
 'mithelfend': {'mithelfende': []},
 'mither': {'mithered': [], 'mithering': [], 'mithers': []},
 "mither'l": {"mither'll": []},
 'mitherausgeb': {'mitherausgeber': []},
 'mithi': {'mithy': ['mithys']},
 'mithia': {'mithias': []},
 'mithidr': {'mithidrates': []},
 'mithiid': {'mithiidates': []},
 'mithil': {'mithils': []},
 'mithila': {'mithilas': []},
 'mithilanch': {'mithilanchal': []},
 'mithilf': {'mithilfe': []},
 'mithkal': {'mithkals': []},
 'mithkdl': {'mithkdls': []},
 'mithndat': {'mithndates': []},
 'mithnit': {'mithnite': []},
 'mitho': {'mithos': []},
 'mithobiu': {'mithobius': []},
 'mithochondri': {'mithochondrial': []},
 'mithocondri': {'mithocondrial': []},
 'mithod': {'mithode': ['mithodes'], 'mithods': []},
 'mithode': ['mithodes'],
 'mithodiqu': {'mithodique': []},
 'mithodologi': {'mithodologie': []},
 'mithoecu': {'mithoecus': []},
 'mithoef': {'mithoefer': []},
 'mithof': {'mithofer': []},
 'mithoi': {'mithois': []},
 'mitholog': {'mithological': [], 'mithology': []},
 'mithowle': {'mithowlee': []},
 'mithqal': {'mithqals': []},
 'mithqdl': {'mithqdls': []},
 'mithr': {'mithres': []},
 'mithra': ['mithrae'],
 'mithrac': {'mithracism': []},
 'mithraculu': {'mithraculus': []},
 'mithrad': {'mithradate': ['mithradates'], 'mithrades': []},
 'mithradat': {'mithradatic': []},
 'mithradatc': {'mithradatcs': []},
 'mithradate': ['mithradates'],
 'mithradati': {'mithradatis': []},
 'mithradit': {'mithradites': []},
 'mithraeum': {'mithraeums': []},
 'mithrai': {'mithraie': []},
 'mithraic': {'mithraicism': [], 'mithraics': []},
 'mithraiqu': {'mithraiques': []},
 'mithraist': ['mithraistic'],
 'mithrait': {'mithraites': [], 'mithraitic': []},
 'mithran': {'mithranes': []},
 'mithrasliturgi': {'mithrasliturgie': []},
 'mithrat': {'mithrates': [], 'mithratic': []},
 'mithraust': {'mithraustes': []},
 'mithrc': {'mithrce': []},
 'mithren': {'mithrenes': []},
 'mithriac': {'mithriacs': []},
 'mithriaca': {'mithriacae': []},
 'mithriacism': {'mithriacisme': []},
 'mithriaqu': {'mithriaque': ['mithriaques']},
 'mithriaque': ['mithriaques'],
 'mithriat': {'mithriatic': []},
 'mithrid': {'mithridate': ['mithridates', 'mithridated']},
 'mithridai': {'mithridaies': []},
 'mithridal': {'mithridales': []},
 'mithridan': {'mithridanes': []},
 'mithridat': {'mithridatic': [], 'mithridatism': [], 'mithridatized': []},
 'mithridatc': {'mithridatcs': []},
 'mithridate': ['mithridates', 'mithridated'],
 'mithridati': {'mithridatie': [], 'mithridatis': []},
 'mithridatian': {'mithridatians': []},
 'mithridatid': {'mithridatids': []},
 'mithridato': {'mithridatos': []},
 'mithridatu': {'mithridatus': []},
 'mithrin': {'mithrines': []},
 'mithrldat': {'mithrldates': [], 'mithrldatic': []},
 'mithro': {'mithros': []},
 'mithrobaeu': {'mithrobaeus': []},
 'mithrobarzan': {'mithrobarzanes': []},
 'mithrobuzan': {'mithrobuzanes': []},
 'mithropaust': {'mithropaustes': []},
 'mithru': {'mithrus': []},
 'mithtak': {'mithtake': []},
 'mithun': {'mithuns': []},
 'mithuna': {'mithunas': []},
 'mithunkot': {'mithunkote': []},
 'mithy': ['mithys'],
 'miti': {'mitiative': ['mitiatives'],
          'mitie': ['mitied', 'mities'],
          'mitis': [],
          'mity': ['mitys']},
 'mitia': {'mitias': []},
 'mitiad': {'mitiades': []},
 'mitial': {'mitially': [], 'mitials': []},
 'mitiat': {'mitiate': ['mitiated'], 'mitiating': [], 'mitiation': []},
 'mitiate': ['mitiated'],
 'mitiative': ['mitiatives'],
 'mitibu': {'mitibus': []},
 'mitic': {'mitical': ['miticals'], 'mitics': []},
 'mitica': {'miticas': []},
 'mitical': ['miticals'],
 'mitich': {'mitiche': []},
 'mitichondri': {'mitichondrial': []},
 'miticid': {'miticidal': [], 'miticide': ['miticides']},
 'miticide': ['miticides'],
 'mitico': {'miticos': []},
 'mitid': {'mitids': []},
 'mitie': ['mitied', 'mities'],
 'mitielalt': {'mitielalter': ['mitielalters']},
 'mitielalter': ['mitielalters'],
 'mitier': {'mitiers': []},
 'mitificador': {'mitificadores': []},
 'mitig': {'mitigable': [],
           'mitigal': [],
           'mitigant': ['mitigants'],
           'mitigate': ['mitigates', 'mitigated'],
           'mitigating': [],
           'mitigation': ['mitigational'],
           'mitigative': [],
           'mitigator': ['mitigators'],
           'mitige': ['mitiger', 'mitiges']},
 'mitiga': {'mitigas': []},
 'mitigag': {'mitigage': []},
 'mitigant': ['mitigants'],
 'mitigar': {'mitigare': ['mitigared']},
 'mitigare': ['mitigared'],
 'mitigat': {'mitigatable': []},
 'mitigate': ['mitigates', 'mitigated'],
 'mitigati': {'mitigatie': []},
 'mitigatingli': {'mitigatingly': []},
 'mitigation': {'mitigatione': []},
 'mitigato': {'mitigatos': []},
 'mitigator': ['mitigators'],
 'mitigatori': {'mitigatory': []},
 'mitigatu': {'mitigatus': []},
 'mitigazion': {'mitigazione': []},
 'mitige': {'mitigee': ['mitigees']},
 'mitigee': ['mitigees'],
 'mitigi': {'mitigis': []},
 'mitigu': {'mitigue': []},
 'mitika': {'mitikas': []},
 'mitilen': {'mitilene': []},
 'mitilenaeu': {'mitilenaeus': []},
 'mitili': {'mitily': []},
 'mitim': {'mitimiti': []},
 'mitima': {'mitimae': ['mitimaes'], 'mitimas': []},
 'mitimae': ['mitimaes'],
 'mitin': {'mitine': ['mitines'], 'mitins': []},
 'mitine': ['mitines'],
 'miting': {'mitinger': []},
 'mitinhab': {'mitinhaber': []},
 'mition': {'mitions': []},
 'mitior': {'mitiore': ['mitiores']},
 'mitiore': ['mitiores'],
 'mitioribu': {'mitioribus': []},
 'mitiorologi': {'mitiorologie': []},
 'mitiorologiqu': {'mitiorologique': []},
 'mitiot': {'mitiotic': []},
 'mitiqu': {'mitique': ['mitiques']},
 'mitique': ['mitiques'],
 'mitissag': {'mitissage': []},
 'mitissim': {'mitissime': []},
 'mitissimu': {'mitissimus': []},
 'mitit': {'mitites': []},
 'mititair': {'mititaire': []},
 'mititari': {'mititary': []},
 'mitiu': {'mitius': []},
 'mitiv': {'mitive': ['mitives']},
 'mitive': ['mitives'],
 'mitivi': {'mitivie': ['mitivier']},
 'mitivie': ['mitivier'],
 'mitjan': {'mitjans': []},
 'mitjavil': {'mitjavile': []},
 'mitk': {'mitke': []},
 'mitka': {'mitkas': []},
 'mitkal': {'mitkals': []},
 'mitkampf': {'mitkampfer': []},
 'mitkrid': {'mitkridates': []},
 'mitku': {'mitkus': []},
 'mitl': {'mitle': ['mitled'], 'mitls': []},
 'mitlach': {'mitlacher': []},
 'mitlauf': {'mitlaufer': []},
 'mitlduf': {'mitldufer': []},
 'mitle': {'mitlee': []},
 'mitlehn': {'mitlehner': []},
 'mitleid': {'mitleids': []},
 'mitleiden': {'mitleidens': []},
 'mitleidig': {'mitleidige': []},
 'mitleidigst': {'mitleidigste': []},
 'mitlelal': {'mitlelallers': []},
 'mitlelalt': {'mitlelalter': ['mitlelalters']},
 'mitlelalter': ['mitlelalters'],
 'mitleno': {'mitlenos': []},
 'mitli': {'mitly': []},
 'mitlion': {'mitlions': []},
 'mitlirid': {'mitliridates': []},
 'mitlit': {'mitlite': []},
 'mitlitski': {'mitlitsky': []},
 'mitlohn': {'mitlohner': []},
 'mitm': {'mitmed': []},
 'mitma': {'mitmas': []},
 'mitmach': {'mitmacher': []},
 'mitmacht': {'mitmachte': []},
 'mitmak': {'mitmaker': []},
 'mitment': {'mitments': []},
 'mitn': {'mitne': []},
 'mitnag': {'mitnaged': [], 'mitnagged': []},
 'mitnagd': {'mitnagdic': [], 'mitnagdism': []},
 'mitnagged': {'mitnaggedic': []},
 'mitnahm': {'mitnahme': []},
 'mitnitzki': {'mitnitzky': []},
 'mitnoir': {'mitnoires': []},
 'mitnu': {'mitnus': []},
 'mito': {'mitos': []},
 'mitob': {'mitobe': []},
 'mitochandri': {'mitochandrial': []},
 'mitochodri': {'mitochodrial': []},
 'mitochondi': {'mitochondial': []},
 'mitochondir': {'mitochondiral': []},
 'mitochondn': {'mitochondnal': []},
 'mitochondr': {'mitochondral': []},
 'mitochondri': {'mitochondrial': ['mitochondrials', 'mitochondrially'],
                 'mitochondriate': [],
                 'mitochondrie': ['mitochondries']},
 'mitochondria': {'mitochondriae': [], 'mitochondrias': []},
 'mitochondriac': {'mitochondriacs': []},
 'mitochondrial': {'mitochondriale': ['mitochondriales']},
 'mitochondriale': ['mitochondriales'],
 'mitochondrie': ['mitochondries'],
 'mitochondriogenesi': {'mitochondriogenesis': []},
 'mitochondriolog': {'mitochondriology': []},
 'mitochondrion': {'mitochondrion': []},
 'mitochondriopathi': {'mitochondriopathies': [], 'mitochondriopathy': []},
 'mitochonri': {'mitochonrial': []},
 'mitochrom': {'mitochrome': []},
 'mitochrondi': {'mitochrondial': []},
 'mitochrondri': {'mitochrondrial': []},
 'mitocnondri': {'mitocnondrial': []},
 'mitocondri': {'mitocondrial': []},
 'mitocondria': {'mitocondrias': []},
 'mitocondrial': {'mitocondriale': []},
 'mitodepress': {'mitodepressive': []},
 'mitodo': {'mitodos': []},
 'mitoehondri': {'mitoehondrial': []},
 'mitofski': {'mitofsky': []},
 'mitogcn': {'mitogcnic': []},
 'mitogen': ['mitogenic', 'mitogenes', 'mitogenicity', 'mitogenically'],
 'mitogenactiv': {'mitogenactivated': []},
 'mitogenesi': {'mitogenesis': []},
 'mitogenet': {'mitogenetic': []},
 'mitogenetisch': {'mitogenetische': []},
 'mitogeninduc': {'mitogeninduced': []},
 'mitogenom': {'mitogenomic': []},
 'mitogenrespons': {'mitogenresponsive': []},
 'mitogenstimul': {'mitogenstimulated': []},
 'mitoguazon': {'mitoguazone': []},
 'mitohel': {'mitohell': []},
 'mitoinhibitori': {'mitoinhibitory': []},
 'mitokinet': {'mitokinetism': []},
 'mitol': {'mitole': [], 'mitolic': []},
 'mitolog': {'mitologi': []},
 'mitologi': {'mitologie': []},
 'mitologia': {'mitologiae': [], 'mitologias': []},
 'mitologica': {'mitologicas': []},
 'mitologich': {'mitologiche': []},
 'mitologico': {'mitologicos': []},
 'mitom': {'mitome': []},
 'mitomycin': ['mitomycine'],
 'mitomycintr': {'mitomycintreated': []},
 'miton': {'mitones': [], 'mitons': []},
 'mitonari': {'mitonary': []},
 'mitonn': {'mitonner': []},
 'mitont': {'mitontic': []},
 'mitoplast': {'mitoplasts': []},
 'mitopu': {'mitopus': []},
 'mitori': {'mitories': [], 'mitory': []},
 'mitoribosom': {'mitoribosomal': [], 'mitoribosome': ['mitoribosomes']},
 'mitoribosome': ['mitoribosomes'],
 'mitos': {'mitose': ['mitoses'], 'mitosing': []},
 'mitose': ['mitoses'],
 'mitosi': {'mitosis': [], 'mitosy': []},
 'mitosiqu': {'mitosique': []},
 'mitoski': {'mitosky': []},
 'mitosom': {'mitosome': ['mitosomes']},
 'mitosome': ['mitosomes'],
 'mitospor': {'mitospore': ['mitospores'], 'mitosporic': []},
 'mitospore': ['mitospores'],
 'mitostat': {'mitostatic': []},
 'mitot': {'mitote': ['mitotes'],
           'mitotic': ['mitotics', 'mitotical', 'mitotically']},
 'mitotan': {'mitotane': []},
 'mitote': ['mitotes'],
 'mitoti': {'mitotis': []},
 'mitotic': ['mitotics', 'mitotical', 'mitotically'],
 'mitotiqu': {'mitotique': ['mitotiques']},
 'mitotique': ['mitotiques'],
 'mitotisch': {'mitotische': []},
 'mitotot': {'mitototic': []},
 'mitotrack': {'mitotracker': []},
 'mitotyp': {'mitotype': ['mitotypes'], 'mitotyping': []},
 'mitotype': ['mitotypes'],
 'mitou': {'mitous': []},
 'mitoula': {'mitoulas': []},
 'mitoyen': {'mitoyens': []},
 'mitoyenn': {'mitoyenne': ['mitoyennes']},
 'mitoyenne': ['mitoyennes'],
 'mitoyennet': {'mitoyennete': []},
 'mitozantron': {'mitozantrone': []},
 'mitozolomid': {'mitozolomide': []},
 'mitp': {'mitps': []},
 'mitqal': {'mitqals': []},
 'mitr': {'mitre': ['mitred', 'mitreing'], 'mitring': [], 'mitrs': []},
 'mitra': ['mitrae'],
 'mitracarpu': {'mitracarpus': []},
 'mitrad': {'mitradates': []},
 'mitraeformi': {'mitraeformis': []},
 'mitragliatric': {'mitragliatrice': []},
 'mitragyn': {'mitragyne': []},
 'mitraheni': {'mitraheny': []},
 'mitrahenni': {'mitrahenny': []},
 'mitrail': {'mitraille': ['mitrailler', 'mitrailles']},
 'mitraillad': {'mitraillade': ['mitraillades']},
 'mitraillade': ['mitraillades'],
 'mitraille': ['mitrailler', 'mitrailles'],
 'mitraillett': {'mitraillette': ['mitraillettes']},
 'mitraillette': ['mitraillettes'],
 'mitrailleur': {'mitrailleurs': []},
 'mitrailleus': {'mitrailleuse': ['mitrailleuses']},
 'mitrailleuse': ['mitrailleuses'],
 'mitrak': {'mitrakou': []},
 'mitraka': {'mitrakas': []},
 'mitrako': {'mitrakos': []},
 'mitral': {'mitrale': ['mitrales'], 'mitralization': [], 'mitrals': []},
 'mitralaort': {'mitralaortic': []},
 'mitrale': ['mitrales'],
 'mitrali': {'mitralis': []},
 'mitralstenos': {'mitralstenose': []},
 'mitralvalv': {'mitralvalve': []},
 'mitran': {'mitrane': ['mitranes'], 'mitranic': []},
 'mitrane': ['mitranes'],
 'mitrani': {'mitrany': []},
 'mitraphern': {'mitraphernes': []},
 'mitraphyllin': {'mitraphylline': []},
 'mitras': {'mitrasing': []},
 'mitrasacm': {'mitrasacme': []},
 'mitrat': {'mitrate': ['mitrates']},
 'mitrate': ['mitrates'],
 'mitrathan': {'mitrathane': []},
 'mitratu': {'mitratus': []},
 'mitre': ['mitred', 'mitreing'],
 'mitreg': {'mitregent': []},
 'mitreit': {'mitreiter': []},
 'mitremyc': {'mitremyces': []},
 'mitrephan': {'mitrephanes': []},
 'mitreshap': {'mitreshaped': []},
 'mitrhel': {'mitrhell': []},
 'mitri': {'mitrie': [], 'mitris': [], 'mitry': []},
 'mitrid': {'mitridate': ['mitridates'], 'mitride': [], 'mitrids': []},
 'mitrida': {'mitridae': []},
 'mitridan': {'mitridanes': []},
 'mitridate': ['mitridates'],
 'mitriformi': {'mitriformis': []},
 'mitrika': {'mitrikas': []},
 'mitring': {'mitringer': []},
 'mitrinov': {'mitrinovic': []},
 'mitrion': {'mitrione': []},
 'mitriqu': {'mitrique': ['mitriques']},
 'mitrique': ['mitriques'],
 'mitrista': {'mitristas': []},
 'mitrit': {'mitrition': []},
 'mitriu': {'mitrius': []},
 'mitro': {'mitros': []},
 'mitrob': {'mitrobates': []},
 'mitrobarzan': {'mitrobarzanes': []},
 'mitrochondri': {'mitrochondrial': []},
 'mitrocomida': {'mitrocomidae': []},
 'mitrocystit': {'mitrocystites': []},
 'mitrofani': {'mitrofanis': []},
 'mitrofanov': {'mitrofanovic': []},
 'mitroff': {'mitroffs': []},
 'mitrokosta': {'mitrokostas': []},
 'mitrologi': {'mitrologie': []},
 'mitromani': {'mitromanie': []},
 'mitron': {'mitronal': [], 'mitrons': []},
 'mitronova': {'mitronovas': []},
 'mitrophan': {'mitrophane': ['mitrophanes'], 'mitrophanous': []},
 'mitrophane': ['mitrophanes'],
 'mitropol': {'mitropole': ['mitropoles'], 'mitropolous': []},
 'mitropole': ['mitropoles'],
 'mitropoleo': {'mitropoleos': []},
 'mitropoli': {'mitropolis': []},
 'mitropolski': {'mitropolsky': []},
 'mitropoul': {'mitropoulou': ['mitropoulous']},
 'mitropouli': {'mitropoulis': []},
 'mitropoulo': {'mitropoulos': []},
 'mitropoulou': ['mitropoulous'],
 'mitropoulu': {'mitropoulus': []},
 'mitror': {'mitrored': [], 'mitrors': []},
 'mitrospingu': {'mitrospingus': []},
 'mitrov': {'mitrovic': ['mitrovics']},
 'mitrovic': {'mitrovice': []},
 'mitrovski': {'mitrovsky': []},
 'mitrowski': {'mitrowsky': []},
 'mitru': {'mitrus': []},
 'mits': {'mitse': []},
 'mitsaki': {'mitsakis': []},
 'mitsako': {'mitsakos': []},
 'mitsch': {'mitsche': []},
 'mitschef': {'mitschefal': []},
 'mitschel': {'mitschele': [], 'mitschell': []},
 'mitscher': {'mitschers': []},
 'mitscherl': {'mitscherling': []},
 'mitscherlich': {'mitscherlichs': []},
 'mitschiil': {'mitschiiler': []},
 'mitschk': {'mitschke': []},
 'mitschul': {'mitschuler': []},
 'mitschwingend': {'mitschwingende': []},
 'mitse': {'mitsee': []},
 'mitsgad': {'mitsgaders': []},
 'mitshi': {'mitshis': []},
 'mitsi': {'mitsie': [], 'mitsis': [], 'mitsy': []},
 'mitsia': {'mitsias': []},
 'mitsiad': {'mitsiades': []},
 'mitsiadi': {'mitsiadis': []},
 'mitsiali': {'mitsialis': []},
 'mitsid': {'mitsides': []},
 'mitsik': {'mitsikeli': []},
 'mitsikosta': {'mitsikostas': []},
 'mitsilega': {'mitsilegas': []},
 'mitsio': {'mitsios': []},
 'mitsionari': {'mitsionary': []},
 'mitsiopoulo': {'mitsiopoulos': []},
 'mitski': {'mitsky': []},
 'mitso': {'mitsos': []},
 'mitsopoul': {'mitsopoulou': []},
 'mitsopoulo': {'mitsopoulos': []},
 'mitsotaki': {'mitsotakis': []},
 'mitsouli': {'mitsoulis': []},
 'mitsoura': {'mitsouras': []},
 'mitsp': {'mitspe': []},
 'mitspiel': {'mitspieler': []},
 'mitsprach': {'mitsprache': []},
 'mitstif': {'mitstifer': []},
 'mitstreit': {'mitstreiter': []},
 'mitsu': {'mitsue': []},
 'mitsubishi': {'mitsubishis': []},
 'mitsudom': {'mitsudome': []},
 'mitsuhid': {'mitsuhide': []},
 'mitsui': {'mitsuie': [], 'mitsuis': []},
 'mitsuiy': {'mitsuiye': []},
 'mitsuk': {'mitsuke': []},
 'mitsukan': {'mitsukane': []},
 'mitsukurinida': {'mitsukurinidae': []},
 'mitsum': {'mitsume': []},
 'mitsumin': {'mitsumine': []},
 'mitsumun': {'mitsumune': []},
 'mitsun': {'mitsune': []},
 'mitsunosuk': {'mitsunosuke': []},
 'mitsus': {'mitsuse': []},
 'mitsushig': {'mitsushige': []},
 'mitsusuk': {'mitsusuke': []},
 'mitsutak': {'mitsutake': []},
 'mitsutsun': {'mitsutsune': []},
 'mitsuy': {'mitsuye': []},
 'mitsuzan': {'mitsuzane': []},
 'mitsv': {'mitsve': ['mitsves']},
 'mitsve': ['mitsves'],
 'mitsvo': {'mitsvos': []},
 'mitt': ['mitte', 'mittes', 'mittful', 'mitteness'],
 'mitta': {'mittas': []},
 'mittag': {'mittage': [], 'mittags': []},
 'mittagleffl': {'mittagleffler': []},
 'mittagspaus': {'mittagspause': []},
 'mittagsruh': {'mittagsruhe': []},
 'mittagssonn': {'mittagssonne': []},
 'mittagsstund': {'mittagsstunde': []},
 'mittain': {'mittaine': []},
 'mittak': {'mittake': []},
 'mittal': {'mittall': [], 'mittals': []},
 'mittamous': {'mittamouse': []},
 'mittamu': {'mittamus': []},
 'mittan': {'mittans': []},
 'mittanc': {'mittance': ['mittances']},
 'mittance': ['mittances'],
 'mittani': {'mittanis': []},
 'mittanian': {'mittanians': []},
 'mittannian': {'mittannians': []},
 'mittap': {'mittapalli': []},
 'mittati': {'mittatis': []},
 'mittau': {'mittaus': []},
 'mittc': {'mittce': ['mittces']},
 'mittce': ['mittces'],
 'mittchel': {'mittchell': []},
 'mittcl': {'mittcls': []},
 'mittclalt': {'mittclalter': ['mittclalters']},
 'mittclaltcr': {'mittclaltcrs': []},
 'mittclalter': ['mittclalters'],
 'mittcr': {'mittcre': []},
 'mittdalt': {'mittdalter': ['mittdalters']},
 'mittdalter': ['mittdalters'],
 'mitte': {'mittee': ['mittees']},
 'mitteb': {'mittebant': []},
 'mittebamu': {'mittebamus': []},
 'mittec': {'mittecs': []},
 'mitted': {'mittedes': []},
 'mittedli': {'mittedly': []},
 'mittee': ['mittees'],
 'mittei': {'mitteis': []},
 'mitteialt': {'mitteialter': ['mitteialters']},
 'mitteialter': ['mitteialters'],
 'mitteil': {'mitteile': []},
 'mitteilend': {'mitteilende': []},
 'mitteilt': {'mitteilte': []},
 'mitteilung': {'mitteilunge': ['mitteilunger'], 'mitteilungs': []},
 'mitteilunge': ['mitteilunger'],
 'mitteilungend': {'mitteilungendes': []},
 'mittel': {'mittelal': [], 'mitteler': [], 'mittell': [], 'mittels': []},
 'mittelachs': {'mittelachse': []},
 'mittelagypten': {'mittelagyptens': []},
 'mittelah': {'mittelaher': ['mittelahers']},
 'mittelaher': ['mittelahers'],
 'mittelait': {'mittelaiter': ['mittelaiters']},
 'mittelaiter': ['mittelaiters'],
 'mittelak': {'mittelaker': ['mittelakers']},
 'mittelaker': ['mittelakers'],
 'mittelal': {'mittelaller': ['mittelallers']},
 'mittelali': {'mittelalier': ['mittelaliers']},
 'mittelalier': ['mittelaliers'],
 'mittelaller': ['mittelallers'],
 'mittelalt': {'mittelalte': ['mittelalter', 'mittelalters']},
 'mittelaltcr': {'mittelaltcrs': []},
 'mittelalte': ['mittelalter', 'mittelalters'],
 'mittelalter': {'mittelaltere': []},
 'mittelalterarchaologi': {'mittelalterarchaologie': []},
 'mittelalterlich': {'mittelalterliche': ['mittelalterliches',
                                          'mittelalterlicher']},
 'mittelalterliche': ['mittelalterliches', 'mittelalterlicher'],
 'mittelalterrezept': {'mittelalterrezeption': []},
 'mittelalttr': {'mittelalttrs': []},
 'mittelalur': {'mittelalurs': []},
 'mittelamerika': {'mittelamerikas': []},
 'mittelamerikanisch': {'mittelamerikanische': []},
 'mittelasien': {'mittelasiens': []},
 'mittelassyrisch': {'mittelassyrische': []},
 'mittelat': {'mittelater': ['mittelaters']},
 'mittelater': ['mittelaters'],
 'mittelatt': {'mittelatter': ['mittelatters']},
 'mittelatter': ['mittelatters'],
 'mittelau': {'mittelauer': ['mittelauers']},
 'mittelauer': ['mittelauers'],
 'mittelbairisch': {'mittelbairische': []},
 'mittelbar': {'mittelbare': ['mittelbares', 'mittelbarer']},
 'mittelbare': ['mittelbares', 'mittelbarer'],
 'mittelbayerisch': {'mittelbayerische': []},
 'mittelberg': {'mittelberger': []},
 'mittelbetrieb': {'mittelbetriebe': []},
 'mittelbetrieblich': {'mittelbetrieblicher': []},
 'mittelbronzezeitlich': {'mittelbronzezeitliche': []},
 'mittelcuropa': {'mittelcuropas': []},
 'mitteld': {'mittelding': []},
 'mitteldarm': {'mitteldarmes': [], 'mitteldarms': []},
 'mitteldarmdriis': {'mitteldarmdriise': []},
 'mitteldarmdrus': {'mitteldarmdruse': []},
 'mitteldeutsch': {'mitteldeutsche': ['mitteldeutsches', 'mitteldeutscher']},
 'mitteldeutsche': ['mitteldeutsches', 'mitteldeutscher'],
 'mitteldeutschland': {'mitteldeutschlands': []},
 'mitteldevon': {'mitteldevons': []},
 'mittelding': {'mitteldinge': []},
 'mitteldorf': {'mitteldorfer': []},
 'mitteleben': {'mittelebene': []},
 'mittelelb': {'mittelelbe': []},
 'mittelenglisch': {'mittelenglische': ['mittelenglisches',
                                        'mittelenglischer']},
 'mittelenglische': ['mittelenglisches', 'mittelenglischer'],
 'mitteleurop': {'mitteleurope': []},
 'mitteleuropa': {'mitteleuropaer': [], 'mitteleuropas': []},
 'mitteleuropaisch': {'mitteleuropaische': ['mitteleuropaischer',
                                            'mitteleuropaisches']},
 'mitteleuropaische': ['mitteleuropaischer', 'mitteleuropaisches'],
 'mitteleuropdisch': {'mitteleuropdische': ['mitteleuropdischer']},
 'mitteleuropdische': ['mitteleuropdischer'],
 'mittelfeld': {'mittelfeldes': []},
 'mittelfing': {'mittelfinger': ['mittelfingers']},
 'mittelfinger': ['mittelfingers'],
 'mittelfinnland': {'mittelfinnlands': []},
 'mittelfristig': {'mittelfristige': ['mittelfristiger']},
 'mittelfristige': ['mittelfristiger'],
 'mittelgass': {'mittelgasse': []},
 'mittelgebirg': {'mittelgebirge': ['mittelgebirges']},
 'mittelgebirge': ['mittelgebirges'],
 'mittelgli': {'mittelglied': []},
 'mittelglied': {'mittelglieder': []},
 'mittelgriechenland': {'mittelgriechenlands': []},
 'mittelgross': {'mittelgrosse': ['mittelgrosser']},
 'mittelgrosse': ['mittelgrosser'],
 'mittelgrupp': {'mittelgruppe': []},
 'mittelhamm': {'mittelhammer': []},
 'mittelhau': {'mittelhaus': []},
 'mittelhaus': {'mittelhauser': []},
 'mittelheus': {'mittelheuser': []},
 'mittelhirn': {'mittelhirns': []},
 'mittelhirnwesen': {'mittelhirnwesens': []},
 'mittelhochdeutsch': {'mittelhochdeutsche': ['mittelhochdeutscher',
                                              'mittelhochdeutsches']},
 'mittelhochdeutsche': ['mittelhochdeutscher', 'mittelhochdeutsches'],
 'mittelholtz': {'mittelholtzer': []},
 'mittelholz': {'mittelholzer': []},
 'mittelhu': {'mittelhus': []},
 'mitteliranisch': {'mitteliranische': []},
 'mittelirisch': {'mittelirische': []},
 'mittelitalien': {'mittelitaliens': []},
 'mitteljava': {'mitteljavas': []},
 'mittelklass': {'mittelklasse': []},
 'mittellag': {'mittellage': []},
 'mittellamel': {'mittellamelle': []},
 'mittelland': {'mittellandes': []},
 'mittellandkan': {'mittellandkanal': ['mittellandkanals']},
 'mittellandkanal': ['mittellandkanals'],
 'mittellappen': {'mittellappens': []},
 'mittellatein': {'mittellateins': []},
 'mittellateinisch': {'mittellateinische': ['mittellateinisches',
                                            'mittellateinischer']},
 'mittellateinische': ['mittellateinisches', 'mittellateinischer'],
 'mittellini': {'mittellinie': []},
 'mittello': {'mittellos': []},
 'mittellos': {'mittellose': []},
 'mittelm': {'mittelmeer': ['mittelmeers']},
 'mittelmacht': {'mittelmachte': []},
 'mittelmai': {'mittelmaier': []},
 'mittelmassig': {'mittelmassige': ['mittelmassiger']},
 'mittelmassige': ['mittelmassiger'],
 'mittelmdcht': {'mittelmdchte': []},
 'mittelmeer': {'mittelmeere': ['mittelmeeres']},
 'mittelmeerbecken': {'mittelmeerbeckens': []},
 'mittelmeere': ['mittelmeeres'],
 'mittelmeergebiet': {'mittelmeergebietes': [], 'mittelmeergebiets': []},
 'mittelmeerkiist': {'mittelmeerkiiste': []},
 'mittelmeerkust': {'mittelmeerkuste': []},
 'mittelmeerland': {'mittelmeerlander': []},
 'mittelmeerraum': {'mittelmeerraumes': [], 'mittelmeerraums': []},
 'mittelmei': {'mittelmeier': []},
 'mittelmeij': {'mittelmeijer': []},
 'mittelmey': {'mittelmeyer': []},
 'mittelniederdeutsch': {'mittelniederdeutsche': ['mittelniederdeutsches']},
 'mittelniederdeutsche': ['mittelniederdeutsches'],
 'mittelniederlandisch': {'mittelniederlandische': []},
 'mittelohr': {'mittelohres': [], 'mittelohrs': []},
 'mittelohrchirurgi': {'mittelohrchirurgie': []},
 'mittelolt': {'mittelolter': ['mittelolters']},
 'mittelolter': ['mittelolters'],
 'mittelparti': {'mittelpartie': []},
 'mittelpersisch': {'mittelpersische': []},
 'mittelplatonismu': {'mittelplatonismus': []},
 'mittelpunkt': {'mittelpunkte': ['mittelpunktes']},
 'mittelpunkte': ['mittelpunktes'],
 'mittelrhein': {'mittelrheins': []},
 'mittelrheingebiet': {'mittelrheingebietes': []},
 'mittelrheinisch': {'mittelrheinische': ['mittelrheinischer',
                                          'mittelrheinisches']},
 'mittelrheinische': ['mittelrheinischer', 'mittelrheinisches'],
 'mittelripp': {'mittelrippe': []},
 'mittelscheib': {'mittelscheibe': []},
 'mittelschiil': {'mittelschiiler': []},
 'mittelschnel': {'mittelschneller': []},
 'mittelschul': {'mittelschule': ['mittelschuler']},
 'mittelschule': ['mittelschuler'],
 'mittelschullehr': {'mittelschullehrer': []},
 'mittelschweden': {'mittelschwedens': []},
 'mittelschwer': {'mittelschwere': ['mittelschwerer']},
 'mittelschwere': ['mittelschwerer'],
 'mittelsmann': {'mittelsmanner': []},
 'mittelst': {'mittelste': []},
 'mittelstand': {'mittelstande': ['mittelstandes'], 'mittelstands': []},
 'mittelstande': ['mittelstandes'],
 'mittelstandisch': {'mittelstandische': ['mittelstandischer']},
 'mittelstandische': ['mittelstandischer'],
 'mittelstandl': {'mittelstandler': []},
 'mittelstark': {'mittelstarke': ['mittelstarker']},
 'mittelstarke': ['mittelstarker'],
 'mittelstein': {'mittelsteine': []},
 'mittelstel': {'mittelstelle': []},
 'mittelstiick': {'mittelstiickes': []},
 'mittelstimm': {'mittelstimme': []},
 'mittelstrass': {'mittelstrasse': []},
 'mittelstuf': {'mittelstufe': []},
 'mittelteil': {'mittelteils': []},
 'mittelterrass': {'mittelterrasse': []},
 'mitteltria': {'mitteltrias': []},
 'mittelviefhau': {'mittelviefhaus': []},
 'mittelwald': {'mittelwalde': []},
 'mittelwass': {'mittelwasser': []},
 'mittelwerk': {'mittelwerke': []},
 'mittelwert': {'mittelwerte': ['mittelwertes'], 'mittelwerts': []},
 'mittelwerte': ['mittelwertes'],
 'mittelwes': {'mittelweser': []},
 'mittelzel': {'mittelzell': []},
 'mittelzon': {'mittelzone': []},
 'mittemeij': {'mittemeijer': []},
 'mittemey': {'mittemeyer': []},
 'mittempergh': {'mittempergher': []},
 'mittemu': {'mittemus': []},
 'mitten': ['mittened', 'mittenful', 'mittening'],
 'mittenberg': {'mittenberger': []},
 'mittenc': {'mittence': ['mittences'], 'mittency': []},
 'mittence': ['mittences'],
 'mittenda': {'mittendae': [], 'mittendas': []},
 'mittendi': {'mittendis': []},
 'mittendo': {'mittendos': []},
 'mittendorf': {'mittendorfer': [], 'mittendorfs': []},
 'mittendu': {'mittendus': []},
 'mitteneagu': {'mitteneague': []},
 'mitteneck': {'mittenecker': []},
 'mittenhof': {'mittenhofer': []},
 'mittenhub': {'mittenhuber': []},
 'mittenkot': {'mittenkote': []},
 'mittenlik': {'mittenlike': []},
 'mittenshap': {'mittenshaped': []},
 'mittent': {'mittente': ['mittentes'], 'mittently': [], 'mittents': []},
 'mittente': ['mittentes'],
 'mittenth': {'mittenthal': []},
 'mittenti': {'mittentis': []},
 'mittentibu': {'mittentibus': []},
 'mittenwald': {'mittenwalde': ['mittenwalder']},
 'mittenwalde': ['mittenwalder'],
 'mitter': {'mittere': ['mitteres', 'mitterer', 'mitterent'], 'mitters': []},
 'mitterand': {'mitterands': []},
 'mitterau': {'mitterauer': []},
 'mitteraur': {'mitteraurer': []},
 'mitterbach': {'mitterbacher': []},
 'mitterbau': {'mitterbauer': []},
 'mitterberg': {'mitterberger': []},
 'mitterdorf': {'mitterdorfer': []},
 'mittere': ['mitteres', 'mitterer', 'mitterent'],
 'mittered': {'mittereder': []},
 'mitteregg': {'mitteregger': []},
 'mitteremu': {'mitteremus': []},
 'mittereti': {'mitteretis': []},
 'mitterhaus': {'mitterhauser': []},
 'mitterhof': {'mitterhofer': []},
 'mitteri': {'mitteris': []},
 'mitterl': {'mitterling': []},
 'mitterlehn': {'mitterlehner': []},
 'mittermai': {'mittermaier': []},
 'mittermay': {'mittermayer': []},
 'mittermei': {'mittermeier': []},
 'mittermey': {'mittermeyer': []},
 'mittermi': {'mittermier': []},
 'mittermiil': {'mittermiiller': []},
 'mittermul': {'mittermuller': []},
 'mitternacht': {'mitternachts': []},
 'mitternachtsli': {'mitternachtslied': []},
 'mitternachtssonn': {'mitternachtssonne': []},
 'mitterpach': {'mitterpacher': []},
 'mitterrand': ['mitterrandism'],
 'mitterrandist': {'mitterrandistes': [], 'mitterrandists': []},
 'mitterrutzn': {'mitterrutzner': []},
 'mitterschiffthal': {'mitterschiffthaler': []},
 'mitterse': {'mittersee': []},
 'mittersil': {'mittersill': []},
 'mitterutzn': {'mitterutzner': []},
 'mitterwalln': {'mitterwallner': []},
 'mitterweg': {'mitterweger': []},
 'mitterwurz': {'mitterwurzer': []},
 'mittetalt': {'mittetalter': ['mittetalters']},
 'mittetalter': ['mittetalters'],
 'mitteti': {'mittetis': []},
 'mittheil': {'mittheile': []},
 'mittheilt': {'mittheilte': []},
 'mitti': {'mittie': ['mitties'], 'mittis': [], 'mitty': ['mittys']},
 'mittie': ['mitties'],
 'mittig': {'mittigate': ['mittigated'], 'mittigation': []},
 'mittigate': ['mittigated'],
 'mittimu': {'mittimus': []},
 'mittimus': {'mittimuses': []},
 'mittimuss': {'mittimusses': []},
 'mittin': {'mittins': []},
 'mittineagu': {'mittineague': []},
 'mittingli': {'mittingly': []},
 'mittion': {'mittions': []},
 'mittionari': {'mittionary': []},
 'mittit': {'mittite': []},
 'mittiti': {'mittitis': []},
 'mittiv': {'mittivity': []},
 'mittl': {'mittle': ['mittles']},
 'mittle': ['mittles'],
 'mittlealt': {'mittlealter': ['mittlealters']},
 'mittlealter': ['mittlealters'],
 'mittlebeel': {'mittlebeeler': []},
 'mittleberg': {'mittleberger': []},
 'mittlehaus': {'mittlehauser': []},
 'mittleholz': {'mittleholzer': []},
 'mittleid': {'mittleider': []},
 'mittlelalt': {'mittlelalter': ['mittlelalters']},
 'mittlelalter': ['mittlelalters'],
 'mittlem': {'mittlemeer': []},
 'mittler': {'mittlere': ['mittleres', 'mittlerer'], 'mittlers': []},
 'mittlere': ['mittleres', 'mittlerer'],
 'mittlerfunkt': {'mittlerfunktion': []},
 'mittlerrol': {'mittlerrolle': []},
 'mittlerweil': {'mittlerweile': []},
 'mittmey': {'mittmeyer': []},
 'mitto': {'mittoe': []},
 'mitton': {'mittone': [], 'mittons': []},
 'mittori': {'mittory': []},
 'mittow': {'mittower': []},
 'mittr': {'mittre': [], 'mittring': []},
 'mittragend': {'mittragende': []},
 'mittrain': {'mittrained': []},
 'mittri': {'mittry': []},
 'mittrowski': {'mittrowsky': []},
 'mittruck': {'mittrucker': []},
 'mittsomm': {'mittsommer': []},
 'mitttlalt': {'mitttlalter': ['mitttlalters']},
 'mitttlalter': ['mitttlalters'],
 'mittu': {'mittus': []},
 'mittunkot': {'mittunkote': []},
 'mittwed': {'mittwede': []},
 'mittwoch': {'mittwoche': [], 'mittwochs': []},
 'mitty': ['mittys'],
 'mittyesqu': {'mittyesque': []},
 'mittylik': {'mittylike': []},
 'mitu': {'mitus': []},
 'mitulalt': {'mitulalter': ['mitulalters']},
 'mitulalter': ['mitulalters'],
 'mitulu': {'mitulus': []},
 'mitunt': {'mitunter': []},
 'mitur': {'mitural': [], 'miture': []},
 'miturgida': {'miturgidae': []},
 'mitvalski': {'mitvalsky': []},
 'mitverfass': {'mitverfasser': []},
 'mitvlen': {'mitvlene': []},
 'mitwal': {'mitwalli': [], 'mitwally': []},
 'mitwalski': {'mitwalsky': []},
 'mitwauke': {'mitwaukee': []},
 'mitwirkend': {'mitwirkende': ['mitwirkender']},
 'mitwirkende': ['mitwirkender'],
 'mitwirkt': {'mitwirkte': []},
 'mitwirkungsrecht': {'mitwirkungsrechte': []},
 'mitwiss': {'mitwisser': []},
 'mitwohnzentral': {'mitwohnzentrale': []},
 'mity': ['mitys'],
 'mitya': {'mityas': []},
 'mityi': {'mityis': []},
 'mityien': {'mityiene': []},
 'mitylcn': {'mitylcne': []},
 "mityle'n": {"mityle'ne": []},
 'mitylen': {'mitylene': []},
 'mitylena': {'mitylenae': []},
 'mitylenaean': {'mitylenaeans': []},
 'mitylenaio': {'mitylenaios': []},
 'mitylenasan': {'mitylenasans': []},
 'mitylenean': {'mityleneans': []},
 'mitylenian': {'mitylenians': []},
 'mitylensean': {'mitylenseans': []},
 'mityleu': {'mityleue': []},
 'mitylu': {'mitylus': []},
 'mitz': {'mitze': []},
 'mitzaki': {'mitzakis': []},
 'mitzel': {'mitzell': []},
 'mitzenmach': {'mitzenmacher': []},
 'mitzi': {'mitzie': [], 'mitzis': [], 'mitzy': []},
 'mitzik': {'mitzikeli': []},
 'mitzki': {'mitzky': []},
 'mitzp': {'mitzpe': []},
 'mitzscherl': {'mitzscherling': []},
 'mitzschk': {'mitzschke': []},
 'mitzv': {'mitzve': []},
 'mitzva': {'mitzvas': []},
 'mitzvah': ['mitzvahed'],
 'mitzvo': {'mitzvos': []},
 'miu': {'miued': [], 'miuing': [], 'mius': []},
 'miua': {'miuas': []},
 'miuai': {'miuais': []},
 'miud': {'miude': ['miuded'], 'miuds': []},
 'miude': ['miuded'],
 'miuded': {'miudedness': []},
 'miudeza': {'miudezas': []},
 'miudo': {'miudos': []},
 'miue': {'miues': []},
 'miuedgevil': {'miuedgeville': []},
 'miuelalt': {'miuelalter': ['miuelalters']},
 'miuelalter': ['miuelalters'],
 'miuenarian': {'miuenarianism': []},
 'miuer': {'miuers': []},
 'miueral': {'miuerals': []},
 'miueralog': {'miueralogical': [], 'miueralogy': []},
 'miugl': {'miugle': ['miugled'], 'miugling': []},
 'miugle': ['miugled'],
 'miuhand': {'miuhands': []},
 'miui': {'miuis': []},
 'miuiammet': {'miuiammeter': []},
 'miuiamper': {'miuiamperes': []},
 'miuiatur': {'miuiature': []},
 'miuim': {'miuime': [], 'miuims': []},
 'miuimet': {'miuimeter': ['miuimeters']},
 'miuimeter': ['miuimeters'],
 'miuimetr': {'miuimetres': []},
 'miuion': {'miuions': []},
 'miuionair': {'miuionaire': ['miuionaires']},
 'miuionaire': ['miuionaires'],
 'miuionari': {'miuionary': []},
 'miuionth': {'miuionths': []},
 'miuister': {'miuisters': []},
 'miuistr': {'miuistre': []},
 'miuistri': {'miuistry': []},
 'miul': {'miule': []},
 'mium': {'miums': []},
 'miun': {'miune': ['miunes']},
 'miune': ['miunes'],
 'miunt': {'miunte': ['miuntes']},
 'miunte': ['miuntes'],
 'miuo': {'miuos': []},
 'miuor': {'miuores': []},
 'miuoriti': {'miuority': []},
 'miur': {'miured': []},
 'miura': {'miuras': []},
 'miurensi': {'miurensis': []},
 'miuri': {'miury': []},
 'miuru': {'miurus': []},
 'miut': {'miute': ['miutes'], 'miuts': []},
 'miutair': {'miutaire': []},
 'miutari': {'miutary': []},
 'miute': ['miutes'],
 'miuti': {'miuty': []},
 'miuu': {'miuus': []},
 'miuuciu': {'miuucius': []},
 'miuut': {'miuute': ['miuutes', 'miuutely']},
 'miuute': ['miuutes', 'miuutely'],
 'miuvil': {'miuville': []},
 'miv': {'mivs': []},
 'mivak': {'mivake': []},
 'mivarf': {'mivarfs': []},
 'mivart': {'mivarts': []},
 'mive': {'mived': [], 'mives': [], 'miving': []},
 'mivend': {'mivendes': []},
 'miver': {'mivers': []},
 'mivers': {'miversal': ['miversally'],
            'miverse': [],
            'miversities': [],
            'miversity': []},
 'miversal': ['miversally'],
 'mivi': {'mivis': []},
 'mivil': {'miville': []},
 'mivin': {'mivins': []},
 'mivoi': {'mivoie': []},
 'mivqu': {'mivque': []},
 'mivr': {'mivre': []},
 'mivul': {'mivule': []},
 'miw': {'miws': []},
 'miwauke': {'miwaukee': []},
 'miwoch': {'miwoche': []},
 'miwok': {'miwok': []},
 'miy': {'miye': [], 'miys': []},
 'miya': {'miyas': []},
 'miyab': {'miyabe': []},
 'miyabeanu': {'miyabeanus': []},
 'miyad': {'miyade': []},
 'miyag': {'miyage': []},
 'miyak': {'miyake': []},
 'miyama': {'miyamae': []},
 'miyamoto': {'miyamotos': []},
 'miyan': {'miyane': [], 'miyans': []},
 'miyana': {'miyanas': []},
 'miyanoma': {'miyanomae': []},
 'miyar': {'miyares': []},
 'miyas': {'miyase': []},
 'miyashig': {'miyashige': []},
 'miyat': {'miyate': []},
 'miyatak': {'miyatake': []},
 'miyazak': {'miyazake': []},
 'miyazaki': {'miyazakis': []},
 'miyazo': {'miyazoe': []},
 'miyerkol': {'miyerkoles': []},
 'miyhti': {'miyhty': []},
 'miyok': {'miyoke': []},
 'miyon': {'miyone': []},
 'miysi': {'miysis': []},
 'miz': {'mizs': []},
 "miz'ri": {"miz'ry": []},
 'mizabl': {'mizable': []},
 'mizaldu': {'mizaldus': []},
 'mizan': {'mizane': []},
 'mizanc': {'mizanci': []},
 'mizapor': {'mizapore': []},
 'mizat': {'mization': ['mizations']},
 'mization': ['mizations'],
 'mize': {'mized': [], 'mizes': [], 'mizing': []},
 'mizeiki': {'mizeikis': []},
 'mizel': {'mizell': ['mizelle', 'mizells']},
 'mizell': ['mizelle', 'mizells'],
 'mizen': ['mizener', 'mizeners'],
 'mizenmast': {'mizenmast': []},
 'mizenrig': {'mizenrigging': []},
 'mizenshroud': {'mizenshrouds': []},
 'mizer': {'mizerable': [], 'mizeres': [], 'mizers': []},
 'mizi': {'mizis': [], 'mizy': ['mizyed']},
 'mizier': {'mizieres': []},
 'miziir': {'miziires': []},
 'miziziu': {'mizizius': []},
 'mizmaz': {'mizmaze': []},
 'mizn': {'mizne': []},
 'mizner': {'mizners': []},
 'mizo': {'mizoe': [], 'mizos': []},
 'mizob': {'mizobe': []},
 'mizolastin': {'mizolastine': []},
 'mizolepi': {'mizolepis': []},
 'mizoni': {'mizony': []},
 'mizoribin': {'mizoribine': []},
 'mizot': {'mizote': []},
 'mizou': {'mizoue': []},
 'mizoul': {'mizoule': []},
 'mizp': {'mizpe': []},
 'mizpah': {'mizpahs': []},
 'mizpeh': {'mizpehs': []},
 'mizqu': {'mizque': []},
 'mizrachi': {'mizrachis': []},
 'mizrachist': {'mizrachists': []},
 'mizrahi': {'mizrahis': [], 'mizrahy': []},
 'mizraim': {'mizraimic': []},
 'mizraimit': {'mizraimite': ['mizraimites']},
 'mizraimite': ['mizraimites'],
 'mizrait': {'mizraite': ['mizraites']},
 'mizraite': ['mizraites'],
 'mizri': {'mizry': []},
 'miztec': {'miztecs': []},
 'mizteca': {'miztecas': []},
 'miztur': {'mizture': []},
 'mizu': {'mizue': [], 'mizus': []},
 'mizuag': {'mizuage': []},
 'mizuik': {'mizuike': []},
 'mizuno': {'mizunoe': [], 'mizunos': []},
 'mizvah': {'mizvahs': []},
 'mizy': ['mizyed'],
 'mizz': {'mizzes': []},
 'mizzabl': {'mizzable': []},
 'mizzel': {'mizzell': []},
 'mizzen': {'mizzen': []},
 'mizzenchain': {'mizzenchains': []},
 'mizzenmast': {'mizzenmast': []},
 'mizzenrig': {'mizzenrigging': []},
 'mizzenroy': {'mizzenroyal': []},
 'mizzensail': {'mizzensails': []},
 'mizzenshroud': {'mizzenshrouds': []},
 'mizzentopgal': {'mizzentopgallant': []},
 'mizzentopsail': {'mizzentopsails': []},
 'mizzer': {'mizzers': []},
 'mizzi': {'mizzie': [], 'mizzy': []},
 'mizzl': {'mizzle': ['mizzled'], 'mizzling': []},
 'mizzle': ['mizzled'],
 'mizzli': {'mizzly': []},
 'mizzonit': {'mizzonite': []},
 'mizzouri': {'mizzoury': []},
 'mizzu': {'mizzus': []}}
