#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_mo = {"mo'd": {"mo'de": []},
 "mo'e": {"mo'ed": []},
 "mo'i": {"mo'is": [], "mo'y": []},
 "mo'l": {"mo'le": []},
 "mo'n": {"mo'ne": []},
 "mo'r": {"mo're": []},
 'moa': {'moa': []},
 'moaarch': {'moaarchs': []},
 'moab': {'moabs': []},
 'moabi': {'moaby': []},
 'moabit': {'moabite': ['moabites', 'moabiter'], 'moabitic': []},
 'moabitc': {'moabitcs': []},
 'moabite': ['moabites', 'moabiter'],
 'moabitess': {'moabitesses': []},
 'moabiti': {'moabitis': []},
 'moabiticu': {'moabiticus': []},
 'moablt': {'moablte': ['moabltes']},
 'moablte': ['moabltes'],
 'moac': {'moacs': []},
 'moach': {'moache': ['moaches']},
 'moache': ['moaches'],
 'moaci': {'moacy': []},
 'moad': {'moade': []},
 'moadam': {'moadams': []},
 'moadi': {'moady': []},
 'moadin': {'moadine': []},
 'moae': {'moaes': []},
 'moaei': {'moaeis': []},
 'moael': {'moaels': []},
 'moag': {'moage': []},
 'moagen': {'moagens': []},
 'moaget': {'moagetes': []},
 'moah': {'moahe': []},
 'moahit': {'moahite': ['moahites']},
 'moahite': ['moahites'],
 'moahunt': {'moahunter': ['moahunters'], 'moahunting': []},
 'moahunter': ['moahunters'],
 'moai': {'moais': []},
 'moak': {'moake': ['moakes'], 'moaks': []},
 'moake': ['moakes'],
 'moal': {'moale': ['moales'], 'moals': []},
 'moalan': {'moalans': []},
 'moale': ['moales'],
 'moalist': {'moalister': []},
 'moalpin': {'moalpine': []},
 'moamaria': {'moamarias': []},
 'moamb': {'moambe': []},
 'moan': ['moane',
          'moaned',
          'moanes',
          'moanful',
          'moaning',
          'moanings',
          'moanfully'],
 'moananoan': {'moananoaning': []},
 'moaner': {'moaner': []},
 'moani': {'moanies': [], 'moany': []},
 'moanif': {'moanification': []},
 'moaning': {'moaninge': []},
 'moaningli': {'moaningly': []},
 'moanlik': {'moanlike': []},
 'moanmor': {'moanmore': []},
 'moanro': {'moanroe': []},
 'moant': {'moanted': []},
 'moantain': {'moantains': []},
 'moantim': {'moantime': []},
 'moanu': {'moanus': []},
 'moanunt': {'moanunts': []},
 'moap': {'moaped': [], 'moaping': []},
 'moaphern': {'moaphernes': []},
 'moaqu': {'moaque': []},
 'moar': {'moare': ['moared', 'moares'], 'moars': []},
 'moarb': {'moarbes': []},
 'moare': ['moared', 'moares'],
 'moari': {'moarie': [], 'moaris': []},
 'moarn': {'moarning': []},
 'moaro': {'moaroe': []},
 'moart': {'moarte': []},
 'moas': {'moase': []},
 'moast': {'moaste': []},
 'moastli': {'moastly': []},
 'moasur': {'moasure': ['moasured', 'moasures'], 'moasuring': []},
 'moasure': ['moasured', 'moasures'],
 'moasuro': {'moasuros': []},
 'moat': ['moate', 'moated', 'moates', 'moating'],
 'moatam': {'moatamed': []},
 'moatassim': {'moatassime': []},
 'moath': {'moathes': [], 'moaths': []},
 'moathli': {'moathly': []},
 'moathous': {'moathouse': []},
 'moati': {'moaty': []},
 'moatiz': {'moatize': []},
 'moatli': {'moatly': []},
 'moatlik': {'moatlike': []},
 'moatsh': {'moatshe': []},
 'moatsid': {'moatside': []},
 'moatsvil': {'moatsville': []},
 'moau': {'moaus': []},
 'moaur': {'moaurs': []},
 'moay': {'moayed': []},
 'moayi': {'moayyed': []},
 'moaz': {'moazed': []},
 'mob': ['mobbed', 'mobbing', 'mobbings'],
 'moba': {'mobas': []},
 'mobact': {'mobaction': []},
 'mobad': {'mobads': []},
 'mobal': {'mobality': [], 'mobals': []},
 'mobam': {'mobamed': [], 'mobammed': []},
 'mobanti': {'mobanty': []},
 'mobarri': {'mobarry': []},
 'mobash': {'mobasher': []},
 'mobasheri': {'mobashery': []},
 'mobass': {'mobasser': []},
 'mobay': {'mobaye': ['mobayed']},
 'mobaye': ['mobayed'],
 'mobb': {'mobbes': [], 'mobbs': []},
 'mobber': {'mobbers': []},
 'mobberi': {'mobbery': []},
 'mobberli': {'mobberly': []},
 'mobbi': {'mobbie': [], 'mobbis': [], 'mobby': []},
 'mobbish': {'mobbishness': []},
 'mobbishli': {'mobbishly': []},
 'mobbist': {'mobbists': []},
 'mobbl': {'mobbled': []},
 'mobbn': {'mobbning': []},
 'mobcap': ['mobcapped'],
 'mobconnect': {'mobconnected': []},
 'mobcontrol': {'mobcontrolled': []},
 'mobcrli': {'mobcrly': []},
 'mobd': {'mobde': []},
 'mobdomin': {'mobdominated': []},
 'mobe': {'mobed': ['mobeds'],
          'mobee': [],
          'mobely': [],
          'mobes': [],
          'mobing': []},
 'mobed': ['mobeds'],
 'mobeeti': {'mobeetie': []},
 'mobegan': {'mobegans': []},
 'mobei': {'mobeis': []},
 'mobel': {'mobell': [], 'mobels': []},
 'mobelhau': {'mobelhaus': []},
 'mobelindustri': {'mobelindustrie': []},
 'mobelstuck': {'mobelstucke': []},
 'mober': {'mobere': []},
 'moberg': {'moberger': [], 'mobergs': []},
 'moberi': {'mobery': []},
 'moberley': {'moberleys': []},
 'moberli': {'moberly': ['moberlys']},
 'moberly': ['moberlys'],
 'moberri': {'moberry': []},
 'mobert': {'moberts': []},
 'moberti': {'moberty': []},
 'mobf': {'mobfe': []},
 'mobgovern': {'mobgovernment': []},
 'mobhand': {'mobhanded': []},
 'mobi': {'mobie': [], 'mobis': [], 'moby': ['mobys']},
 'mobibti': {'mobibty': []},
 'mobicentr': {'mobicentric': []},
 'mobid': {'mobide': [], 'mobidic': [], 'mobidity': []},
 'mobiel': {'mobiele': []},
 'mobiges': {'mobigesic': []},
 'mobih': {'mobiher': []},
 'mobihti': {'mobihty': []},
 'mobii': {'mobiie': []},
 'mobiiiti': {'mobiiity': []},
 'mobiiti': {'mobiity': []},
 'mobik': {'mobike': ['mobikes']},
 'mobike': ['mobikes'],
 'mobil': {'mobile': ['mobiler', 'mobiled', 'mobilers', 'mobilely'],
           'mobiling': [],
           'mobilism': [],
           'mobiliti': [],
           'mobility': [],
           'mobilization': [],
           'mobilize': ['mobilized', 'mobilizes', 'mobilizer', 'mobilizers'],
           'mobilizing': [],
           'mobill': ['mobille', 'mobiller', 'mobillity'],
           'mobils': []},
 'mobilair': {'mobilaire': []},
 'mobilar': {'mobilare': []},
 'mobilari': {'mobilary': []},
 'mobile': ['mobiler', 'mobiled', 'mobilers', 'mobilely'],
 'mobileag': {'mobileagent': []},
 'mobilecap': {'mobilecapabilities': []},
 'mobilecommun': {'mobilecommunications': []},
 'mobilecontrol': {'mobilecontrols': []},
 'mobiledevic': {'mobiledevice': ['mobiledevices']},
 'mobiledevice': ['mobiledevices'],
 'mobilehom': {'mobilehome': ['mobilehomes']},
 'mobilehome': ['mobilehomes'],
 'mobilem': {'mobileme': []},
 'mobilensi': {'mobilensis': []},
 'mobileon': {'mobileone': []},
 'mobilepag': {'mobilepage': []},
 'mobilephas': {'mobilephase': []},
 'mobilephon': {'mobilephone': ['mobilephones']},
 'mobilephone': ['mobilephones'],
 'mobilerefer': {'mobilereference': []},
 'mobilesatellit': {'mobilesatellite': []},
 'mobilesourc': {'mobilesource': []},
 'mobilespac': {'mobilespaces': []},
 'mobiletelephon': {'mobiletelephone': []},
 'mobilett': {'mobilette': ['mobilettes']},
 'mobilette': ['mobilettes'],
 'mobilfon': {'mobilfone': []},
 'mobilga': {'mobilgas': []},
 'mobilhi': {'mobilhy': []},
 'mobilhom': {'mobilhome': []},
 'mobili': {'mobiliation': [],
            'mobilier': ['mobiliers'],
            'mobilies': [],
            'mobilis': [],
            'mobily': []},
 'mobiliair': {'mobiliaire': ['mobiliaires']},
 'mobiliaire': ['mobiliaires'],
 'mobilian': {'mobilians': []},
 'mobiliar': {'mobiliare': [], 'mobiliars': []},
 'mobiliari': {'mobiliary': []},
 'mobiliario': {'mobiliarios': []},
 'mobilibu': {'mobilibus': []},
 'mobilibusqu': {'mobilibusque': []},
 'mobilidad': {'mobilidade': []},
 'mobilien': {'mobiliens': []},
 'mobiliensi': {'mobiliensis': []},
 'mobilier': {'mobiliere': ['mobilieres']},
 'mobiliere': ['mobilieres'],
 'mobiliir': {'mobiliire': ['mobiliires']},
 'mobiliire': ['mobiliires'],
 'mobilil': {'mobilility': [], 'mobililization': []},
 'mobilili': {'mobilily': []},
 'mobililti': {'mobililty': []},
 'mobiliri': {'mobiliry': []},
 'mobilis': {'mobilisable': ['mobilisables'],
             'mobilisant': [],
             'mobilisate': ['mobilisates'],
             'mobilisation': ['mobilisational'],
             'mobilise': ['mobiliser',
                          'mobilised',
                          'mobilises',
                          'mobilisent',
                          'mobilisers',
                          'mobilisering'],
             'mobilising': []},
 'mobilisable': ['mobilisables'],
 'mobilisate': ['mobilisates'],
 'mobilisateur': {'mobilisateurs': []},
 'mobilisati': {'mobilisatie': []},
 'mobilisation': ['mobilisational'],
 'mobilisatori': {'mobilisatory': []},
 'mobilisatric': {'mobilisatrice': []},
 'mobilise': {'mobilisee': ['mobilisees']},
 'mobilisee': ['mobilisees'],
 'mobilish': {'mobilishing': []},
 'mobilisierend': {'mobilisierende': []},
 'mobilisiert': {'mobilisierte': []},
 'mobilism': {'mobilisme': []},
 'mobilist': {'mobilistic': [], 'mobilists': []},
 'mobilit': {'mobilitate': [], 'mobilite': ['mobiliter', 'mobilites']},
 'mobilita': {'mobilitas': []},
 'mobilitar': {'mobilitare': []},
 'mobilitati': {'mobilitatis': []},
 'mobilitazion': {'mobilitazione': []},
 'mobilite': ['mobiliter', 'mobilites'],
 'mobilityimpair': {'mobilityimpaired': []},
 'mobilitylifetim': {'mobilitylifetime': []},
 'mobilityori': {'mobilityoriented': []},
 'mobilityrel': {'mobilityrelated': []},
 'mobiliu': {'mobilius': []},
 'mobiliz': {'mobilizability': [],
             'mobilizable': [],
             'mobilizate': ['mobilizates'],
             'mobilizational': [],
             'mobilizeable': []},
 'mobilizate': ['mobilizates'],
 'mobilizationist': {'mobilizationists': []},
 'mobilizationminim': {'mobilizationminimization': []},
 'mobilizatori': {'mobilizatory': []},
 'mobilize': ['mobilized', 'mobilizes', 'mobilizer', 'mobilizers'],
 'mobilizt': {'mobiliztion': []},
 'mobilizzazion': {'mobilizzazione': []},
 'mobill': ['mobille', 'mobiller', 'mobillity'],
 'mobiloil': {'mobiloils': []},
 'mobilomet': {'mobilometer': []},
 'mobils': {'mobilsation': [], 'mobilse': []},
 'mobilti': {'mobilty': []},
 'mobilub': {'mobilube': []},
 'mobiluncu': {'mobiluncus': []},
 'mobilway': {'mobilways': []},
 'mobilz': {'mobilzation': [], 'mobilze': ['mobilzed']},
 'mobilze': ['mobilzed'],
 'mobima': {'mobimas': []},
 'mobin': {'mobins': []},
 'mobiquit': {'mobiquitous': []},
 'mobisi': {'mobisys': []},
 'mobisod': {'mobisodes': []},
 'mobisquad': {'mobisquads': []},
 'mobit': {'mobite': ['mobites'], 'mobitity': []},
 'mobite': ['mobites'],
 'mobiu': {'mobius': []},
 'mobiuti': {'mobiuty': []},
 'mobl': {'moble': ['mobled', 'mobles']},
 'moblast': {'moblasts': []},
 'moblci': {'moblcy': []},
 'moble': ['mobled', 'mobles'],
 'moblead': {'mobleader': ['mobleaders']},
 'mobleader': ['mobleaders'],
 'mobley': {'mobleys': []},
 'mobli': {'moblie': [], 'mobly': []},
 'moblik': {'moblike': []},
 'moblil': {'moblility': []},
 'moblis': {'moblisation': [], 'moblise': ['moblised'], 'moblising': []},
 'moblise': ['moblised'],
 'mobliti': {'moblity': []},
 'mobliz': {'moblization': [], 'moblize': ['moblized'], 'moblizing': []},
 'moblize': ['moblized'],
 'mobll': {'moblle': []},
 'moblliti': {'mobllity': []},
 'moblllti': {'moblllty': []},
 'moblog': {'moblogging': [], 'moblogs': []},
 'moblot': {'moblots': []},
 'moblu': {'moblus': []},
 'mobmast': {'mobmasters': []},
 'mobminded': {'mobmindedness': []},
 'mobn': {'mobning': []},
 'mobo': {'mobos': []},
 'mobocraci': {'mobocracy': []},
 'mobocrat': {'mobocratic': [], 'mobocrats': []},
 'mobodi': {'mobody': []},
 'mobogunj': {'mobogunje': []},
 'mobol': {'mobolity': [],
           'mobolization': [],
           'mobolize': ['mobolized'],
           'mobolizing': []},
 'mobolad': {'mobolade': []},
 'mobolis': {'mobolise': ['mobolised']},
 'mobolise': ['mobolised'],
 'mobolize': ['mobolized'],
 'mobor': {'moborator': ['moborators']},
 'moborator': ['moborators'],
 'mobot': {'mobots': []},
 'mobpsycholog': {'mobpsychology': []},
 'mobr': {'mobre': []},
 'mobranch': {'mobranchs': []},
 'mobrel': {'mobrelated': []},
 'mobri': {'mobris': [], 'mobry': []},
 'mobrid': {'mobride': []},
 'mobridg': {'mobridge': []},
 'mobro': {'mobros': []},
 'mobrul': {'mobrule': []},
 'mobs': {'mobse': []},
 'mobsbi': {'mobsby': []},
 'mobscen': {'mobscene': []},
 'mobsi': {'mobsy': []},
 'mobster': ['mobsterism'],
 'mobt': {'mobte': []},
 'mobtak': {'mobtaker': []},
 'mobtal': {'mobtality': []},
 'mobtgag': {'mobtgage': ['mobtgages']},
 'mobtgage': ['mobtgages'],
 'mobtl': {'mobtle': []},
 'mobtli': {'mobtly': []},
 'mobu': {'mobue': [], 'mobus': []},
 'mobuiti': {'mobuity': []},
 'mobulida': {'mobulidae': []},
 'mobut': {'mobutism': []},
 'mobutism': {'mobutisme': []},
 'mobutist': {'mobutists': []},
 'mobutu': {'mobutuism': [], 'mobutus': []},
 'mobviol': {'mobviolence': []},
 'moby': {'mobye': []},
 'mobylett': {'mobylette': ['mobylettes']},
 'mobylette': ['mobylettes'],
 'moc': {'mocness': [], 'mocs': []},
 'moca': {'mocas': []},
 'mocab': {'mocabe': []},
 'mocal': {'mocall': []},
 'mocambican': {'mocambicans': []},
 'mocambicana': {'mocambicanas': []},
 'mocambicano': {'mocambicanos': []},
 'mocambiqu': {'mocambique': []},
 'mocambo': {'mocambos': []},
 'mocamed': {'mocamedes': []},
 'mocangu': {'mocangue': []},
 'mocarab': {'mocarabes': []},
 'mocarabian': {'mocarabians': []},
 'mocaranga': {'mocarangas': []},
 'mocarski': {'mocarsky': []},
 'mocarthi': {'mocarthy': []},
 'mocarti': {'mocarty': []},
 'mocasin': {'mocasines': [], 'mocasins': []},
 'mocason': {'mocasons': []},
 'mocassin': ['mocassined'],
 'mocasson': {'mocassons': []},
 'mocatta': {'mocattas': []},
 'mocbiu': {'mocbius': []},
 'mocca': {'moccas': []},
 'moccas': {'moccasion': ['moccasions']},
 'moccasin': ['moccasined'],
 'moccasinlik': {'moccasinlike': []},
 'moccasion': ['moccasions'],
 'moccason': {'moccasoned': [], 'moccasons': []},
 'moccassin': {'moccassined': [], 'moccassins': []},
 'mocco': {'moccos': []},
 'moccu': {'moccus': []},
 'mocd': {'mocds': []},
 'moce': {'moced': [], 'moces': [], 'mocing': []},
 'mocedad': {'mocedades': []},
 'mocen': {'mocene': []},
 'mocenicu': {'mocenicus': []},
 'mocenigo': {'mocenigos': []},
 'moceten': {'mocetenes': []},
 'moceton': {'mocetones': []},
 'moceyuna': {'moceyunas': []},
 'moch': {'moche': ['moches'], 'mochs': []},
 'mocha': ['mochae'],
 'mochaccino': {'mochaccinos': []},
 'mochacho': {'mochachos': []},
 'mochacolor': {'mochacolored': []},
 'mochal': {'mochales': []},
 'mochalski': {'mochalsky': []},
 'mochan': {'mochanical': [], 'mochanics': [], 'mochanism': []},
 'mocharabuie': {'mocharabuiee': []},
 'mochari': {'mochary': []},
 'mochast': {'mochaster': []},
 'mochawar': {'mochaware': []},
 'mochdr': {'mochdre': []},
 'moche': {'mochee': ['mochees']},
 'mochebelel': {'mochebelele': []},
 'mochedlov': {'mochedlover': []},
 'mochee': ['mochees'],
 'mochel': {'mocheles': [], 'mochell': ['mochelle']},
 'mochell': ['mochelle'],
 'mochem': {'mochemical': []},
 'mochest': {'mochester': []},
 'mochi': {'mochies': [], 'mochis': [], 'mochy': []},
 'mochica': {'mochicas': []},
 'mochican': {'mochicans': []},
 'mochigom': {'mochigome': []},
 'mochila': {'mochilas': []},
 'mochilero': {'mochileros': []},
 'mochilla': {'mochillas': []},
 'mochimun': {'mochimune': []},
 'mochin': {'mochine': ['mochines']},
 'mochine': ['mochines'],
 'mochineri': {'mochinery': []},
 'moching': {'mochinger': []},
 'mochisan': {'mochisane': []},
 'mochit': {'mochitate': [], 'mochite': []},
 'mochitilt': {'mochitilte': [], 'mochitiltic': []},
 'mochizuk': {'mochizuke': []},
 'mochli': {'mochly': []},
 'mochlo': {'mochlos': []},
 'mocho': {'mochoe': [], 'mochos': []},
 'mochoasel': {'mochoasele': []},
 'mochocida': {'mochocidae': []},
 'mochokid': {'mochokids': []},
 'mochokida': {'mochokidae': []},
 'mochovc': {'mochovce': []},
 'mochra': {'mochras': []},
 'mochri': {'mochrie': []},
 'mochro': {'mochros': []},
 'mocht': {'mochte': []},
 'mochthero': {'mochtheros': []},
 'mochtho': {'mochthos': []},
 'mochu': {'mochus': []},
 'mochulski': {'mochulsky': []},
 'moci': {'mocie': [], 'mocis': [], 'mocy': []},
 'mocidad': {'mocidade': []},
 'mocihuaquetzqu': {'mocihuaquetzque': []},
 'mocilu': {'mocilus': []},
 'mocimu': {'mocimus': []},
 'mocin': {'mocine': []},
 'mocion': {'mociones': [], 'mocions': []},
 'mocissu': {'mocissus': []},
 'mociu': {'mocius': []},
 'mociuaquetzqu': {'mociuaquetzque': []},
 'mock': ['mocke', 'mocked', 'mockes', 'mockful', 'mocking', 'mockings'],
 "mock'ri": {"mock'ry": []},
 'mockabe': {'mockabee': []},
 'mockabl': {'mockable': []},
 'mockado': {'mockadoes': [], 'mockados': []},
 'mockag': {'mockage': []},
 'mockaiti': {'mockaitis': []},
 'mockapetri': {'mockapetris': []},
 'mockasin': {'mockasins': []},
 'mockason': {'mockasons': []},
 'mockb': {'mockbe': []},
 'mockbattl': {'mockbattle': ['mockbattles']},
 'mockbattle': ['mockbattles'],
 'mockbe': {'mockbee': []},
 'mockbird': {'mockbirds': []},
 'mockbridg': {'mockbridge': []},
 'mockclass': {'mockclassical': []},
 'mockcri': {'mockcry': []},
 'mockep': {'mockepic': []},
 'mocker': {'mocker': []},
 'mockeri': {'mockerie': [], 'mockery': []},
 'mockeridg': {'mockeridge': []},
 'mockernut': {'mockernut': []},
 'mockerson': {'mockersons': []},
 'mockeson': {'mockesons': []},
 'mocketi': {'mockety': []},
 'mockfight': {'mockfighting': [], 'mockfights': []},
 'mockfuner': {'mockfuneral': []},
 'mockgoth': {'mockgothic': []},
 'mockgrav': {'mockgravity': []},
 'mockhero': {'mockheroic': ['mockheroics', 'mockheroically'],
              'mockheroism': []},
 'mockheroic': ['mockheroics', 'mockheroically'],
 'mockhumil': {'mockhumility': []},
 'mocki': {'mockie': ['mockies'], 'mocky': []},
 'mockie': ['mockies'],
 'mockinfect': {'mockinfected': []},
 'mockingbird': {'mockingbird': []},
 'mockingli': {'mockingly': []},
 'mockinnoc': {'mockinnocent': []},
 'mockinson': {'mockinsons': []},
 'mockirson': {'mockirsons': []},
 'mockl': {'mockle': []},
 'mockleath': {'mockleather': []},
 'mocklebi': {'mockleby': []},
 'mockler': {'mocklers': []},
 'mockli': {'mockly': []},
 'mockmarriag': {'mockmarriage': []},
 'mockmediev': {'mockmedieval': []},
 'mockmilitari': {'mockmilitary': []},
 'mockmod': {'mockmode': []},
 'mockmodesti': {'mockmodesty': []},
 'mockmoon': {'mockmoons': []},
 'mockmor': {'mockmore': []},
 'mockobject': {'mockobjects': []},
 'mockorang': {'mockorange': ['mockoranges']},
 'mockorange': ['mockoranges'],
 'mockpastor': {'mockpastoral': []},
 'mockreligi': {'mockreligious': []},
 'mockri': {'mockry': []},
 'mockridg': {'mockridge': []},
 'mockro': {'mockros': []},
 'mockrom': {'mockromance': []},
 'mockromant': {'mockromantic': []},
 'mockscholarli': {'mockscholarly': []},
 'mockscientif': {'mockscientific': []},
 'mocksentiment': {'mocksentimental': []},
 'mockseri': {'mockserious': ['mockseriously', 'mockseriousness']},
 'mockserious': ['mockseriously', 'mockseriousness'],
 'mocksolemn': {'mocksolemnity': []},
 'mocksun': {'mocksuns': []},
 'mocksvil': {'mocksville': []},
 'mocktail': {'mocktails': []},
 'mockthreaten': {'mockthreatening': []},
 'mocktrag': {'mocktragic': []},
 'mocktragedi': {'mocktragedy': []},
 'mocktransfect': {'mocktransfected': []},
 'mocktre': {'mocktree': []},
 'mocktrial': {'mocktrials': []},
 'mockturtl': {'mockturtle': []},
 'mocku': {'mockus': []},
 'mockumentari': {'mockumentaries': [], 'mockumentary': []},
 'mockup': {'mockups': []},
 'mockwrit': {'mockwrite': []},
 'mocl': {'mocle': [], 'mocls': []},
 'moclip': {'moclips': []},
 'mocll': {'moclle': []},
 'moclobemid': {'moclobemide': []},
 'moclur': {'moclure': []},
 'mocn': {'mocne': [], 'mocns': []},
 'mocni': {'mocny': []},
 'moco': {'mocoes': [], 'mocos': []},
 'mocoa': {'mocoas': []},
 'mocobi': {'mocobies': [], 'mocobis': []},
 'mocobio': {'mocobios': []},
 'mococc': {'mococcal': []},
 'mococcu': {'mococcus': []},
 'mocock': {'mococks': []},
 'mocolan': {'mocolane': []},
 'mocon': {'mocons': []},
 'moconiosi': {'moconiosis': []},
 'moconnel': {'moconnell': []},
 'mocontain': {'mocontaining': []},
 'mocos': {'mocosal': []},
 'mocoso': {'mocosos': []},
 'mocou': {'mocous': []},
 'mocoupl': {'mocouple': ['mocouples']},
 'mocouple': ['mocouples'],
 'mocovi': {'mocovis': []},
 'mocqu': {'mocque': []},
 'mocqueri': {'mocquerie': ['mocqueries'], 'mocquery': ['mocquerys']},
 'mocquerie': ['mocqueries'],
 'mocquery': ['mocquerys'],
 'mocqueur': {'mocqueurs': []},
 'mocr': {'mocre': [], 'mocrs': []},
 'mocraci': {'mocracies': [], 'mocracy': []},
 'mocrari': {'mocrary': []},
 'mocrat': {'mocrates': [],
            'mocratic': ['mocratical'],
            'mocratization': [],
            'mocratizing': [],
            'mocrats': []},
 'mocrati': {'mocratie': ['mocraties']},
 'mocratic': ['mocratical'],
 'mocratie': ['mocraties'],
 'mocratiqu': {'mocratique': ['mocratiques']},
 'mocratique': ['mocratiques'],
 'mocri': {'mocris': []},
 'mocrindl': {'mocrindle': []},
 'mocritu': {'mocritus': []},
 'mocroorgan': {'mocroorganisms': []},
 'mocsari': {'mocsary': []},
 'mocsdri': {'mocsdry': []},
 'mocsi': {'mocsy': []},
 'moct': {'mocte': []},
 'moctad': {'moctader': []},
 'mocteu': {'mocteus': []},
 'moctezuma': {'moctezumas': []},
 'moctheu': {'moctheus': []},
 'mocu': {'mocus': []},
 'mocuck': {'mocucks': []},
 'mocuk': {'mocuks': []},
 'mocul': {'moculated': [], 'moculation': []},
 'mocun': {'mocune': []},
 'mocup': {'mocupe': []},
 'mocur': {'mocurs': []},
 'mocurdi': {'mocurdy': []},
 'mocurreri': {'mocurrery': []},
 'mocysti': {'mocystis': []},
 'mocyt': {'mocytes': [], 'mocytic': []},
 'moczarit': {'moczarites': []},
 'moczutkowski': {'moczutkowsky': []},
 'mod': ['modded', 'modding', 'moddings', 'modative'],
 'moda': {'modas': []},
 'modab': {'modaber': []},
 'modabb': {'modabber': []},
 'modacryl': {'modacrylic': ['modacrylics']},
 'modacrylic': ['modacrylics'],
 'modai': {'modais': []},
 'modak': {'modaks': []},
 'modaka': {'modakas': []},
 'modakek': {'modakeke': ['modakekes']},
 'modakeke': ['modakekes'],
 'modal': ['modale',
           'modaler',
           'modally',
           'modales',
           'modality',
           'modaling',
           'modalism',
           'modalize',
           'modalitis',
           'modalized',
           'modalizer',
           'modalizes',
           'modalizers',
           'modalizing',
           'modalization',
           'modalizations'],
 'modalanalys': {'modalanalyse': []},
 'modalbegriff': {'modalbegriffe': []},
 'modali': {'modalis': []},
 'modalibu': {'modalibus': []},
 'modalidad': {'modalidade': ['modalidades']},
 'modalidade': ['modalidades'],
 'modalis': {'modalisation': ['modalisations'],
             'modalise': ['modalised', 'modalises'],
             'modalising': []},
 'modalisateur': {'modalisateurs': []},
 'modalisation': ['modalisations'],
 'modalise': ['modalised', 'modalises'],
 'modalist': {'modalistic': ['modalistically'], 'modalists': []},
 'modalistic': ['modalistically'],
 'modalit': {'modalite': ['modaliter', 'modalites']},
 'modalitat': {'modalitats': []},
 'modalite': ['modaliter', 'modalites'],
 'modalitit': {'modalitites': []},
 'modalityindepend': {'modalityindependent': []},
 'modalityspecif': {'modalityspecific': []},
 'modaln': {'modalne': []},
 'modaltheori': {'modaltheorie': []},
 'modalti': {'modalties': []},
 'modalwort': {'modalworter': []},
 'modan': {'modane': []},
 'modanatur': {'modanature': []},
 'modanes': {'modanese': []},
 'modani': {'modany': []},
 'modanl': {'modanlou': []},
 'modanski': {'modansky': []},
 'modap': {'modaps': []},
 'modapt': {'modapte': [], 'modapts': []},
 'modar': {'modarate': [], 'modares': []},
 'modaraba': {'modarabas': []},
 'modarr': {'modarres': []},
 'modat': {'modate': ['modates', 'modated'],
           'modating': [],
           'modation': ['modations']},
 'modate': ['modates', 'modated'],
 'modation': ['modations'],
 'modav': {'modave': []},
 'modavi': {'modavis': []},
 'modawel': {'modawell': []},
 'modbas': {'modbase': []},
 'modbu': {'modbus': []},
 'modburi': {'modbury': []},
 'modc': {'modcs': []},
 'modch': {'modche': []},
 'modcl': {'modcle': ['modcles'], 'modcling': [], 'modcls': []},
 'modcle': ['modcles'],
 'modcm': {'modcme': []},
 'modcon': {'modcons': []},
 'modcrat': {'modcrate': []},
 'modcrn': {'modcrne': ['modcrnes']},
 'modcrnc': {'modcrncs': []},
 'modcrne': ['modcrnes'],
 'modcst': {'modcste': []},
 'modcstu': {'modcstus': []},
 'modd': {'modde': [], 'modds': []},
 'moddat': {'moddate': []},
 'moddel': {'moddell': [], 'moddels': []},
 'modder': {'modders': []},
 'modderbe': {'modderbee': []},
 'modderrivi': {'modderrivier': []},
 'moddershal': {'moddershall': []},
 'moddi': {'moddie': ['moddies'], 'moddis': [], 'moddy': []},
 'moddie': ['moddies'],
 'moddl': {'moddle': ['moddled', 'moddles']},
 'moddle': ['moddled', 'moddles'],
 'moddlis': {'moddlisation': []},
 'mode': ['moded', 'modee', 'modeli', 'modely', 'modelis'],
 "mode'r": {"mode're": []},
 'modeat': {'modeate': []},
 'modeb': {'modebe': []},
 'modebadz': {'modebadze': []},
 'modec': {'modecate': []},
 'modecin': {'modecine': []},
 'modeconvers': {'modeconversion': []},
 'modecoupl': {'modecoupling': []},
 'modecr': {'modecreate': []},
 'modecul': {'modecule': ['modecules']},
 'modecule': ['modecules'],
 'moded': {'modedness': []},
 'modedepend': {'modedependent': []},
 'modeeat': {'modeeate': []},
 'modeen': {'modeenity': []},
 'modef': {'modefate': [], 'modefs': []},
 'modefi': {'modefied': []},
 'modefin': {'modefine': []},
 'modefli': {'modefly': []},
 'modefti': {'modeftie': [], 'modefty': []},
 'modeftli': {'modeftly': []},
 'modehau': {'modehaus': []},
 'modei': {'modeies': [], 'modeiing': [], 'modeis': []},
 'modeiat': {'modeiate': ['modeiately'], 'modeiation': []},
 'modeiate': ['modeiately'],
 'modeiti': {'modeity': []},
 'modej': {'modejs': []},
 'modejli': {'modejly': []},
 'modek': {'modeke': []},
 'model': ['modell',
           'modele',
           'modeled',
           'modeler',
           'modells',
           'modeles',
           'modelic',
           'modelle',
           'modeling',
           'modelles',
           'modelant',
           'modeller',
           'modelity',
           'modelent',
           'modelled',
           'modelize',
           'modelism',
           'modellate',
           'modelizes',
           'modelized',
           'modelling',
           'modelable',
           'modelation',
           'modelizing',
           'modellized',
           'modellable',
           'modelities',
           'modellation',
           'modellering',
           'modelability',
           'modelization',
           'modelizations',
           'modellization'],
 'modela': {'modelas': []},
 'modelada': {'modeladas': []},
 'modelado': {'modelados': []},
 'modelag': {'modelage': ['modelages']},
 'modelage': ['modelages'],
 'modelai': {'modelaient': []},
 'modelairplan': {'modelairplane': []},
 'modelar': {'modelare': []},
 'modelbas': {'modelbase': ['modelbased', 'modelbases']},
 'modelbase': ['modelbased', 'modelbases'],
 'modelbook': {'modelbooks': []},
 'modelbuild': {'modelbuilder': ['modelbuilders'], 'modelbuilding': []},
 'modelbuilder': ['modelbuilders'],
 'modelc': {'modelcities': [], 'modelcs': []},
 'modelcalcul': {'modelcalculated': []},
 'modelcar': {'modelcare': []},
 'modelcheck': {'modelchecker': [], 'modelchecking': []},
 'modelconsist': {'modelconsistent': []},
 'modelconstruct': {'modelconstruction': []},
 'modeld': {'modelde': []},
 'modeldepend': {'modeldependent': []},
 'modelderiv': {'modelderived': []},
 'modeldo': {'modeldoes': []},
 'modele': {'modelee': ['modelees']},
 'modelee': ['modelees'],
 'modelel': {'modelelement': ['modelelements']},
 'modelelement': ['modelelements'],
 'modelesqu': {'modelesque': []},
 'modeless': {'modelessness': []},
 'modelessli': {'modelessly': []},
 'modeleur': {'modeleurs': []},
 'modelevski': {'modelevsky': []},
 'modelfit': {'modelfitting': []},
 'modelfollow': {'modelfollowing': []},
 'modelfre': {'modelfree': []},
 'modelgener': {'modelgenerated': []},
 'modelha': {'modelhas': []},
 'modeliar': {'modeliars': []},
 'modelimpli': {'modelimplied': []},
 'modelin': {'modeline': ['modelines']},
 'modelindepend': {'modelindependent': []},
 'modeline': ['modelines'],
 'modelingth': {'modelingthe': []},
 'modelinth': {'modelinthe': []},
 'modelirovani': {'modelirovanie': []},
 'modelirovaniy': {'modelirovaniye': []},
 'modelis': {'modelisant': [],
             'modelisation': ['modelisations'],
             'modelise': ['modelises', 'modeliser', 'modelised'],
             'modelising': []},
 'modelisation': ['modelisations'],
 'modelise': {'modelisee': ['modelisees']},
 'modelisee': ['modelisees'],
 'modelist': {'modeliste': [], 'modelistic': [], 'modelists': []},
 'modell': {'modelll': []},
 'modellanalys': {'modellanalyse': []},
 'modellar': {'modellare': []},
 'modellazion': {'modellazione': []},
 'modellbasiert': {'modellbasierte': []},
 'modellcharakt': {'modellcharakter': []},
 'modellen': {'modellens': []},
 'modellergebniss': {'modellergebnisse': []},
 'modellfal': {'modellfall': []},
 'modellgeschicht': {'modellgeschichte': []},
 'modellhaft': {'modellhafte': []},
 'modelli': {'modelly': []},
 'modellierend': {'modellierende': []},
 'modelliert': {'modellierte': ['modellierter']},
 'modellierte': ['modellierter'],
 'modellierung': {'modellierungs': []},
 'modellik': {'modellike': []},
 'modellis': {'modellisation': []},
 'modellist': {'modellistic': [], 'modellists': []},
 'modellizzazion': {'modellizzazione': []},
 'modellj': {'modellje': []},
 'modellkonstrukt': {'modellkonstruktion': []},
 'modellmeist': {'modellmeister': []},
 'modello': {'modellos': []},
 'modellparamet': {'modellparameter': []},
 'modellstudi': {'modellstudie': []},
 'modellsystem': {'modellsysteme': []},
 'modelltheoretisch': {'modelltheoretische': []},
 'modelltheori': {'modelltheorie': []},
 'modellversuch': {'modellversuche': [], 'modellversuchs': []},
 'modelmak': {'modelmaker': ['modelmakers'], 'modelmaking': []},
 'modelmaker': ['modelmakers'],
 'modelminor': {'modelminority': []},
 'modelnam': {'modelname': []},
 'modelnumb': {'modelnumber': []},
 'modelo': {'modelos': []},
 'modelock': {'modelocked': [], 'modelocker': [], 'modelocking': []},
 'modelofth': {'modelofthe': []},
 'modelori': {'modeloriented': []},
 'modelov': {'modelove': []},
 'modelow': {'modelowe': []},
 'modelowani': {'modelowanie': []},
 'modelp': {'modelps': []},
 'modelparamet': {'modelparameters': []},
 'modelpredict': {'modelpredicted': []},
 'modelpunish': {'modelpunished': []},
 'modelrefer': {'modelreference': []},
 'modelreinforc': {'modelreinforcement': []},
 'modelrel': {'modelrelated': []},
 'modelreward': {'modelrewarded': []},
 'modelsar': {'modelsare': []},
 'modelscop': {'modelscope': []},
 'modelselect': {'modelselection': []},
 'modelshav': {'modelshave': []},
 'modelsimul': {'modelsimulated': []},
 'modelski': {'modelsky': []},
 'modelspac': {'modelspace': []},
 'modelspecif': {'modelspecific': []},
 'modelsth': {'modelsthe': []},
 'modeltest': {'modeltesting': []},
 'modelth': {'modelthe': []},
 'modeltheoret': {'modeltheoretic': ['modeltheoretical', 'modeltheoretically']},
 'modeltheoretic': ['modeltheoretical', 'modeltheoretically'],
 'modeltheori': {'modeltheory': []},
 'modelthron': {'modelthrone': []},
 'modeltyp': {'modeltype': []},
 'modelus': {'modelusing': []},
 'modelwa': {'modelwas': []},
 'modelwork': {'modelworks': []},
 'modem': ['modeme',
           'modemes',
           'modemer',
           'modemed',
           'modemity',
           'modeming',
           'modemize',
           'modemiti',
           'modemism',
           'modemizer',
           'modemisms',
           'modemness',
           'modemized',
           'modemizers',
           'modemizing',
           'modemities',
           'modemization',
           'modemizations'],
 'modema': {'modemas': []},
 'modematch': {'modematching': []},
 'modembas': {'modembased': []},
 'modemequip': {'modemequipped': []},
 'modemi': {'modemis': []},
 'modemis': {'modemisation': [],
             'modemise': ['modemiser',
                          'modemised',
                          'modemisers',
                          'modemisering'],
             'modemising': []},
 'modemise': ['modemiser', 'modemised', 'modemisers', 'modemisering'],
 'modemism': {'modemisme': []},
 'modemismu': {'modemismus': []},
 'modemist': {'modemiste': [], 'modemistic': [], 'modemists': []},
 'modemista': {'modemistas': []},
 'modemit': {'modemite': []},
 'modemli': {'modemly': []},
 'modemlik': {'modemlike': []},
 'modemo': {'modemos': []},
 'modemu': {'modemus': []},
 'moden': {'modene': [], 'modenization': [], 'modens': []},
 'modena': {'modenas': []},
 'modenatur': {'modenature': []},
 'modenef': {'modenefe': []},
 'modenes': {'modenese': []},
 'modenhau': {'modenhauer': []},
 'modeni': {'modenie': []},
 'modeno': {'modenos': []},
 'modens': {'modense': []},
 'modenumb': {'modenumber': []},
 'moder': {'moderal': [],
           'moderant': [],
           'moderate': ['moderated',
                        'moderately',
                        'moderateing',
                        'moderateness'],
           'moderating': [],
           'moderation': ['moderational'],
           'moderative': ['moderatively'],
           'moderator': [],
           'modere': ['moderer', 'moderes', 'moderent', 'moderement'],
           'moderism': [],
           'moderization': [],
           'moderness': [],
           'moders': []},
 'modera': {'moderae': ['moderaes'], 'moderaity': []},
 'moderaci': {'moderacy': []},
 'moderada': {'moderadas': []},
 'moderadament': {'moderadamente': []},
 'moderado': {'moderados': []},
 'moderae': ['moderaes'],
 'moderai': {'moderaie': []},
 'moderal': {'moderale': ['moderalely']},
 'moderale': ['moderalely'],
 'moderamin': {'moderamine': []},
 'moderamini': {'moderaminis': []},
 'moderan': {'moderanization': [], 'moderans': []},
 'moderanda': {'moderandae': [], 'moderandas': []},
 'moderandi': {'moderandis': []},
 'moderanis': {'moderanisation': []},
 'moderant': {'moderante': ['moderanter', 'moderantes'], 'moderantism': []},
 'moderante': ['moderanter', 'moderantes'],
 'moderanti': {'moderantis': []},
 'moderantism': {'moderantisme': []},
 'moderar': {'moderare': ['moderarely']},
 'moderare': ['moderarely'],
 'moderari': {'moderaris': []},
 'moderat': {'moderater': ['moderaters'], 'moderatism': [], 'moderats': []},
 'moderata': {'moderatae': [], 'moderatas': []},
 'moderatament': {'moderatamente': []},
 'moderate': ['moderated', 'moderately', 'moderateing', 'moderateness'],
 'moderateconserv': {'moderateconservative': []},
 'moderatedens': {'moderatedensity': []},
 'moderatedli': {'moderatedly': []},
 'moderatedos': {'moderatedose': []},
 'moderatedrink': {'moderatedrinking': []},
 'moderateincom': {'moderateincome': []},
 'moderateintens': {'moderateintensity': []},
 'moderateliber': {'moderateliberal': []},
 'moderatelli': {'moderatelly': []},
 'moderatelypr': {'moderatelypriced': []},
 'moderatelys': {'moderatelysized': []},
 'moderatemind': {'moderateminded': []},
 'moderatepr': {'moderatepriced': []},
 'moderatepressur': {'moderatepressure': []},
 'moderatequ': {'moderateque': []},
 'moderater': ['moderaters'],
 'moderateresolut': {'moderateresolution': []},
 'moderates': {'moderatesize': ['moderatesized']},
 'moderatescal': {'moderatescale': []},
 'moderatesever': {'moderatesevere': []},
 'moderatesize': ['moderatesized'],
 'moderatespe': {'moderatespeed': []},
 'moderatetemperatur': {'moderatetemperature': []},
 'moderateur': {'moderateurs': []},
 'moderati': {'moderatie': [], 'moderatis': []},
 'moderation': {'moderatione': [], 'moderationism': []},
 'moderationi': {'moderationis': []},
 'moderationist': {'moderationist': []},
 'moderatist': {'moderatists': []},
 'moderatiu': {'moderatius': []},
 'moderative': ['moderatively'],
 'moderatli': {'moderatlie': [], 'moderatly': []},
 'moderato': {'moderatos': []},
 'moderatoli': {'moderatoly': []},
 'moderator': {'moderatore': ['moderatores']},
 'moderatore': ['moderatores'],
 'moderatori': {'moderatorial': [], 'moderatoris': []},
 'moderatoribu': {'moderatoribus': []},
 'moderatormedi': {'moderatormediator': []},
 'moderatorship': {'moderatorship': []},
 'moderatric': {'moderatrice': []},
 'moderatu': {'moderatus': []},
 'moderatur': {'moderature': []},
 'moderazion': {'moderazione': []},
 'modercop': {'modercope': []},
 'modere': {'moderee': ['moderees']},
 'moderee': ['moderees'],
 'moderegg': {'moderegger': []},
 'moderen': {'moderens': []},
 'moderer': {'moderere': []},
 'moderet': {'moderete': ['moderetely']},
 'moderete': ['moderetely'],
 'moderi': {'moderis': [], 'modery': ['moderys']},
 'moderis': {'moderisation': []},
 'moderl': {'moderles': []},
 'modermti': {'modermty': []},
 'modermz': {'modermzation': []},
 'modern': ['moderne',
            'moderner',
            'modernes',
            'moderning',
            'modernize',
            'modernism',
            'modernity',
            'moderners',
            'moderniti',
            'modernized',
            'modernizer',
            'modernizes',
            'modernness',
            'modernizers',
            'modernation',
            'modernizing',
            'modernizings',
            'modernization'],
 'moderna': {'modernae': [], 'modernas': []},
 'modernag': {'modernage': []},
 'modernair': {'modernaire': ['modernaires']},
 'modernaire': ['modernaires'],
 'modernament': {'modernamente': []},
 'modernantiqu': {'modernantique': []},
 'modernar': {'modernare': []},
 'modernarchitectur': {'modernarchitecture': []},
 'modernc': {'moderncs': []},
 'moderncapit': {'moderncapitalism': []},
 'modernchines': {'modernchinese': []},
 'moderncorpor': {'moderncorporation': []},
 'moderncultur': {'modernculture': []},
 'modernd': {'moderndance': []},
 'moderndemocraci': {'moderndemocracy': []},
 'moderneduc': {'moderneducated': []},
 'moderner': {'modernere': []},
 'modernesqu': {'modernesque': []},
 'moderneurop': {'moderneurope': []},
 'modernfemin': {'modernfeminism': []},
 'modernfict': {'modernfiction': []},
 'modernfr': {'modernfrance': []},
 'moderngermani': {'moderngermany': []},
 'moderngreec': {'moderngreece': []},
 'modernhistori': {'modernhistory': []},
 'moderni': {'modernis': [], 'moderny': []},
 'modernidad': {'modernidade': ['modernidades']},
 'modernidade': ['modernidades'],
 'modernident': {'modernidentity': []},
 'modernindustri': {'modernindustrial': []},
 'modernior': {'moderniores': []},
 'moderniqu': {'modernique': []},
 'moderniri': {'moderniry': []},
 'modernis': {'modernisant': [],
              'modernisation': [],
              'modernise': ['modernised',
                            'moderniser',
                            'modernises',
                            'modernisers',
                            'modernisering'],
              'modernising': ['modernisings']},
 'modernisationist': {'modernisationists': []},
 'modernise': {'modernisee': ['modernisees']},
 'modernisee': ['modernisees'],
 'modernisierend': {'modernisierende': []},
 'modernisiert': {'modernisierte': ['modernisierter']},
 'modernisierte': ['modernisierter'],
 'modernisierung': {'modernisierungs': []},
 'modernisierungstheori': {'modernisierungstheorie': []},
 'modernising': ['modernisings'],
 'modernism': {'modernisme': []},
 'modernismen': {'modernismens': []},
 'modernismpostmodern': {'modernismpostmodernism': []},
 'modernismu': {'modernismus': []},
 'modernist': ['moderniste',
               'modernistes',
               'modernistic',
               'modernistion',
               'modernistically'],
 'modernista': {'modernistas': []},
 'modernistisch': {'modernistische': ['modernistischer']},
 'modernistische': ['modernistischer'],
 'modernit': {'modernitate': [], 'modernite': ['modernites']},
 'modernita': {'modernitas': []},
 'modernitali': {'modernitaly': []},
 'modernite': ['modernites'],
 'moderniteten': {'modernitetens': []},
 'moderniz': {'modernizable': [], 'modernizational': []},
 'modernizador': {'modernizadores': []},
 'modernizant': {'modernizante': []},
 'modernizars': {'modernizarse': []},
 'modernization': {'modernizationism': []},
 'modernizationist': {'modernizationists': []},
 'modernizzar': {'modernizzare': []},
 'modernizzazion': {'modernizzazione': []},
 'modernjapanes': {'modernjapanese': []},
 'modernlanguag': {'modernlanguage': []},
 'modernlesm': {'modernlesme': []},
 'modernli': {'modernly': []},
 'modernlibrari': {'modernlibrary': []},
 'modernlif': {'modernlife': []},
 'modernlik': {'modernlike': []},
 'modernliteratur': {'modernliterature': []},
 'modernlook': {'modernlooking': []},
 'modernlti': {'modernlty': []},
 'modernmedicin': {'modernmedicine': []},
 'modernmemori': {'modernmemory': []},
 'modernmind': {'modernminded': []},
 'modernmus': {'modernmusic': []},
 'moderno': {'modernos': []},
 'modernolatri': {'modernolatry': []},
 'modernolog': {'modernology': []},
 'modernori': {'modernoriented': []},
 'modernpaint': {'modernpainters': []},
 'modernphilolog': {'modernphilology': []},
 'modernphilosophi': {'modernphilosophy': []},
 'modernphys': {'modernphysics': []},
 'modernpoetri': {'modernpoetry': []},
 'modernpolit': {'modernpolitical': []},
 'modernsci': {'modernscience': []},
 'modernseem': {'modernseeming': []},
 'modernski': {'modernsky': []},
 'modernsoci': {'modernsocial': []},
 'modernsocieti': {'modernsocieties': [], 'modernsociety': []},
 'modernsound': {'modernsounding': []},
 'modernspel': {'modernspelling': []},
 'modernst': {'modernstate': [], 'modernste': ['modernster']},
 'modernste': ['modernster'],
 'modernstyl': {'modernstyle': []},
 'moderntheolog': {'moderntheology': []},
 'modernthink': {'modernthinking': []},
 'moderntim': {'moderntimes': []},
 'moderntradit': {'moderntraditional': []},
 'moderntrain': {'moderntrained': []},
 'moderntyp': {'moderntype': []},
 'modernu': {'modernus': []},
 'modernz': {'modernzation': []},
 'moderot': {'moderote': []},
 'modersm': {'modersmal': []},
 'modersohnbeck': {'modersohnbecker': []},
 'modert': {'moderte': []},
 'moderu': {'moderue': [], 'moderuity': []},
 'moderwel': {'moderwell': []},
 'modery': ['moderys'],
 'modesdi': {'modesdy': []},
 'modeselect': {'modeselective': []},
 'modeshap': {'modeshape': ['modeshapes']},
 'modeshape': ['modeshapes'],
 'modesl': {'modesle': []},
 'modesli': {'modesly': []},
 'modeslu': {'modeslus': []},
 'modespecif': {'modespecific': []},
 'modesrli': {'modesrly': []},
 'modest': {'modeste': ['modestes', 'modester', 'modestement'],
            'modestic': [],
            'modestness': [],
            'modests': []},
 'modesta': {'modestae': [], 'modestas': []},
 'modestament': {'modestamente': []},
 'modeste': {'modestee': []},
 'modesti': {'modestie': [], 'modestis': [], 'modesty': []},
 'modestia': {'modestiae': []},
 'modestic': {'modestice': []},
 'modestin': {'modestine': []},
 'modestincom': {'modestincome': []},
 'modestinu': {'modestinus': []},
 'modestior': {'modestiores': []},
 'modestis': {'modestise': []},
 'modestissim': {'modestissime': []},
 'modestissimu': {'modestissimus': []},
 'modestiu': {'modestius': []},
 'modestli': {'modestlie': [], 'modestly': []},
 'modestlook': {'modestlooking': []},
 'modestlypr': {'modestlypriced': []},
 'modestlys': {'modestlysized': []},
 'modestmind': {'modestminded': []},
 'modesto': {'modestos': []},
 'modestri': {'modestry': []},
 'modests': {'modestse': [], 'modestsize': ['modestsized']},
 'modestsize': ['modestsized'],
 'modestu': {'modestus': []},
 'modesty': {'modestye': []},
 'modeswitch': {'modeswitching': []},
 'modet': {'modetate': [], 'modeting': [], 'modets': []},
 'modett': {'modette': []},
 'modetu': {'modetus': []},
 'modeu': {'modeus': []},
 'modewarr': {'modewarre': []},
 'modf': {'modfed': [], 'modfs': []},
 'modfani': {'modfany': []},
 'modfet': {'modfets': []},
 'modfi': {'modfied': [], 'modfy': ['modfying']},
 'modfic': {'modfication': ['modfications']},
 'modfication': ['modfications'],
 'modfy': ['modfying'],
 'modg': {'modge': []},
 'modgil': {'modgill': []},
 'modgraph': {'modgraphic': []},
 'modh': {'modhed': [], 'modhs': []},
 'modha': {'modhas': []},
 'modhaff': {'modhaffer': []},
 'modharit': {'modharites': []},
 'modi': {'modie': ['modied', 'modies'], 'modis': [], 'mody': ['modys']},
 'modia': {'modiaed': []},
 'modiac': {'modiacation': ['modiacations']},
 'modiacation': ['modiacations'],
 'modial': {'modiale': []},
 'modialysi': {'modialysis': []},
 'modiano': {'modianos': []},
 'modianu': {'modianus': []},
 'modiat': {'modiation': []},
 'modib': {'modibed': []},
 'modibc': {'modibcation': ['modibcations']},
 'modibcation': ['modibcations'],
 'modibinn': {'modibinne': []},
 'modic': {'modical': ['modically'],
           'modication': ['modications'],
           'modice': [],
           'modicity': [],
           'modics': []},
 'modica': {'modicae': [], 'modicas': []},
 'modical': {'modicale': []},
 'modication': ['modications'],
 'modicc': {'modicce': []},
 'modicequ': {'modiceque': []},
 'modici': {'modicis': []},
 'modicin': {'modicine': ['modicines']},
 'modicine': ['modicines'],
 'modicit': {'modicite': []},
 'modico': {'modicos': []},
 'modicoqu': {'modicoque': []},
 'modics': {'modicse': []},
 'modicu': {'modicus': []},
 'modicum': {'modicum': []},
 'modicumqu': {'modicumque': []},
 'modid': {'modidation': []},
 'modidu': {'modidus': []},
 'modie': ['modied', 'modies'],
 'modier': {'modiers': []},
 'modif': {'modifed': [],
           'modifer': ['modifers'],
           'modifes': [],
           'modific': ['modifical',
                       'modificate',
                       'modificated',
                       'modificator',
                       'modificators',
                       'modificating',
                       'modification',
                       'modificative',
                       'modificatives',
                       'modificational',
                       'modificationally'],
           'modifing': []},
 'modifact': {'modifactions': []},
 'modifc': {'modifcation': ['modifcations']},
 'modifcation': ['modifcations'],
 'modifer': ['modifers'],
 'modifi': {'modifiabilities': [],
            'modifiability': [],
            'modifiable': ['modifiables', 'modifiableness'],
            'modifiant': [],
            'modifiation': ['modifiations'],
            'modifie': ['modified',
                        'modifier',
                        'modifies',
                        'modifieds',
                        'modifient',
                        'modifieation',
                        'modifieations'],
            'modify': ['modifyed', 'modifying']},
 'modifiable': ['modifiables', 'modifiableness'],
 'modifiahil': {'modifiahility': []},
 'modifiai': {'modifiaient': []},
 'modifiation': ['modifiations'],
 'modific': {'modificability': [], 'modificable': [], 'modificou': []},
 'modificabil': {'modificabile': []},
 'modificac': {'modificacation': ['modificacations']},
 'modificacation': ['modificacations'],
 'modificacion': {'modificaciones': [], 'modificacions': []},
 'modificaco': {'modificacoes': []},
 'modificada': {'modificadas': []},
 'modificado': {'modificados': []},
 'modificador': {'modificadores': []},
 'modificaion': {'modificaions': []},
 'modificaiton': {'modificaitons': []},
 'modificalion': {'modificalions': []},
 'modificandon': {'modificandone': []},
 'modificandos': {'modificandose': []},
 'modificar': {'modificare': []},
 'modificarlo': {'modificarlos': []},
 'modificarn': {'modificarne': []},
 'modificars': {'modificarse': []},
 'modificat': {'modificatic': []},
 'modificateur': {'modificateurs': []},
 'modificati': {'modificatie': ['modificaties'],
                'modificatiou': ['modificatious']},
 'modificatie': ['modificaties'],
 'modificatioa': {'modificatioas': []},
 'modification': {'modificatione': ['modificationes']},
 'modificatione': ['modificationes'],
 'modificationibu': {'modificationibus': []},
 'modificationist': {'modificationists': []},
 'modificatiou': ['modificatious'],
 'modificaton': {'modificatons': []},
 'modificatori': {'modificatory': []},
 'modificatric': {'modificatrice': ['modificatrices']},
 'modificatrice': ['modificatrices'],
 'modificatu': {'modificatus': []},
 'modificazion': {'modificazione': []},
 'modifich': {'modifiche': []},
 'modifici': {'modificiation': ['modificiations']},
 'modificiation': ['modificiations'],
 'modificirt': {'modificirte': []},
 'modifict': {'modifiction': ['modifictions']},
 'modifiction': ['modifictions'],
 'modifie': {'modifiee': ['modifiees']},
 'modifiedatmospher': {'modifiedatmosphere': []},
 'modifiedbi': {'modifiedby': []},
 'modifiedcurr': {'modifiedcurrent': []},
 'modifiedd': {'modifieddate': []},
 'modifiedl': {'modifiedlive': []},
 'modifiedli': {'modifiedly': []},
 'modifiedorigin': {'modifiedoriginal': []},
 'modifiedreleas': {'modifiedrelease': []},
 'modifiee': ['modifiees'],
 'modifier': {'modifierent': []},
 'modifiera': {'modifieras': []},
 'modifierad': {'modifierade': []},
 'modifierai': {'modifieraient': []},
 'modifierkey': {'modifierkeys': []},
 'modifif': {'modifification': []},
 'modifii': {'modifiied': []},
 'modifik': {'modifikation': []},
 'modifikation': {'modifikationer': []},
 'modifio': {'modifioation': ['modifioations']},
 'modifioation': ['modifioations'],
 'modifion': {'modifions': []},
 'modifiqu': {'modifique': []},
 'modifiy': {'modifiying': []},
 'modifizierend': {'modifizierende': []},
 'modifiziert': {'modifizierte': ['modifizierter', 'modifiziertes']},
 'modifizierte': ['modifizierter', 'modifiziertes'],
 'modifl': {'modiflability': [], 'modifled': []},
 'modiflc': {'modiflcation': ['modiflcations']},
 'modiflcata': {'modiflcatae': []},
 'modiflcation': ['modiflcations'],
 'modifr': {'modifred': []},
 'modifrc': {'modifrcation': ['modifrcations']},
 'modifrcation': ['modifrcations'],
 'modift': {'modifted': [], 'modiftes': []},
 'modiftc': {'modiftcation': ['modiftcations']},
 'modiftcation': ['modiftcations'],
 'modifv': {'modifving': []},
 'modify': {'modifyable': [], 'modifyer': ['modifyers']},
 'modifyattribut': {'modifyattributes': []},
 'modifyconnect': {'modifyconnection': []},
 'modifyer': ['modifyers'],
 'modifyingli': {'modifyingly': []},
 'modifyingth': {'modifyingthe': []},
 'modifyth': {'modifythe': []},
 'modifywrit': {'modifywrite': []},
 'modig': {'modige': []},
 'modigliani': {'modigliani': []},
 'modiglianiesqu': {'modiglianiesque': []},
 'modiglianimil': {'modiglianimiller': []},
 'modiglion': {'modiglions': []},
 'modih': {'modihed': []},
 'modii': {'modiied': [], 'modiis': []},
 'modiic': {'modiication': ['modiications']},
 'modiication': ['modiications'],
 'modiii': {'modiiied': []},
 'modiiic': {'modiiication': ['modiiications']},
 'modiiication': ['modiiications'],
 'modiit': {'modiite': []},
 'modikw': {'modikwe': []},
 'modil': {'modile': ['modiles'],
           'modilication': ['modilications'],
           'modility': [],
           'modils': []},
 'modile': ['modiles'],
 'modilevski': {'modilevsky': []},
 'modili': {'modilied': [], 'modilies': [], 'modily': ['modilying']},
 'modilication': ['modilications'],
 'modilion': {'modilions': []},
 'modilis': {'modilisation': []},
 'modillion': ['modillioned'],
 'modillon': {'modillons': []},
 'modilut': {'modilution': []},
 'modily': ['modilying'],
 'modim': {'modimes': []},
 'modimol': {'modimolle': []},
 'modin': {'modinability': [], 'modine': ['modined'], 'modins': []},
 'modinc': {'modincation': ['modincations']},
 'modincation': ['modincations'],
 'modine': ['modined'],
 'moding': {'modinger': []},
 'modinha': {'modinhas': []},
 'modini': {'modinier': []},
 'modino': {'modinos': []},
 'modio': {'modios': []},
 'modiola': {'modiolae': []},
 'modiolari': {'modiolaris': []},
 'modioliformi': {'modioliformis': []},
 'modiolopsi': {'modiolopsis': []},
 'modiolu': {'modiolus': []},
 'modion': {'modione': []},
 'modiou': {'modious': []},
 'modious': {'modiously': []},
 'modip': {'modipe': []},
 'modipan': {'modipane': []},
 'modiqu': {'modique': ['modiques']},
 'modique': ['modiques'],
 'modir': {'modire': [], 'modirs': []},
 'modiri': {'modiried': [], 'modiris': [], 'modiry': []},
 'modis': {'modise': ['modised'], 'modisication': ['modisications']},
 'modisan': {'modisane': []},
 'modisaotsil': {'modisaotsile': []},
 'modisch': {'modische': ['modischer']},
 'modische': ['modischer'],
 'modise': ['modised'],
 'modisett': {'modisette': []},
 'modish': {'modisher': [], 'modishes': [], 'modishness': []},
 'modishli': {'modishly': []},
 'modisi': {'modisied': [], 'modisies': [], 'modisy': []},
 'modisication': ['modisications'],
 'modismo': {'modismos': []},
 'modisqu': {'modisque': []},
 'modist': {'modiste': [], 'modistic': [], 'modists': []},
 'modista': {'modistae': [], 'modistas': []},
 'modit': {'moditation': [],
           'modite': [],
           'moditication': ['moditications'],
           'moditics': [],
           'modits': []},
 'modith': {'modithe': []},
 'moditi': {'moditie': ['modities', 'moditied'], 'modity': ['moditying']},
 'moditication': ['moditications'],
 'moditie': ['modities', 'moditied'],
 'modity': ['moditying'],
 'modiu': {'modius': []},
 'modiw': {'modiwed': [], 'modiwer': ['modiwers'], 'modiwes': []},
 'modiwc': {'modiwcation': ['modiwcations']},
 'modiwcation': ['modiwcations'],
 'modiwer': ['modiwers'],
 'modjadj': {'modjadje': []},
 'modjeska': {'modjeskas': []},
 'modjeski': {'modjesky': []},
 'modjokertensi': {'modjokertensis': []},
 'modl': {'modle': ['modles', 'modled'], 'modling': [], 'modls': []},
 'modlan': {'modlane': []},
 'modle': ['modles', 'modled'],
 'modleski': {'modlesky': []},
 'modlfi': {'modlfied': [], 'modlfy': []},
 'modlfl': {'modlfled': []},
 'modlflcatlon': {'modlflcatlons': []},
 'modlfler': {'modlflers': []},
 'modlhamm': {'modlhammer': []},
 'modli': {'modly': []},
 'modliar': {'modliars': []},
 'modlin': {'modline': []},
 'modling': {'modlinger': []},
 'modlitwi': {'modlitwy': []},
 'modm': {'modmed': []},
 'modn': {'modne': ['modnes'], 'modning': [], 'modns': []},
 'modnam': {'modname': []},
 'modne': ['modnes'],
 'modni': {'modny': []},
 'modo': {'modoe': ['modoes'], 'modos': []},
 'modoaldu': {'modoaldus': []},
 'modoc': {'modocs': []},
 'modocensi': {'modocensis': []},
 'modocol': {'modocoll': []},
 'modoe': ['modoes'],
 'modoetia': {'modoetiae': []},
 'modoetiensi': {'modoetiensis': []},
 'modogalinga': {'modogalingae': []},
 'modol': {'modole': [], 'modols': []},
 'modolel': {'modolell': []},
 'modolfski': {'modolfsky': []},
 'modon': {'modone': [], 'modons': []},
 'modones': {'modonese': []},
 'modonvil': {'modonville': []},
 'modoqu': {'modoque': []},
 'modor': {'modorate': ['modorately'], 'modore': ['modores']},
 'modorate': ['modorately'],
 'modore': ['modores'],
 'modosqu': {'modosque': []},
 'modosti': {'modosty': []},
 'modoug': {'modougal': []},
 'modougal': {'modougall': []},
 'modowel': {'modowell': []},
 'modprob': {'modprobe': []},
 'modr': {'modre': ['modred', 'modres', 'modreds']},
 'modra': {'modras': []},
 'modral': {'modrall': []},
 'modrani': {'modrany': []},
 'modrastan': {'modrastane': []},
 'modrat': {'modrate': ['modrately']},
 'modrate': ['modrately'],
 'modre': ['modred', 'modres', 'modreds'],
 'modredu': {'modredus': []},
 'modreeni': {'modreeny': []},
 'modrel': {'modrell': []},
 'modreviu': {'modrevius': []},
 'modrfi': {'modrfied': [], 'modrfy': []},
 'modri': {'modris': [], 'modry': []},
 'modrick': {'modricker': []},
 'modricki': {'modricky': []},
 'modrig': {'modrige': []},
 'modron': {'modrone': []},
 'modru': {'modrus': []},
 'modrufel': {'modrufell': []},
 'modsaetn': {'modsaetning': []},
 'modsatt': {'modsatte': []},
 'modsl': {'modsls': []},
 'modszer': {'modszere': []},
 'modt': {'modte': [], 'modts': []},
 'modtag': {'modtage': ['modtager']},
 'modtage': ['modtager'],
 'modtfi': {'modtfied': [], 'modtfy': []},
 'modth': {'modthe': [], 'modths': []},
 'modti': {'modtis': [], 'modty': []},
 'modtim': {'modtime': []},
 'modtl': {'modtle': []},
 'modtrn': {'modtrne': []},
 'modu': {'modus': []},
 'modualt': {'modualtion': []},
 'moduat': {'moduation': []},
 'moduc': {'moducal': []},
 'moducar': {'moducare': []},
 'moduffi': {'moduffie': []},
 'modui': {'moduie': ['moduies']},
 'moduiat': {'moduiation': []},
 'moduie': ['moduies'],
 'modul': {'modulability': [],
           'modulable': [],
           'modulant': ['modulants'],
           'modulate': ['modulated', 'modulates'],
           'modulating': [],
           'modulation': ['modulational', 'modulationally'],
           'modulative': [],
           'modulator': ['modulators'],
           'module': ['moduled', 'moduler', 'modulent'],
           'moduling': [],
           'modulization': [],
           'modulized': [],
           'modulous': [],
           'moduls': []},
 'modula': {'modulae': [], 'modulas': []},
 'modulacion': {'modulaciones': []},
 'modulada': {'moduladas': []},
 'modulado': {'modulados': []},
 'modulair': {'modulaire': ['modulaires']},
 'modulaire': ['modulaires'],
 'modulamin': {'modulamine': []},
 'modulamini': {'modulaminis': []},
 'modulan': {'modulans': []},
 'modulandi': {'modulandis': []},
 'modulant': {'modulante': ['modulantes']},
 'modulante': ['modulantes'],
 'modulantesqu': {'modulantesque': []},
 'modular': {'modulare': ['modularer', 'modulares'],
             'modularism': [],
             'modularities': [],
             'modularity': [],
             'modularization': ['modularizations'],
             'modularize': ['modularized', 'modularizes'],
             'modularizing': [],
             'modulars': []},
 'modulare': ['modularer', 'modulares'],
 'modulari': {'modularis': [], 'modulary': []},
 'modularis': {'modularisation': [],
               'modularise': ['modularised'],
               'modularising': []},
 'modularise': ['modularised'],
 'modularist': {'modularists': []},
 'modularit': {'modularite': []},
 'modularization': ['modularizations'],
 'modularize': ['modularized', 'modularizes'],
 'modularli': {'modularly': []},
 'modulat': {'modulatable': [], 'modulater': ['modulaters']},
 'modulate': ['modulated', 'modulates'],
 'modulater': ['modulaters'],
 'modulateur': {'modulateurs': []},
 'modulati': {'modulatis': []},
 'modulation': {'modulatione': ['modulationes']},
 'modulationdemodul': {'modulationdemodulation': []},
 'modulationdop': {'modulationdoped': []},
 'modulatione': ['modulationes'],
 'modulationfrequ': {'modulationfrequency': []},
 'modulationi': {'modulationis': []},
 'modulationibu': {'modulationibus': []},
 'modulationslehr': {'modulationslehre': []},
 'modulator': {'modulatore': []},
 'modulatordemodul': {'modulatordemodulator': ['modulatordemodulators']},
 'modulatordemodulator': ['modulatordemodulators'],
 'modulatori': {'modulatory': []},
 'modulatu': {'modulatus': []},
 'modulazion': {'modulazione': []},
 'module': {'modulee': ['modulees']},
 'modulebas': {'modulebased': []},
 'modulebuild': {'modulebuilder': []},
 'moduledefinit': {'moduledefinition': []},
 'modulee': ['modulees'],
 'modulehead': {'moduleheading': []},
 'modulenam': {'modulename': []},
 'modulespecif': {'modulespecific': []},
 'moduli': {'modulis': []},
 'modulida': {'modulidae': []},
 'moduliert': {'modulierte': ['modulierter']},
 'modulierte': ['modulierter'],
 'modulin': {'moduline': [], 'modulins': []},
 'modulion': {'modulions': []},
 'modulisqu': {'modulisque': []},
 'modulit': {'modulite': []},
 'modullari': {'modullary': []},
 'modulo': {'modulos': []},
 'modulomet': {'modulometer': []},
 'modulon': {'modulons': []},
 'modulu': {'modulus': []},
 'modulus': {'modulus': []},
 'modulustemperatur': {'modulustemperature': []},
 'modum': {'modumate': [], 'modums': []},
 'modumqu': {'modumque': []},
 'modup': {'modupe': []},
 'modur': {'moduration': []},
 'moduret': {'moduretic': []},
 'modus': {'moduses': []},
 'modusponen': {'modusponens': []},
 'modusqu': {'modusque': []},
 'modut': {'modute': ['modutes']},
 'modute': ['modutes'],
 'modutil': {'modutils': []},
 'modv': {'modve': ['modves'], 'modvs': []},
 'modvat': {'modvated': [], 'modvation': ['modvations']},
 'modvation': ['modvations'],
 'modve': ['modves'],
 'mody': {'modye': []},
 'modyf': {'modyfing': []},
 'modyfi': {'modyfied': [], 'modyfying': []},
 'modyfikacj': {'modyfikacje': []},
 'modyford': {'modyfords': []},
 'modynam': {'modynamic': ['modynamics', 'modynamical', 'modynamically']},
 'modynamic': ['modynamics', 'modynamical', 'modynamically'],
 'modyr': {'modyrs': []},
 'modzalevski': {'modzalevsky': []},
 'modzitz': {'modzitzer': []},
 'moe': {'moeing': [], 'moes': []},
 'moea': {'moeas': []},
 'moeal': {'moeals': []},
 'moealiti': {'moeality': []},
 'moeb': {'moebes': [], 'moebs': []},
 'moebi': {'moebis': [], 'moeby': []},
 'moebin': {'moebins': []},
 'moebiu': {'moebius': []},
 'moebl': {'moeble': ['moebles']},
 'moeble': ['moebles'],
 'moeblu': {'moeblus': []},
 'moebu': {'moebus': []},
 'moecena': {'moecenas': []},
 'moechaberi': {'moechaberis': []},
 'moechar': {'moechars': []},
 'moechatu': {'moechatus': []},
 'moechi': {'moechis': []},
 'moechia': {'moechiae': []},
 'moechialogi': {'moechialogie': []},
 'moecho': {'moechos': []},
 'moecht': {'moechte': []},
 'moechu': {'moechus': []},
 'moeck': {'moecke': []},
 'moeckli': {'moeckly': []},
 'moecul': {'moecule': ['moecules']},
 'moecule': ['moecules'],
 'moed': {'moeddings': [], 'moede': [], 'moeding': []},
 'moeda': {'moedas': []},
 'moeder': {'moeders': []},
 'moederlyk': {'moederlyke': []},
 'moederta': {'moedertaal': []},
 'moeding': {'moedinger': []},
 'moedino': {'moedinos': []},
 'moedl': {'moedling': []},
 'moedritz': {'moedritzer': []},
 'moedwil': {'moedwill': []},
 'moee': {'moees': []},
 'moeei': {'moeeis': []},
 'moeg': {'moege': []},
 'moegerl': {'moegerle': []},
 'moegl': {'moegle': [], 'moegling': []},
 'moeglich': {'moegliche': ['moeglicher']},
 'moegliche': ['moeglicher'],
 'moego': {'moegoe': ['moegoes']},
 'moegoe': ['moegoes'],
 'moeh': {'moehe': [], 'moehs': []},
 'moehl': {'moehle': [], 'moehling': []},
 'moehleck': {'moehlecke': []},
 'moehli': {'moehlis': []},
 'moehn': {'moehne': []},
 'moehnk': {'moehnke': []},
 'moehr': {'moehres': [], 'moehring': []},
 'moehring': {'moehringer': []},
 'moehrk': {'moehrke': []},
 'moehrl': {'moehrle': []},
 'moeht': {'moehte': []},
 'moei': {'moeis': []},
 'moeilijk': {'moeilijke': ['moeilijker']},
 'moeilijke': ['moeilijker'],
 'moeilijkst': {'moeilijkste': []},
 'moeit': {'moeite': []},
 'moeiti': {'moeities': [], 'moeity': []},
 'moeizam': {'moeizame': []},
 'moejo': {'moejoe': []},
 'moek': {'moeke': ['moeked']},
 'moeke': ['moeked'],
 'moekeri': {'moekery': []},
 'moekets': {'moeketse': []},
 'moekl': {'moekle': []},
 'moel': {'moele': ['moeles'], 'moeling': [], 'moels': []},
 'moelant': {'moelants': []},
 'moelcul': {'moelcule': ['moelcules']},
 'moelcule': ['moelcules'],
 'moelder': {'moelders': []},
 'moele': ['moeles'],
 'moelectr': {'moelectric': []},
 'moeletivo': {'moeletivoe': []},
 'moelfr': {'moelfre': []},
 'moeli': {'moelis': [], 'moely': []},
 'moeliad': {'moeliades': []},
 'moelik': {'moeliker': []},
 'moell': {'moelle': ['moelles'], 'moelling': []},
 'moelle': ['moelles'],
 'moellendorff': {'moellendorffs': []},
 'moeller': {'moellering': [], 'moellers': []},
 'moelleriu': {'moellerius': []},
 'moelleus': {'moelleuse': ['moelleuses']},
 'moelleuse': ['moelleuses'],
 'moelling': {'moellinger': []},
 'moellon': {'moellons': []},
 'moelvr': {'moelvre': []},
 'moelwyn': {'moelwyns': []},
 'moelwynhugh': {'moelwynhughes': []},
 'moem': {'moems': []},
 'moemb': {'moembe': []},
 'moemo': {'moemoe': []},
 'moen': {'moene': ['moenes'], 'moening': [], 'moenning': [], 'moens': []},
 'moena': {'moenas': []},
 'moenad': {'moenads': []},
 'moenalu': {'moenalus': []},
 'moenav': {'moenave': []},
 'moencopi': {'moencopie': []},
 'moene': ['moenes'],
 'moeni': {'moenie': [], 'moenis': [], 'moeny': []},
 'moeniaqu': {'moeniaque': []},
 'moenibu': {'moenibus': []},
 'moenicaptu': {'moenicaptus': []},
 'moenii': {'moeniis': []},
 'moenik': {'moenikes': []},
 'moenippu': {'moenippus': []},
 'moeniu': {'moenius': []},
 'moenk': {'moenke': [], 'moenks': []},
 'moenkemey': {'moenkemeyer': []},
 'moenkhau': {'moenkhaus': []},
 'moenkopi': {'moenkopie': []},
 'moenn': {'moenne': []},
 'moennik': {'moennikes': []},
 'moenr': {'moenrs': []},
 'moenssen': {'moenssens': []},
 'moentari': {'moentary': []},
 'moenu': {'moenus': []},
 'moeon': {'moeone': []},
 'moeonia': {'moeoniae': []},
 'moeonid': {'moeonides': []},
 'moeopath': {'moeopathic': []},
 'moeoti': {'moeotis': []},
 'moepholog': {'moephology': []},
 'moer': {'moere': ['moeres'], 'moering': ['moerings'], 'moers': []},
 'moera': {'moerae': [], 'moeras': []},
 'moeragen': {'moeragenes': []},
 'moeran': {'moerane': []},
 'moerb': {'moerbe': []},
 'moerbeck': {'moerbecke': []},
 'moerbek': {'moerbeke': []},
 'moerdyk': {'moerdyke': []},
 'moere': ['moeres'],
 'moereel': {'moereels': []},
 'moereman': {'moeremans': []},
 'moeren': {'moerens': []},
 'moerent': {'moerentes': []},
 'moerentibu': {'moerentibus': []},
 'moerer': {'moerere': []},
 'moerg': {'moergeli': []},
 'moeri': {'moeris': [], 'moery': []},
 'moerick': {'moericke': []},
 'moericu': {'moericus': []},
 'moerik': {'moerike': []},
 'moerikof': {'moerikofer': []},
 'moering': ['moerings'],
 'moeripithecu': {'moeripithecus': []},
 'moerither': {'moeritheres': []},
 'moeritheriida': {'moeritheriidae': []},
 'moerk': {'moerke': []},
 'moerkapel': {'moerkapelle': []},
 'moerkerk': {'moerkerke': []},
 'moerkott': {'moerkotte': []},
 'moerlin': {'moerlins': []},
 'moerloos': {'moerloose': []},
 'moerlooz': {'moerlooze': []},
 'moerman': {'moermans': []},
 'moern': {'moerne': []},
 'moero': {'moeroe': []},
 'moerocl': {'moerocles': []},
 'moeror': {'moerore': ['moerores']},
 'moerore': ['moerores'],
 'moerori': {'moeroris': []},
 'moeroribu': {'moeroribus': []},
 'moerot': {'moerotic': []},
 'moerov': {'moerover': []},
 'moers': {'moerse': []},
 'moerschbach': {'moerschbacher': []},
 'moerschbaech': {'moerschbaecher': []},
 'moerschel': {'moerschell': []},
 'moerzek': {'moerzeke': []},
 'moes': {'moese': ['moeses']},
 'moeschberg': {'moeschberger': []},
 'moesching': {'moeschinger': []},
 'moeschk': {'moeschke': []},
 'moese': ['moeses'],
 'moesek': {'moeseke': []},
 'moesened': {'moeseneder': []},
 'moeshoesho': {'moeshoeshoe': []},
 'moesi': {'moesie': []},
 'moesia': {'moesiae': [], 'moesias': []},
 'moesiacu': {'moesiacus': []},
 'moesian': {'moesians': []},
 'moesing': {'moesinger': []},
 'moesk': {'moeske': []},
 'moeskop': {'moeskops': []},
 'moesling': {'moeslinger': []},
 'moesogoth': {'moesogothic': [], 'moesogoths': []},
 'moessing': {'moessinger': []},
 'moesslach': {'moesslacher': []},
 'moest': {'moeste': []},
 'moesti': {'moestis': []},
 'moestissimu': {'moestissimus': []},
 'moesto': {'moestos': []},
 'moestu': {'moestue': [], 'moestus': []},
 'moestumqu': {'moestumque': []},
 'moet': {'moete': [], 'moeting': ['moetings'], 'moets': []},
 'moetal': {'moetality': []},
 'moetgag': {'moetgage': ['moetgages']},
 'moetgage': ['moetgages'],
 'moeth': {'moeths': []},
 'moethennessi': {'moethennessy': []},
 'moeti': {'moeties': [], 'moetis': [], 'moety': []},
 'moeting': ['moetings'],
 'moetj': {'moetje': []},
 'moetjen': {'moetjens': []},
 'moetli': {'moetly': []},
 'moett': {'moette': []},
 'moetz': {'moetzes': []},
 'moeu': {'moeued': [], 'moeus': []},
 'moeur': {'moeure': [], 'moeurs': []},
 'moeuvr': {'moeuvres': []},
 'moev': {'moeve': ['moeved'], 'moeving': [], 'moevs': []},
 'moeve': ['moeved'],
 'moever': {'moevere': []},
 'moeviu': {'moevius': []},
 'moevyng': {'moevynge': ['moevynges']},
 'moevynge': ['moevynges'],
 'moew': {'moewe': ['moewes'], 'moews': []},
 'moewe': ['moewes'],
 'moewu': {'moewus': []},
 'moey': {'moeyes': [], 'moeys': []},
 'moeyeni': {'moeyenis': []},
 'moeyerson': {'moeyersons': []},
 'moeyken': {'moeykens': []},
 'moeyt': {'moeyte': []},
 'mof': {'mofs': []},
 'mofa': {'mofas': []},
 'mofaic': {'mofaical': []},
 'mofambiqu': {'mofambique': []},
 'mofarlan': {'mofarlane': []},
 'mofars': {'mofarse': []},
 'mofazz': {'mofazzal': []},
 'mofc': {'mofcs': []},
 'mofchu': {'mofchus': []},
 'mofcovi': {'mofcovy': []},
 'mofe': {'mofed': [], 'mofeli': [], 'mofely': [], 'mofes': []},
 'mofel': {'mofelle': []},
 'mofet': {'mofete': []},
 'mofeta': {'mofetas': []},
 'mofett': {'mofette': ['mofettes']},
 'mofette': ['mofettes'],
 'moff': {'moffe': [], 'moffs': []},
 'moffart': {'moffarts': []},
 'moffat': {'moffats': []},
 'moffatdal': {'moffatdale': []},
 'moffatt': {'moffatts': []},
 'moffet': {'moffets': []},
 'moffett': {'moffette': ['moffettes'], 'moffetts': []},
 'moffette': ['moffettes'],
 'moffi': {'moffie': ['moffies'], 'moffy': []},
 'moffie': ['moffies'],
 'moffit': {'moffits': []},
 'moffitt': {'moffitts': []},
 'mofflain': {'mofflaines': []},
 'moffli': {'moffly': []},
 'mofi': {'mofis': []},
 'mofibau': {'mofibauer': []},
 'mofier': {'mofiere': []},
 'mofifi': {'mofified': []},
 'mofii': {'mofiis': []},
 'mofit': {'mofits': []},
 'mofiv': {'mofives': []},
 'mofjel': {'mofjell': []},
 'mofl': {'mofle': ['mofles']},
 'mofle': ['mofles'],
 'moflem': {'moflems': []},
 'mofli': {'mofly': []},
 'moflli': {'moflly': []},
 'mofn': {'mofning': []},
 'mofo': {'mofos': []},
 'mofor': {'mofors': []},
 'mofqu': {'mofque': ['mofques']},
 'mofque': ['mofques'],
 'mofra': {'mofras': []},
 'mofs': {'mofse': ['mofses']},
 'mofse': ['mofses'],
 'mofsi': {'mofsie': []},
 'mofski': {'mofsky': []},
 'moft': {'mofte': [], 'mofts': []},
 'mofti': {'mofty': []},
 'moftli': {'moftly': []},
 'mofuss': {'mofussal': []},
 'mofussil': {'mofussils': []},
 'mofussilit': {'mofussilite': []},
 'mofw': {'mofwe': []},
 'mog': {'mogged': [], 'mogs': []},
 'moga': {'mogae': [], 'mogas': []},
 'mogadishu': {'mogadishu': []},
 'mogadon': {'mogadons': []},
 'mogador': {'mogadore': []},
 'mogah': {'mogahed': []},
 'mogaji': {'mogajis': []},
 'mogal': {'mogale': [], 'mogall': ['mogalli'], 'mogals': []},
 'mogalakw': {'mogalakwe': []},
 'mogaldu': {'mogaldus': []},
 'mogall': ['mogalli'],
 'mogallu': {'mogallus': []},
 'mogambiqu': {'mogambique': []},
 'mogamed': {'mogamedes': []},
 'mogami': {'mogamis': []},
 'mogan': {'mogane': [], 'mogans': []},
 'moganship': {'moganships': []},
 'mogar': {'mogare': []},
 'mogarin': {'mogarine': []},
 'mogas': {'mogase': []},
 'mogastr': {'mogastric': []},
 'mogazin': {'mogazine': ['mogazines']},
 'mogazine': ['mogazines'],
 'mogb': {'mogbeds': []},
 'mogbul': {'mogbuls': []},
 'mogcn': {'mogcns': []},
 'mogdan': {'mogdans': []},
 'moge': {'mogee': ['mogeely'], 'mogeli': [], 'moges': []},
 'moged': {'mogedal': []},
 'mogee': ['mogeely'],
 'mogel': {'mogele': []},
 'mogelev': {'mogelever': []},
 'mogelijk': {'mogelijke': []},
 'mogelijkerwij': {'mogelijkerwijs': []},
 'mogelonski': {'mogelonsky': []},
 'mogeltond': {'mogeltonder': []},
 'mogen': {'mogenates': [],
           'mogene': ['mogenes', 'mogeneity', 'mogeneous', 'mogeneities'],
           'mogenic': [],
           'mogenization': [],
           'mogenized': [],
           'mogenous': [],
           'mogens': []},
 'mogend': {'mogende': []},
 'mogene': ['mogenes', 'mogeneity', 'mogeneous', 'mogeneities'],
 'mogenesi': {'mogenesis': []},
 'mogenitur': {'mogeniture': []},
 'mogent': {'mogente': []},
 'mogental': {'mogentale': []},
 'moger': {'mogere': [], 'mogers': []},
 'mogg': {'mogge': [], 'moggs': []},
 'moggal': {'moggall': []},
 'moggerhang': {'moggerhanger': []},
 'moggeridg': {'moggeridge': []},
 'moggi': {'moggie': ['moggies'], 'moggy': []},
 'moggie': ['moggies'],
 'moggil': {'moggill': []},
 'moggin': {'moggins': []},
 'moggior': {'moggiore': []},
 'moggrebyn': {'moggrebyns': []},
 'moggridg': {'moggridge': []},
 'moggu': {'moggus': []},
 'mogh': {'moghe': [], 'moghs': []},
 'mogha': {'moghas': []},
 'moghadda': {'moghaddas': []},
 'moghal': {'moghals': []},
 'moghan': {'moghane': []},
 'moghazi': {'moghazy': []},
 'moghe': {'moghees': []},
 'mogheri': {'moghery': []},
 'moghia': {'moghias': []},
 'moghioro': {'moghioros': []},
 'moghni': {'moghny': []},
 'moghnl': {'moghnls': []},
 'moghol': {'moghols': []},
 'moghrabi': {'moghrabis': [], 'moghraby': []},
 'moghrebin': {'moghrebins': []},
 'moghtad': {'moghtader': []},
 'moghul': {'moghul': []},
 'mogi': {'mogie': [], 'mogis': [], 'mogy': []},
 'mogiganga': {'mogigangas': []},
 'mogil': {'mogile': [], 'mogill': []},
 'mogila': {'mogilas': []},
 'mogilalo': {'mogilalos': []},
 'mogilani': {'mogilany': []},
 'mogilanski': {'mogilansky': []},
 'mogilefski': {'mogilefsky': []},
 'mogilenski': {'mogilensky': []},
 'mogilev': {'mogilever': []},
 'mogilevski': {'mogilevsky': []},
 'mogilewski': {'mogilewsky': []},
 'mogili': {'mogily': []},
 'mogilianski': {'mogiliansky': []},
 'mogiln': {'mogilner': []},
 'mogilni': {'mogilny': []},
 'mogilnitski': {'mogilnitsky': []},
 'mogilyanski': {'mogilyansky': []},
 'mogincu': {'mogincual': []},
 'mogini': {'moginie': []},
 'moginni': {'moginnis': []},
 'mogislau': {'mogislaus': []},
 'mogl': {'mogle': [], 'mogling': [], 'mogls': []},
 'moglabi': {'moglaby': []},
 'moglbi': {'moglby': []},
 'moglestu': {'moglestue': []},
 'moglew': {'moglewer': []},
 'mogli': {'moglie': [], 'mogly': []},
 'moglich': {'mogliche': ['moglicher', 'mogliches']},
 'mogliche': ['moglicher', 'mogliches'],
 'moglicherweis': {'moglicherweise': []},
 'moglichst': {'moglichste': ['moglichster']},
 'moglichste': ['moglichster'],
 'moglier': {'mogliere': []},
 'moglobi': {'mogloby': []},
 'moglobin': {'moglobins': []},
 'moglobinomet': {'moglobinometer': []},
 'moglybi': {'moglyby': []},
 'mogn': {'mogne': []},
 'mognet': {'mognetic': []},
 'mognevil': {'mogneville': []},
 'mognitud': {'mognitude': []},
 'mognu': {'mognus': []},
 'mogo': {'mogos': []},
 'mogob': {'mogobe': []},
 'mogoban': {'mogobane': []},
 'mogoc': {'mogoce': []},
 'mogod': {'mogods': []},
 'mogoditshan': {'mogoditshane': []},
 'mogodor': {'mogodore': []},
 'mogoeran': {'mogoerane': []},
 'mogol': {'mogole': ['mogoles'], 'mogoll': ['mogolls'], 'mogols': []},
 'mogole': ['mogoles'],
 'mogoli': {'mogolis': []},
 'mogoll': ['mogolls'],
 'mogollon': {'mogollones': [], 'mogollons': []},
 'mogollonensi': {'mogollonensis': []},
 'mogom': {'mogome': []},
 'mogon': {'mogone': [], 'mogonic': [], 'mogons': []},
 'mogoni': {'mogonies': [], 'mogony': []},
 'mogoplistina': {'mogoplistinae': []},
 'mogor': {'mogore': ['mogores'], 'mogors': []},
 'mogore': ['mogores'],
 'mogot': {'mogote': ['mogotes']},
 'mogote': ['mogotes'],
 'mogotlan': {'mogotlane': []},
 'mogovola': {'mogovolas': []},
 'mogozin': {'mogozine': []},
 'mogr': {'mogre': []},
 'mogra': {'mogras': []},
 'mograbi': {'mograby': []},
 'mograbin': {'mograbins': []},
 'mogram': {'mograms': []},
 'mograph': {'mographer': ['mographers'],
             'mographic': ['mographics', 'mographically'],
             'mographs': []},
 'mographer': ['mographers'],
 'mographi': {'mographie': [], 'mography': []},
 'mographic': ['mographics', 'mographically'],
 'mographiqu': {'mographique': ['mographiques']},
 'mographique': ['mographiques'],
 'mogre': {'mogree': ['mogrees']},
 'mogrebbin': {'mogrebbins': []},
 'mogrebin': {'mogrebins': []},
 'mogree': ['mogrees'],
 'mogridg': {'mogridge': []},
 'mogrifi': {'mogrified': []},
 'mogt': {'mogte': []},
 'mogtad': {'mogtader': []},
 'mogu': {'mogue': ['mogues'], 'mogus': []},
 'moguc': {'moguce': []},
 'mogud': {'mogude': []},
 'mogue': ['mogues'],
 'moguerr': {'moguerre': []},
 'moguilevski': {'moguilevsky': []},
 'moguilewski': {'moguilewsky': []},
 'moguillanski': {'moguillansky': []},
 'moguir': {'moguire': []},
 'mogul': ['mogull', 'moguled', 'mogulls', 'mogulled'],
 'mogumb': {'mogumber': []},
 'mogunc': {'mogunce': []},
 'moguntia': {'moguntiae': []},
 'moguntic': {'moguntice': []},
 'moguntin': {'moguntine': []},
 'moguntina': {'moguntinae': []},
 'moguntinens': {'moguntinense': []},
 'moguntinensi': {'moguntinensis': []},
 'moguntinu': {'moguntinus': []},
 'moguntis': {'moguntise': []},
 'moguntiu': {'moguntius': []},
 'mogusiu': {'mogusius': []},
 'mogw': {'mogwe': []},
 'mogwas': {'mogwase': []},
 'mogyn': {'mogyns': []},
 'mogyoro': {'mogyoros': []},
 'mogyorodi': {'mogyorody': []},
 'mogyorossi': {'mogyorossy': []},
 'moh': {'mohs': []},
 'moha': {'mohaes': [], 'mohas': []},
 'mohab': {'mohabeer': []},
 'mohac': {'mohacs': []},
 'mohack': {'mohacks': []},
 'mohacsi': {'mohacsy': []},
 'mohad': {'mohades': [], 'mohads': []},
 'mohadd': {'mohaddes': []},
 'mohaddi': {'mohaddis': []},
 'mohadj': {'mohadjer': []},
 'mohadjerin': {'mohadjerins': []},
 'mohadre': {'mohadree': []},
 'mohafazat': {'mohafazats': []},
 'mohag': {'mohager': []},
 'mohagani': {'mohagany': []},
 'mohagerian': {'mohagerians': []},
 'mohahv': {'mohahve': []},
 'mohaime': {'mohaimeed': []},
 'mohain': {'mohained': []},
 'mohair': ['mohaire'],
 'mohaj': {'mohajer': []},
 'mohajerin': {'mohajerins': []},
 'mohajir': {'mohajirs': []},
 'mohak': {'mohaks': []},
 'mohal': {'mohale': ['mohales'], 'mohall': ['mohalli'], 'mohals': []},
 'mohale': ['mohales'],
 'mohalh': {'mohalhal': []},
 'mohali': {'mohalis': []},
 'mohall': ['mohalli'],
 'mohalla': {'mohallas': []},
 'mohallah': {'mohallahs': []},
 'moham': {'mohame': ['mohamed', 'mohameds'], 'mohammed': []},
 'mohamad': {'mohamadou': []},
 'mohamadan': {'mohamadanism': [], 'mohamadans': []},
 'mohamand': {'mohamands': []},
 'mohamcdan': {'mohamcdans': []},
 'mohamde': {'mohamdee': []},
 'mohame': ['mohamed', 'mohameds'],
 'mohamed': {'mohamedally': [], 'mohamedism': [], 'mohamedou': []},
 'mohamedan': {'mohamedanism': [], 'mohamedans': []},
 'mohameddan': {'mohameddans': []},
 'mohamedi': {'mohamedis': []},
 'mohamet': {'mohametism': []},
 'mohametan': {'mohametanism': [], 'mohametans': []},
 'mohami': {'mohamy': []},
 'mohamm': {'mohamme': [], 'mohammmed': []},
 'mohamma': {'mohammaed': []},
 'mohammad': ['mohammadou', 'mohammadism'],
 'mohammadan': {'mohammadanism': [], 'mohammadans': []},
 'mohammaden': {'mohammadenism': [], 'mohammadens': []},
 'mohammadzai': {'mohammadzais': []},
 'mohammandan': {'mohammandans': []},
 'mohammdan': {'mohammdans': []},
 'mohammed': {'mohammede': ['mohammedes'], 'mohammedism': []},
 'mohammedaansch': {'mohammedaansche': []},
 'mohammedan': ['mohammedaner',
                'mohammedanism',
                'mohammedanized',
                'mohammedanizing',
                'mohammedanization'],
 'mohammedanis': {'mohammedanised': []},
 'mohammedanisch': {'mohammedanische': ['mohammedanischer']},
 'mohammedanische': ['mohammedanischer'],
 'mohammedano': {'mohammedanos': []},
 'mohammedau': {'mohammedaus': []},
 'mohammede': ['mohammedes'],
 'mohammeden': {'mohammedens': []},
 'mohammedi': {'mohammedis': []},
 'mohammedian': {'mohammedianism': [], 'mohammedians': []},
 'mohammedzai': {'mohammedzais': []},
 'mohammendan': {'mohammendanism': [], 'mohammendans': []},
 'mohammetan': {'mohammetanism': [], 'mohammetans': []},
 'mohammodan': {'mohammodans': []},
 'mohamn': {'mohamned': []},
 'mohamrn': {'mohamrned': []},
 'mohan': {'mohane': ['mohaned', 'mohanes'], 'mohanned': [], 'mohans': []},
 'mohana': {'mohanas': []},
 'mohanada': {'mohanadas': []},
 'mohand': {'mohandes': []},
 'mohanda': {'mohandas': []},
 'mohandessin': {'mohandessine': []},
 'mohandi': {'mohandie': [], 'mohandis': []},
 'mohandiram': {'mohandirams': []},
 'mohandra': {'mohandras': []},
 'mohandu': {'mohandus': []},
 'mohane': ['mohaned', 'mohanes'],
 'mohani': {'mohanied': [], 'mohany': []},
 'mohanl': {'mohanlal': []},
 'mohanlal': {'mohanlall': []},
 'mohanm': {'mohanmed': []},
 'mohanni': {'mohannis': []},
 'mohanri': {'mohanry': []},
 'mohans': {'mohansic': []},
 'mohant': {'mohants': []},
 'mohanta': {'mohantas': []},
 'mohanthi': {'mohanthy': []},
 'mohanti': {'mohanty': []},
 'mohaqu': {'mohaque': ['mohaques']},
 'mohaque': ['mohaques'],
 'mohar': {'mohare': [], 'mohars': []},
 'mohara': {'moharaed': []},
 'moharabuie': {'moharabuiee': []},
 'moharane': {'moharanee': []},
 'moharch': {'moharchs': []},
 'moharir': {'moharirs': []},
 'moharn': {'moharned': []},
 'moharnm': {'moharnmed': []},
 'moharr': {'moharrer': []},
 'moharrir': {'moharrirs': []},
 'moharti': {'moharty': []},
 'mohaski': {'mohasky': []},
 'mohat': {'mohats': []},
 'mohatma': {'mohatmas': []},
 'mohatn': {'mohatned': []},
 'mohatra': {'mohatras': []},
 'mohauk': {'mohaukes': [], 'mohauks': []},
 'mohaulpor': {'mohaulpore': []},
 'mohav': {'mohave': []},
 'mohaveapach': {'mohaveapache': []},
 'mohavens': {'mohavense': []},
 'mohavensi': {'mohavensis': []},
 'mohaw': {'mohaws': []},
 'mohawil': {'mohawill': []},
 'mohawk': ['mohawke', 'mohawked', 'mohawkes'],
 'mohcgan': {'mohcgans': []},
 'mohdc': {'mohdcs': []},
 'mohdi': {'mohdy': []},
 'mohe': {'mohed': [], 'mohee': [], 'moheli': [], 'mohes': [], 'mohing': []},
 'moheag': {'moheags': []},
 'moheagan': {'moheagans': []},
 'mohecan': {'mohecans': []},
 'mohed': {'mohede': []},
 'moheda': {'mohedas': []},
 'mohegan': {'mohegans': []},
 'mohegau': {'mohegaus': []},
 'mohegin': {'mohegins': []},
 'mohel': {'mohele': [], 'mohell': [], 'mohels': []},
 'mohelnic': {'mohelnice': []},
 'mohelski': {'mohelsky': []},
 'mohem': {'mohemed': [], 'mohemmed': []},
 'mohemedan': {'mohemedans': []},
 'mohemmadan': {'mohemmadans': []},
 'mohemmedan': {'mohemmedans': []},
 'mohend': {'mohender': []},
 'mohendral': {'mohendralal': []},
 'mohenri': {'mohenry': []},
 'moher': {'mohere': [], 'mohers': []},
 'moherli': {'moherly': []},
 'moheschund': {'moheschunder': []},
 'mohham': {'mohhamed': [], 'mohhammed': []},
 'mohi': {'mohie': [], 'mohis': [], 'mohy': []},
 'mohic': {'mohics': []},
 'mohican': {'mohican': []},
 'mohicanvil': {'mohicanville': []},
 'mohiccan': {'mohiccans': []},
 'mohiccon': {'mohiccons': []},
 'mohickand': {'mohickanders': []},
 'mohickon': {'mohickons': []},
 'mohicon': {'mohicons': []},
 'mohid': {'mohide': []},
 'mohieddin': {'mohieddine': []},
 'mohigan': {'mohigans': []},
 'mohikan': {'mohikaner': [], 'mohikans': []},
 'mohikand': {'mohikanders': []},
 'mohikon': {'mohikons': []},
 'mohil': {'mohile': ['mohiles'],
           'mohility': [],
           'mohilization': [],
           'mohilize': ['mohilized'],
           'mohilizing': [],
           'mohill': [],
           'mohils': []},
 'mohila': {'mohilas': []},
 'mohile': ['mohiles'],
 'mohilev': {'mohilever': []},
 'mohilew': {'mohilewer': []},
 'mohili': {'mohilier': [], 'mohilis': []},
 'mohilis': {'mohilisation': [], 'mohilise': ['mohilised'], 'mohilising': []},
 'mohilise': ['mohilised'],
 'mohiliv': {'mohiliver': []},
 'mohilize': ['mohilized'],
 'mohiln': {'mohilner': []},
 'mohind': {'mohinder': []},
 'mohine': {'mohinee': []},
 'mohini': {'mohinis': [], 'mohiny': []},
 'mohist': {'mohists': []},
 'mohit': {'mohite': ['mohites']},
 'mohite': ['mohites'],
 'mohitl': {'mohitlal': []},
 'mohiu': {'mohius': []},
 'mohk': {'mohke': []},
 'mohl': {'mohle': [], 'mohling': [], 'mohls': []},
 'mohla': {'mohlaing': []},
 'mohlaban': {'mohlabane': []},
 'mohlamm': {'mohlamme': []},
 'mohler': {'mohlers': []},
 'mohlethal': {'mohlethaler': []},
 'mohli': {'mohly': []},
 'mohlin': {'mohline': []},
 'mohliv': {'mohliver': []},
 'mohlk': {'mohlke': []},
 'mohlstrass': {'mohlstrasse': []},
 'mohm': {'mohme': ['mohmed'], 'mohmmed': [], 'mohms': []},
 'mohmand': {'mohmands': []},
 'mohme': ['mohmed'],
 'mohmedan': {'mohmedans': []},
 'mohmmedan': {'mohmmedans': []},
 'mohmund': {'mohmunds': []},
 'mohn': {'mohne': [], 'mohning': [], 'mohns': []},
 'mohnese': {'mohnesee': []},
 'mohnick': {'mohnicke': []},
 'mohnik': {'mohnike': []},
 'mohnk': {'mohnke': []},
 'moho': ['mohoe'],
 'mohoc': {'mohoce': []},
 'mohock': {'mohocks': []},
 'mohog': {'mohogs': []},
 'mohogani': {'mohogany': []},
 'mohogoni': {'mohogony': []},
 'mohok': {'mohokes': []},
 'mohokar': {'mohokare': []},
 'mohol': {'mohole': ['moholes'], 'moholl': []},
 'mohole': ['moholes'],
 'moholi': {'moholy': []},
 'moholla': {'mohollas': []},
 'moholynagi': {'moholynagy': []},
 'mohom': {'mohome': ['mohomed'], 'mohommed': []},
 'mohome': ['mohomed'],
 'mohomedan': {'mohomedanism': [], 'mohomedans': []},
 'mohometan': {'mohometanism': [], 'mohometans': []},
 'mohommedan': {'mohommedanism': [], 'mohommedans': []},
 'mohon': {'mohone': [], 'mohoning': []},
 'mohonda': {'mohondas': []},
 'mohongali': {'mohongaly': []},
 'mohoni': {'mohony': []},
 'mohonl': {'mohonlal': []},
 'mohool': {'mohoole': []},
 'mohor': {'mohoric': [], 'mohors': []},
 'mohorc': {'mohorcic': []},
 'mohorov': {'mohorovic': []},
 'mohorovic': {'mohorovicic': []},
 "mohorovic'": {"mohorovic'ic": []},
 'mohorovici': {'mohorovicie': []},
 'mohorovid': {'mohorovidic': []},
 'mohorovif': {'mohorovific': []},
 'mohorovii': {'mohoroviiic': []},
 'mohorovis': {'mohorovisic': []},
 'mohort': {'mohorter': []},
 'mohottal': {'mohottales': []},
 'mohottala': {'mohottalas': []},
 'mohottivatt': {'mohottivatte': []},
 'mohottiwatt': {'mohottiwatte': []},
 'mohout': {'mohouts': []},
 'mohr': {'mohre': ['mohres'], 'mohring': [], 'mohrs': []},
 "mohr'": {"mohr's": []},
 'mohra': {'mohras': []},
 'mohrbach': {'mohrbacher': []},
 'mohrbutt': {'mohrbutter': []},
 'mohre': ['mohres'],
 'mohrenfel': {'mohrenfels': []},
 'mohrengass': {'mohrengasse': []},
 'mohrenschildt': {'mohrenschildts': []},
 'mohrenschlag': {'mohrenschlager': []},
 'mohrenstrab': {'mohrenstrabe': []},
 'mohrenstrass': {'mohrenstrasse': []},
 'mohrenweis': {'mohrenweiser': []},
 'mohret': {'mohretal': []},
 'mohri': {'mohris': [], 'mohry': []},
 'mohring': {'mohringer': []},
 'mohrioid': {'mohrioides': []},
 'mohrk': {'mohrke': []},
 'mohrl': {'mohrle': []},
 'mohrsvil': {'mohrsville': []},
 'mohrwestph': {'mohrwestphal': []},
 'mohs': {'mohse': []},
 'moht': {'mohte': []},
 'mohtesib': {'mohtesibs': []},
 'mohth': {'mohths': []},
 'mohti': {'mohty': []},
 'mohu': {'mohus': []},
 'mohuach': {'mohuache': ['mohuaches']},
 'mohuache': ['mohuaches'],
 'mohuczi': {'mohuczy': []},
 'mohulla': {'mohullas': []},
 'mohum': {'mohumed': [], 'mohummed': []},
 'mohumde': {'mohumdee': []},
 'mohummedan': {'mohummedans': []},
 'mohummudan': {'mohummudans': []},
 'mohun': {'mohune': ['mohunes'], 'mohuns': []},
 'mohune': ['mohunes'],
 'mohunl': {'mohunlal': []},
 'mohunpor': {'mohunpore': []},
 'mohunt': {'mohunts': []},
 'mohur': {'mohurer': ['mohurers'], 'mohurs': []},
 'mohurbung': {'mohurbunge': []},
 'mohurer': ['mohurers'],
 'mohurir': {'mohurirs': []},
 'mohurr': {'mohurrer': []},
 'mohurrir': {'mohurrirs': []},
 'mohurutsh': {'mohurutshe': []},
 'mohyal': {'mohyals': []},
 'mohyd': {'mohyde': []},
 'mohyli': {'mohyly': []},
 'moi': {'moied': [], 'moies': [], 'moiing': [], 'mois': []},
 "moi'": {"moi'e": []},
 "moi's": {"moi'se": []},
 "moi'ti": {"moi'ty": []},
 'moiae': {'moiaes': []},
 'moial': {'moials': []},
 'moialiti': {'moiality': []},
 'moialli': {'moially': []},
 'moian': {'moiane': []},
 'moiass': {'moiasses': []},
 'moiatur': {'moiature': []},
 'moiav': {'moiave': []},
 'moibanu': {'moibanus': []},
 'moibtur': {'moibture': []},
 'moic': {'moice': []},
 'moicho': {'moichos': []},
 'moicti': {'moictie': []},
 'moid': {'moidded': [], 'moide': ['moides'], 'moids': []},
 'moidapor': {'moidapore': []},
 'moide': ['moides'],
 'moideenkutti': {'moideenkutty': []},
 'moidel': {'moidele': []},
 'moider': {'moidered': [], 'moidering': [], 'moiders': []},
 'moidher': {'moidhered': []},
 'moidon': {'moidons': []},
 'moidor': {'moidore': ['moidores'], 'moidors': []},
 'moidorc': {'moidorcs': []},
 'moidore': ['moidores'],
 'moiecui': {'moiecuie': ['moiecuies']},
 'moiecuie': ['moiecuies'],
 'moiecul': {'moiecule': ['moiecules']},
 'moiecule': ['moiecules'],
 'moieiti': {'moieities': []},
 'moieli': {'moiely': []},
 'moien': {'moiens': []},
 'moienn': {'moienne': []},
 'moies': {'moiese': []},
 'moiet': {'moiete': ['moietes']},
 'moiete': ['moietes'],
 'moieti': {'moietie': [], 'moiety': []},
 'moietur': {'moieture': []},
 'moif': {'moife': []},
 'moiflur': {'moiflure': []},
 'moiften': {'moiftened': [], 'moiftening': []},
 'moiftur': {'moifture': []},
 'moig': {'moigs': []},
 'moighti': {'moighty': []},
 'moign': {'moigne': ['moignes']},
 'moignag': {'moignage': ['moignages']},
 'moignage': ['moignages'],
 'moigne': ['moignes'],
 'moignon': {'moignons': []},
 'moih': {'moihe': []},
 'moiher': {'moihers': []},
 'moii': {'moiied': [], 'moiis': []},
 'moiiarch': {'moiiarchs': []},
 'moiibu': {'moiibus': []},
 'moiick': {'moiicke': []},
 'moiid': {'moiide': []},
 'moiier': {'moiiere': []},
 'moiii': {'moiiis': []},
 'moiik': {'moiiks': []},
 'moiin': {'moiine': []},
 'moiintain': {'moiintains': []},
 'moiion': {'moiions': []},
 'moiis': {'moiise': []},
 'moiit': {'moiite': []},
 'moiith': {'moiiths': []},
 'moiitur': {'moiiture': []},
 'moiiv': {'moiive': ['moiives']},
 'moiive': ['moiives'],
 'moij': {'moije': []},
 'moik': {'moike': []},
 'moil': {'moile': ['moiled', 'moiles'], 'moiling': ['moilings'], 'moils': []},
 'moile': ['moiled', 'moiles'],
 'moilensi': {'moilensis': []},
 'moiler': {'moilere': [], 'moilers': []},
 'moili': {'moilie': [], 'moily': []},
 'moilien': {'moiliens': []},
 'moiling': ['moilings'],
 'moill': {'moille': []},
 'moilliet': {'moilliets': []},
 'moilusk': {'moilusks': []},
 'moimem': {'moimeme': []},
 'moimt': {'moimted': [], 'moimting': []},
 'moimtain': {'moimtains': []},
 'moin': {'moine': ['moines'], 'moining': [], 'moins': []},
 'moina': {'moinas': []},
 'moinc': {'moincs': []},
 'moind': {'moinded': [], 'moinds': []},
 'moindr': {'moindre': ['moindres']},
 'moindre': ['moindres'],
 'moine': {'moinee': []},
 'moineri': {'moinerie': []},
 'moinest': {'moinester': []},
 'moinett': {'moinette': []},
 'moinevil': {'moineville': []},
 'moingwena': {'moingwenas': []},
 'moinho': {'moinhos': []},
 'moini': {'moiny': []},
 'moinich': {'moiniche': []},
 'moinida': {'moinidae': []},
 'moinli': {'moinly': []},
 'moino': {'moinos': []},
 'moinou': {'moinous': []},
 'mointenonc': {'mointenonce': []},
 'mointi': {'mointy': []},
 'mointoin': {'mointoined': []},
 'mointor': {'mointoring': []},
 'moinu': {'moinus': []},
 'moio': {'moios': []},
 'moiogi': {'moiogy': []},
 'moion': {'moions': []},
 'moior': {'moiors': []},
 'moioti': {'moioty': []},
 'moiphi': {'moiphy': []},
 'moiphin': {'moiphine': []},
 'moipholog': {'moiphological': [], 'moiphology': []},
 'moipon': {'moipone': []},
 'moipu': {'moipus': []},
 'moir': {'moire': ['moired', 'moireing'], 'moirs': []},
 "moir'": {"moir'e": []},
 'moira': {'moirae': [], 'moiras': []},
 'moiragen': {'moiragenes': []},
 'moiraget': {'moiragetes': []},
 'moirain': {'moiraine': []},
 'moiran': {'moirans': []},
 'moirang': {'moirangs': []},
 'moirc': {'moircs': []},
 'moirci': {'moircy': []},
 'moire': {'moiree': ['moireed']},
 'moireantiqu': {'moireantique': []},
 'moiree': ['moireed'],
 'moirefre': {'moirefree': []},
 'moirett': {'moirette': []},
 'moiri': {'moirie': [], 'moiris': [], 'moiry': []},
 'moirin': {'moirine': []},
 'moiro': {'moiros': []},
 'moirs': {'moirse': []},
 'mois': {'moise': ['moises']},
 'moisad': {'moisade': []},
 'moisand': {'moisander': []},
 'moisant': {'moisants': []},
 'moisasur': {'moisasurs': []},
 'moisc': {'moiscs': []},
 'moisch': {'moische': []},
 'moisd': {'moisds': []},
 'moisdi': {'moisdy': []},
 'moise': {'moisee': []},
 'moisel': {'moiselle': ['moiselles']},
 'moiselle': ['moiselles'],
 'moisesvil': {'moisesville': []},
 'moisevil': {'moiseville': []},
 'moish': {'moishe': ['moishes']},
 'moishe': ['moishes'],
 'moishel': {'moishele': []},
 'moishi': {'moishy': []},
 'moisi': {'moisie': ['moisies'], 'moisis': [], 'moisy': []},
 'moisie': ['moisies'],
 'moisissur': {'moisissure': ['moisissures']},
 'moisissure': ['moisissures'],
 'moisiur': {'moisiure': []},
 'moisl': {'moisling': []},
 'moislain': {'moislains': []},
 'moisling': {'moislinger': []},
 'moislur': {'moislure': []},
 'moison': {'moisons': []},
 'moiss': {'moisse': []},
 'moissa': {'moissae': []},
 'moissan': {'moissans': []},
 'moissanit': {'moissanite': []},
 'moissay': {'moissaye': []},
 'moissel': {'moisselles': []},
 'moissen': {'moissens': []},
 'moissett': {'moissette': []},
 'moissi': {'moissis': [], 'moissy': []},
 'moissiacens': {'moissiacense': []},
 'moissid': {'moissides': []},
 'moisson': {'moissons': []},
 'moissoneur': {'moissoneurs': []},
 'moissoni': {'moissonier': []},
 'moissonn': {'moissonne': ['moissonnes', 'moissonner']},
 'moissonne': ['moissonnes', 'moissonner'],
 'moissonneur': {'moissonneurs': []},
 'moissonneus': {'moissonneuse': ['moissonneuses']},
 'moissonneuse': ['moissonneuses'],
 'moissonni': {'moissonnier': []},
 'moist': {'moiste': ['moisted'],
           'moisting': [],
           'moistness': [],
           'moists': []},
 'moistadiabat': {'moistadiabatic': []},
 'moistar': {'moistare': []},
 'moistchamb': {'moistchamber': []},
 'moistcur': {'moistcured': []},
 'moiste': ['moisted'],
 'moisten': {'moistenable': [],
             'moistened': [],
             'moistener': [],
             'moistening': [],
             'moistens': []},
 'moister': {'moistered': [], 'moistering': []},
 'moistey': {'moisteyed': []},
 'moisti': {'moisty': []},
 'moistifi': {'moistify': []},
 'moistili': {'moistily': []},
 'moistli': {'moistly': []},
 'moistlook': {'moistlooking': []},
 'moistn': {'moistned': [], 'moistnes': [], 'moistning': []},
 'moistness': {'moistnesse': []},
 'moistnr': {'moistnre': []},
 'moistrit': {'moistrite': []},
 'moistru': {'moistrue': []},
 'moisttur': {'moistture': []},
 'moistu': {'moistue': []},
 'moistub': {'moistube': []},
 'moistui': {'moistuie': []},
 'moistur': {'moisture': ['moistured'],
             'moisturing': [],
             'moisturization': [],
             'moisturize': ['moisturizer',
                            'moisturizes',
                            'moisturized',
                            'moisturizers'],
             'moisturizing': [],
             'moisturous': [],
             'moisturs': []},
 'moisture': ['moistured'],
 'moistureabsorb': {'moistureabsorbent': [], 'moistureabsorbing': []},
 'moistureabsorpt': {'moistureabsorption': []},
 'moisturebarri': {'moisturebarrier': []},
 'moisturebear': {'moisturebearing': []},
 'moisturecarri': {'moisturecarrying': []},
 'moistureconserv': {'moistureconservation': [], 'moistureconserving': []},
 'moisturecont': {'moisturecontent': []},
 'moisturecontain': {'moisturecontaining': []},
 'moisturedefici': {'moisturedeficient': []},
 'moisturedens': {'moisturedensity': []},
 'moisturedepend': {'moisturedependent': []},
 'moisturefil': {'moisturefilled': []},
 'moisturefre': {'moisturefree': []},
 'moisturehold': {'moistureholding': []},
 'moistureinduc': {'moistureinduced': []},
 'moisturelov': {'moistureloving': []},
 'moistureperm': {'moisturepermeable': []},
 'moistureproduc': {'moistureproducing': []},
 'moistureproof': {'moistureproofed': [],
                   'moistureproofing': [],
                   'moistureproofness': []},
 'moisturerel': {'moisturerelated': []},
 'moistureresist': {'moistureresistance': [],
                    'moistureresistant': [],
                    'moistureresisting': []},
 'moistureretain': {'moistureretaining': []},
 'moistureretent': {'moistureretention': [], 'moistureretentive': []},
 'moisturesatur': {'moisturesaturated': []},
 'moisturesensit': {'moisturesensitive': []},
 'moisturewick': {'moisturewicking': []},
 'moisturis': {'moisturisation': [],
               'moisturise': ['moisturises',
                              'moisturiser',
                              'moisturised',
                              'moisturisers'],
               'moisturising': []},
 'moisturise': ['moisturises', 'moisturiser', 'moisturised', 'moisturisers'],
 'moisturize': ['moisturizer', 'moisturizes', 'moisturized', 'moisturizers'],
 'moistut': {'moistute': []},
 'moisur': {'moisure': []},
 'moisutr': {'moisutre': []},
 'moit': {'moite': ['moites'], 'moiting': [], 'moits': []},
 'moita': {'moitas': []},
 'moital': {'moitality': [], 'moitals': []},
 'moite': ['moites'],
 'moitel': {'moitelle': []},
 'moitessi': {'moitessier': []},
 'moiteur': {'moiteurs': []},
 'moitgag': {'moitgage': ['moitgages']},
 'moitgage': {'moitgagee': []},
 'moith': {'moiths': []},
 'moither': {'moithered': [], 'moithering': []},
 'moiti': {'moitie': ['moities'], 'moitis': [], 'moity': []},
 "moiti'": {"moiti'e": []},
 'moitie': ['moities'],
 'moitier': {'moitiers': []},
 'moitk': {'moitke': []},
 'moitl': {'moitle': []},
 'moitli': {'moitly': []},
 'moitr': {'moitre': []},
 'moitre': {'moitree': []},
 'moitri': {'moitry': []},
 'moits': {'moitse': []},
 'moitt': {'moitte': []},
 'moittur': {'moitture': []},
 'moitur': {'moiture': []},
 'moituri': {'moiturier': []},
 'moity': {'moitye': []},
 'moiu': {'moius': []},
 'moiue': {'moiues': []},
 'moiuu': {'moiuus': []},
 'moiv': {'moive': ['moives']},
 'moive': ['moives'],
 'moivr': {'moivre': ['moivres']},
 'moivre': ['moivres'],
 'moiz': {'moize': []},
 'moizh': {'moizhes': []},
 'moj': {'mojs': []},
 "moj'": {"moj'es": []},
 'moja': {'mojas': []},
 'mojada': {'mojadas': []},
 'mojado': {'mojados': []},
 'mojah': {'mojahed': []},
 'mojahedin': {'mojahedine': []},
 'mojaiski': {'mojaisky': []},
 'mojakisan': {'mojakisane': []},
 'mojar': {'mojares': []},
 'mojaro': {'mojaros': []},
 'mojarra': {'mojarra': []},
 'mojars': {'mojarse': []},
 'mojav': {'mojave': []},
 'mojavensi': {'mojavensis': []},
 'moje': {'mojeed': [], 'mojes': [], 'mojing': []},
 'mojeno': {'mojenos': []},
 'mojesti': {'mojesty': []},
 'mojeti': {'mojety': []},
 'moji': {'mojie': []},
 'mojiganga': {'mojigangas': []},
 'mojith': {'mojiths': []},
 'mojito': {'mojitos': []},
 'mojligast': {'mojligaste': []},
 'mojliggjord': {'mojliggjorde': []},
 'mojliggjort': {'mojliggjorts': []},
 'mojlighet': {'mojligheter': []},
 'mojo': {'mojo': []},
 'mojon': {'mojonation': [], 'mojones': []},
 'mojonera': {'mojoneras': []},
 'mojonni': {'mojonnier': []},
 'mojor': {'mojority': []},
 'mojov': {'mojovic': []},
 'mojr': {'mojre': []},
 'mojs': {'mojse': ['mojses']},
 'mojse': ['mojses'],
 'mojsij': {'mojsije': []},
 'mojsilov': {'mojsilovic': []},
 'mojsisov': {'mojsisovics': []},
 'mojsz': {'mojsze': []},
 'mojtah': {'mojtahed': ['mojtaheds']},
 'mojtahed': ['mojtaheds'],
 'moju': {'mojus': []},
 'mojumd': {'mojumder': []},
 'mojz': {'mojzes': []},
 'mojzi': {'mojzis': []},
 'mojzsi': {'mojzsis': []},
 'mok': {'moks': []},
 'moka': {'mokae': [], 'mokas': []},
 'mokachan': {'mokachane': []},
 'mokadda': {'mokaddas': []},
 'mokaddam': {'mokaddams': []},
 'mokaddem': {'mokaddems': []},
 'mokadi': {'mokady': []},
 'mokal': {'mokale': [], 'mokality': [], 'mokalled': [], 'mokals': []},
 'mokan': {'mokane': []},
 'mokani': {'mokany': []},
 'mokar': {'mokare': []},
 'mokat': {'mokate': []},
 'mokatshan': {'mokatshane': []},
 'mokauka': {'mokaukas': []},
 'mokawk': {'mokawks': []},
 'mokawka': {'mokawkas': []},
 'mokclumn': {'mokclumne': []},
 'moke': ['moked', 'mokee'],
 'mokel': {'mokele': [], 'mokell': []},
 'mokelum': {'mokelume': []},
 'mokelumm': {'mokelumme': []},
 'mokelumn': {'mokelumne': ['mokelumnes']},
 'mokelumne': ['mokelumnes'],
 'mokemok': {'mokemoke': []},
 'mokenzi': {'mokenzie': []},
 'moker': {'mokere': [], 'mokers': []},
 'mokeri': {'mokery': []},
 'mokerje': {'mokerjee': []},
 'moket': {'mokete': []},
 'moketubb': {'moketubbe': []},
 'mokey': {'mokeys': []},
 'mokgatl': {'mokgatle': []},
 'mokgoman': {'mokgomane': []},
 'mokgwar': {'mokgware': []},
 'mokh': {'mokhe': ['mokhes']},
 'mokhachan': {'mokhachane': []},
 'mokham': {'mokhammed': []},
 'mokhatl': {'mokhatle': []},
 'mokhazni': {'mokhaznis': []},
 'mokhe': ['mokhes'],
 'mokhehl': {'mokhehle': []},
 'mokhel': {'mokhele': []},
 'mokherje': {'mokherjee': []},
 'mokhib': {'mokhiber': []},
 'mokhl': {'mokhles': []},
 'mokhli': {'mokhlis': []},
 'mokhlo': {'mokhlos': []},
 'mokho': {'mokhos': []},
 'moki': {'mokie': [], 'mokis': [], 'moky': []},
 'mokievski': {'mokievsky': []},
 'mokiles': {'mokilese': []},
 'mokimo': {'mokimos': []},
 'mokinstri': {'mokinstry': []},
 'mokio': {'mokios': []},
 'mokisso': {'mokissos': []},
 'mokk': {'mokke': []},
 'mokki': {'mokkis': []},
 'mokn': {'mokning': []},
 'moknin': {'moknine': []},
 'moko': {'mokoe': [], 'mokos': []},
 'mokoap': {'mokoape': []},
 'mokoatl': {'mokoatle': []},
 'mokok': {'mokoks': []},
 'mokol': {'mokole': []},
 'mokolumn': {'mokolumne': []},
 'mokon': {'mokone': []},
 'mokonyan': {'mokonyane': []},
 'mokopan': {'mokopane': []},
 'mokoro': {'mokoros': []},
 'mokot': {'mokoteli': []},
 'mokotowski': {'mokotowskie': []},
 'mokow': {'mokowe': []},
 'mokr': {'mokre': []},
 'mokran': {'mokrane': []},
 'mokrej': {'mokrejs': []},
 'mokri': {'mokrie': [], 'mokris': [], 'mokry': []},
 'mokric': {'mokrice': []},
 'mokritski': {'mokritsky': []},
 'mokro': {'mokroe': [], 'mokros': []},
 'mokrohiski': {'mokrohisky': []},
 'mokrov': {'mokrovous': []},
 'mokroy': {'mokroye': []},
 'moks': {'mokse': [], 'moksness': []},
 'moksa': {'moksa': []},
 'moksha': {'mokshas': []},
 'moksla': {'mokslas': []},
 'mokslin': {'mokslines': []},
 'moksn': {'moksnes': []},
 'moksoni': {'moksony': []},
 'moksyas': {'moksyase': []},
 'moktad': {'moktader': []},
 'moktaqu': {'moktaques': []},
 'mokted': {'mokteder': []},
 'moku': {'mokus': []},
 'mokuaea': {'mokuaeae': []},
 'mokuddum': {'mokuddums': []},
 'mokuk': {'mokuks': []},
 'mokulel': {'mokulele': []},
 'mokulski': {'mokulsky': []},
 'mokum': {'mokume': []},
 'mokunosuk': {'mokunosuke': []},
 'mokuoan': {'mokuoane': []},
 'mokuolo': {'mokuoloe': []},
 'mokw': {'mokwe': []},
 'mokwa': {'mokwae': []},
 'mokwuny': {'mokwunye': []},
 'mokyklo': {'mokyklos': []},
 'mokytoja': {'mokytojas': []},
 'mol': ['molse'],
 "mol'": {"mol'e": []},
 'mola': ['molae'],
 'molacca': {'molaccas': []},
 'molad': {'molade': []},
 'molaff': {'molaffes': []},
 'molafl': {'molafles': []},
 'molahiff': {'molahiffe': []},
 'molai': {'molaie': [], 'molais': []},
 'molain': {'molaine': []},
 'molainvil': {'molainville': []},
 'molair': {'molaire': ['molaires']},
 'molaire': ['molaires'],
 'molais': {'molaise': []},
 'molaiss': {'molaisse': []},
 'molal': {'molale': [], 'molality': []},
 'molala': {'molalas': []},
 'molalla': {'molallas': []},
 'molamphi': {'molamphy': []},
 'molamur': {'molamure': []},
 'molan': {'molane': [], 'molans': []},
 'moland': {'molande': ['molander', 'molanders']},
 'molande': ['molander', 'molanders'],
 'molanfid': {'molanfide': []},
 'molannida': {'molannidae': []},
 'molanphi': {'molanphy': []},
 'molanu': {'molanus': []},
 'molapo': {'molapos': []},
 'molar': ['molare',
           'molarer',
           'molared',
           'molares',
           'molarity',
           'molarism',
           'molarized',
           'molarization'],
 'molarc': {'molarcs': []},
 'molard': {'molards': []},
 'molari': {'molaris': [], 'molary': []},
 'molaribu': {'molaribus': []},
 'molariform': {'molariforms': []},
 'molaris': {'molarisation': [], 'molarised': []},
 'molariu': {'molarius': []},
 'molarli': {'molarly': []},
 'molarlik': {'molarlike': []},
 'molarski': {'molarsky': []},
 'molart': {'molarte': []},
 'molas': {'mola': []},
 'molasiu': {'molasius': []},
 'molaski': {'molasky': []},
 'molass': {'molasse': ['molasses', 'molassed'], 'molassic': []},
 'molassa': {'molassas': []},
 'molasse': ['molasses', 'molassed'],
 'molassescandi': {'molassescandy': []},
 'molassescolor': {'molassescolored': []},
 'molasseslik': {'molasseslike': []},
 'molassetyp': {'molassetype': []},
 'molassezon': {'molassezone': []},
 'molassin': {'molassine': []},
 'molassioti': {'molassiotis': []},
 'molassiqu': {'molassique': ['molassiques']},
 'molassique': ['molassiques'],
 'molasss': {'mola': []},
 'molassu': {'molassus': []},
 'molat': {'molate': ['molated'], 'molation': []},
 'molate': ['molated'],
 'molato': {'molatoes': []},
 'molator': {'molatore': []},
 'molatto': {'molattoes': []},
 'molatz': {'molatzes': []},
 'molav': {'molave': []},
 'molaw': {'molaws': []},
 'molay': {'molays': []},
 'molberri': {'molberry': []},
 'molbi': {'molby': []},
 'molbourn': {'molbourne': []},
 'molc': {'molce': [], 'molcs': []},
 'molca': {'molcas': []},
 'molcajet': {'molcajete': ['molcajetes']},
 'molcajete': ['molcajetes'],
 'molccul': {'molccule': ['molccules']},
 'molccularli': {'molccularly': []},
 'molccule': ['molccules'],
 'molcel': {'molcell': []},
 'molceul': {'molceules': []},
 'molch': {'molche': []},
 'molchalin': {'molchalins': []},
 'molchani': {'molchanie': [], 'molchany': []},
 'molci': {'molcy': []},
 'molck': {'molcke': []},
 'molcul': {'molcule': ['molcules']},
 'molcule': ['molcules'],
 'mold': ['molde', 'moldes', 'molded', 'molding'],
 'moldabl': {'moldability': [], 'moldable': []},
 'moldaenk': {'moldaenke': []},
 'moldafski': {'moldafsky': []},
 'moldan': {'moldane': []},
 'moldanubikum': {'moldanubikums': []},
 'moldauisch': {'moldauische': []},
 'moldav': {'moldave': ['moldaves', 'moldaver']},
 'moldavan': {'moldavans': []},
 'moldave': ['moldaves', 'moldaver'],
 'moldavi': {'moldavie': []},
 'moldavia': ['moldaviae'],
 'moldavian': {'moldavians': []},
 'moldavid': {'moldavides': []},
 'moldaviensi': {'moldaviensis': []},
 'moldavit': {'moldavite': ['moldavites']},
 'moldavite': ['moldavites'],
 'moldavski': {'moldavsky': []},
 'moldaw': {'moldawer': []},
 'moldawski': {'moldawsky': []},
 'moldboard': {'moldboard': []},
 'moldcov': {'moldcovered': []},
 'moldcr': {'moldcring': [], 'moldcrs': []},
 'moldculair': {'moldculaire': []},
 'moldeada': {'moldeadas': []},
 'moldeado': {'moldeados': []},
 'moldedcas': {'moldedcase': []},
 'moldedplast': {'moldedplastic': []},
 'moldehnk': {'moldehnke': []},
 'moldena': {'moldenaers': []},
 'moldenau': {'moldenauer': []},
 'moldenhau': {'moldenhauer': []},
 'moldenhaw': {'moldenhawer': []},
 'moldenk': {'moldenke': []},
 'molder': {'moldered': [], 'moldering': ['molderings'], 'molders': []},
 'moldering': ['molderings'],
 'moldeu': {'moldeus': []},
 'moldfil': {'moldfilling': []},
 'moldi': {'moldies': [], 'moldiness': [], 'moldy': []},
 'moldin': {'moldine': []},
 'moldit': {'moldite': []},
 'moldli': {'moldly': []},
 'moldlik': {'moldlike': []},
 'moldlin': {'moldline': []},
 'moldmad': {'moldmade': []},
 'moldmak': {'moldmaker': ['moldmakers'], 'moldmaking': []},
 'moldmaker': ['moldmakers'],
 'moldofski': {'moldofsky': []},
 'moldov': {'moldove': ['moldover']},
 'moldovan': {'moldovans': []},
 'moldove': ['moldover'],
 'moldoven': {'moldovene': []},
 'moldoveniask': {'moldoveniaske': []},
 'moldovenyask': {'moldovenyaske': []},
 'moldovi': {'moldovy': []},
 'moldovian': {'moldovians': []},
 'moldovski': {'moldovsky': []},
 'moldowallachian': {'moldowallachians': []},
 'moldowski': {'moldowsky': []},
 'moldreleas': {'moldrelease': []},
 'moldripen': {'moldripened': []},
 'moldura': {'molduras': []},
 'moldwarp': {'moldwarpe': [], 'moldwarps': []},
 'moldysmel': {'moldysmelling': []},
 'mole': ['moled', 'molee', 'moleli'],
 "mole'": {"mole's": []},
 'moleben': {'molebens': []},
 'molecatch': {'molecatcher': ['molecatchers'], 'molecatching': []},
 'molecatcher': ['molecatchers'],
 'molech': {'molech': []},
 'molecid': {'molecides': []},
 'moleck': {'molecke': []},
 'molecl': {'molecle': ['molecles']},
 'molecle': ['molecles'],
 'moleclu': {'moleclue': ['moleclues']},
 'moleclue': ['moleclues'],
 'moleclul': {'moleclules': []},
 'molecnl': {'molecnle': ['molecnles']},
 'molecnle': ['molecnles'],
 'molecol': {'molecole': ['molecoles']},
 'molecolar': {'molecolare': []},
 'molecole': ['molecoles'],
 'molecomb': {'molecombe': []},
 'molecricket': {'molecrickets': []},
 'molectron': {'molectronics': []},
 'molecu': {'molecue': ['molecues']},
 'molecue': ['molecues'],
 'molecuel': {'molecuels': []},
 'molecui': {'molecuie': ['molecuies']},
 'molecuie': ['molecuies'],
 'molecul': {'molecule': ['moleculer', 'moleculed'], 'moleculs': []},
 'molecula': {'moleculae': ['moleculaes'], 'moleculas': []},
 'moleculae': ['moleculaes'],
 'moleculair': {'moleculaire': ['moleculaires']},
 'moleculaire': ['moleculaires'],
 'molecular': {'moleculare': ['moleculares'],
               'molecularism': [],
               'molecularities': [],
               'molecularity': [],
               'molecularization': [],
               'molecularize': ['molecularized'],
               'molecularizing': [],
               'moleculars': []},
 'molecularbas': {'molecularbased': []},
 'molecularbiolog': {'molecularbiological': [], 'molecularbiology': []},
 'moleculardynam': {'moleculardynamic': ['moleculardynamics']},
 'moleculardynamic': ['moleculardynamics'],
 'moleculare': ['moleculares'],
 'moleculargenet': {'moleculargenetic': ['moleculargenetics']},
 'moleculargenetic': ['moleculargenetics'],
 'moleculari': {'molecularis': [], 'moleculary': []},
 'molecularis': {'molecularisation': []},
 'molecularist': {'molecularists': []},
 'molecularize': ['molecularized'],
 'molecularkinet': {'molecularkinetic': []},
 'molecularli': {'molecularly': []},
 'molecularmechan': {'molecularmechanical': []},
 'molecularorbit': {'molecularorbital': []},
 'moleculars': {'molecularsize': ['molecularsized']},
 'molecularscal': {'molecularscale': []},
 'molecularsiev': {'molecularsieve': []},
 'molecularsize': ['molecularsized'],
 'molecularstatist': {'molecularstatistical': []},
 'molecularstructur': {'molecularstructure': []},
 'moleculc': {'moleculce': [], 'moleculcs': []},
 'molecule': {'moleculee': []},
 'moleculebas': {'moleculebased': []},
 'moleculemolecul': {'moleculemolecule': []},
 'moleculespecif': {'moleculespecific': []},
 'moleculesurfac': {'moleculesurface': []},
 'moleculo': {'moleculos': []},
 'moleculs': {'moleculse': []},
 'molecut': {'molecute': ['molecutes']},
 'molecute': ['molecutes'],
 'moledul': {'moledule': ['moledules']},
 'moledule': ['moledules'],
 'moleeul': {'moleeule': ['moleeules']},
 'moleeule': ['moleeules'],
 'moleey': {'moleeyed': []},
 'molef': {'molefe': []},
 'molefacien': {'molefaciens': []},
 'molefh': {'molefhe': []},
 'molefract': {'molefraction': ['molefractions']},
 'molefraction': ['molefractions'],
 'molefski': {'molefsky': []},
 'moleft': {'moleftation': [], 'molefted': []},
 'molehabangu': {'molehabangue': []},
 'molehabangw': {'molehabangwe': []},
 'moleheap': {'moleheaps': []},
 'molehil': {'molehill': []},
 'molehol': {'molehole': ['moleholes']},
 'molehole': ['moleholes'],
 'molehunt': {'molehunter': ['molehunters'], 'molehunts': []},
 'molehunter': ['molehunters'],
 'molek': {'moleke': []},
 'molekan': {'molekane': []},
 'molekiil': {'molekiile': [], 'molekiils': []},
 'molekul': {'molekule': [], 'molekuls': []},
 'molekulair': {'molekulaire': []},
 'molekular': {'molekulare': ['molekularer']},
 'molekularbiologi': {'molekularbiologie': []},
 'molekularbiologisch': {'molekularbiologische': ['molekularbiologischer']},
 'molekularbiologische': ['molekularbiologischer'],
 'molekulare': ['molekularer'],
 'molekulargenetisch': {'molekulargenetische': []},
 'molekulargewicht': {'molekulargewichte': ['molekulargewichtes'],
                      'molekulargewichts': []},
 'molekulargewichte': ['molekulargewichtes'],
 'molekularkraft': {'molekularkrafte': []},
 'molekularphanomen': {'molekularphanomene': []},
 'molekularstrom': {'molekularstrome': []},
 'molekulartheori': {'molekulartheorie': []},
 'molekuli': {'molekuly': []},
 'molekulyarny': {'molekulyarnye': []},
 'molekyl': {'molekyler': []},
 'molel': {'molele': [], 'molels': []},
 'molelcul': {'molelcule': ['molelcules']},
 'molelcule': ['molelcules'],
 'molelik': {'molelike': []},
 'molem': {'moleme': [], 'molems': []},
 'molemaeck': {'molemaecker': []},
 'molemak': {'molemaker': []},
 'moleman': {'molemans': []},
 'molembai': {'molembais': []},
 'molemqu': {'molemque': []},
 'molen': {'molene': ['molenes'], 'molens': []},
 'molena': {'molenaer': ['molenaers']},
 'molenaar': {'molenaars': []},
 'molenaer': ['molenaers'],
 'molenbergh': {'molenberghs': []},
 'molenc': {'molence': []},
 'molendariu': {'molendarius': []},
 'molendera': {'molenderas': []},
 'molendinari': {'molendinary': []},
 'molendinarii': {'molendinariis': []},
 'molendinariu': {'molendinarius': []},
 'molendini': {'molendinis': []},
 'molene': ['molenes'],
 'moleni': {'molenie': ['molenier']},
 'molenie': ['molenier'],
 'molenist': {'molenists': []},
 'molensted': {'molenstede': []},
 'molent': {'molentes': [], 'molently': []},
 'molentargiu': {'molentargius': []},
 'moleoul': {'moleoule': ['moleoules']},
 'moleoule': ['moleoules'],
 'molepol': {'molepole': []},
 'molepolel': {'molepolele': []},
 'molepolol': {'molepolole': []},
 'molequ': {'moleque': ['moleques']},
 'moleque': ['moleques'],
 'moler': {'molere': ['moleres'], 'molers': []},
 'molerat': {'molerats': []},
 'molere': ['moleres'],
 'moleru': {'molerus': []},
 'molerul': {'molerules': []},
 'moles': {'molese': []},
 'molesalam': {'molesalams': []},
 'molesbi': {'molesby': []},
 'moleschott': {'moleschotts': []},
 'molesci': {'molescy': []},
 'molescul': {'molescules': []},
 'molesdal': {'molesdale': []},
 'molesi': {'molesy': []},
 'molesid': {'moleside': []},
 'moleski': {'molesky': []},
 'moleskin': ['moleskine'],
 'molesli': {'molesly': []},
 'molesm': {'molesme': ['molesmes']},
 'molesme': ['molesmes'],
 'moleson': {'molesons': []},
 'moless': {'molesse': []},
 'molest': {'molestant': [],
            'molestation': [],
            'moleste': ['molestes', 'molester', 'molested', 'molestent'],
            'molestful': [],
            'molesting': ['molestings'],
            'molestive': [],
            'molests': []},
 'molesta': {'molestae': [], 'molestas': []},
 'molestacion': {'molestacions': []},
 'molestado': {'molestados': []},
 'molestamo': {'molestamos': []},
 'molestar': {'molestare': []},
 'molestarl': {'molestarle': []},
 'molestarm': {'molestarme': []},
 'molestars': {'molestarse': []},
 'molestation': {'molestatione': []},
 'moleste': ['molestes', 'molester', 'molested', 'molestent'],
 'molestequ': {'molesteque': []},
 'molesteti': {'molestetis': []},
 'molesti': {'molestie': [], 'molestious': [], 'molestis': []},
 'molestia': {'molestiae': [], 'molestias': []},
 'molestii': {'molestiis': []},
 'molesting': ['molestings'],
 'molestissim': {'molestissime': []},
 'molestissimu': {'molestissimus': []},
 'molestiu': {'molestius': []},
 'molesto': {'molestos': []},
 'molestor': {'molestors': []},
 'molestu': {'molestus': []},
 'molesworth': {'molesworths': []},
 'molesworthi': {'molesworthy': []},
 'molet': {'molete': [], 'molets': []},
 'moletiu': {'moletius': []},
 'moleton': {'moletons': []},
 'moletrap': {'moletraps': []},
 'moletron': {'moletronics': []},
 'molets': {'moletse': []},
 'moletsan': {'moletsane': []},
 'molett': {'molette': ['molettes']},
 'molette': ['molettes'],
 'moletteir': {'moletteire': []},
 'moleucl': {'moleucle': ['moleucles']},
 'moleucle': ['moleucles'],
 'moleul': {'moleule': ['moleules']},
 'moleule': ['moleules'],
 'molevil': {'moleville': []},
 'molewis': {'molewise': []},
 'moley': {'moleyes': [], 'moleys': []},
 'moleyn': {'moleyne': ['moleynes'], 'moleyns': []},
 'moleyne': ['moleynes'],
 'molfent': {'molfenter': []},
 'molfes': {'molfese': []},
 'molfeta': {'molfetas': []},
 'molfi': {'molfy': []},
 'molfil': {'molfile': []},
 'molfract': {'molfraction': []},
 'molfse': {'molfsee': []},
 'molg': {'molge': []},
 'molgophi': {'molgophis': []},
 'molgulid': {'molgulids': []},
 'molgulida': {'molgulidae': []},
 'molh': {'molhe': [], 'molhs': []},
 'molhado': {'molhados': []},
 'molhav': {'molhave': []},
 'molher': {'molheres': [], 'molhers': []},
 'molhi': {'molhy': []},
 'molhisk': {'molhisks': []},
 'molho': {'molhos': []},
 'moli': {'molie': ['molies'], 'molis': [], 'moly': ['molys']},
 'moliam': {'moliamed': [], 'moliammed': []},
 'molian': {'molians': []},
 'moliari': {'moliaris': []},
 'molibd': {'molibdate': []},
 'molibr': {'molibre': []},
 'molibu': {'molibus': []},
 'moliceiro': {'moliceiros': []},
 'molici': {'molicie': []},
 'molicr': {'molicre': []},
 'molicul': {'molicule': ['molicules']},
 'moliculair': {'moliculaire': []},
 'molicule': ['molicules'],
 'molid': {'molids': []},
 'molida': {'molidae': [], 'molidas': []},
 'molido': {'molidos': []},
 'molidr': {'molidre': []},
 'molie': ['molies'],
 "molie'r": {"molie're": []},
 'molieb': {'moliebe': []},
 'moliei': {'molieie': []},
 'molien': {'moliens': []},
 'molienda': {'moliendas': []},
 'molient': {'moliente': ['molientes']},
 'moliente': ['molientes'],
 'molientibu': {'molientibus': []},
 'molier': {'moliere': [], 'moliers': []},
 'molieresqu': {'molieresque': []},
 'molierist': {'molieriste': ['molieristes']},
 'molieriste': ['molieristes'],
 'moliet': {'moliete': [], 'moliets': []},
 'moliev': {'molieve': []},
 'moliey': {'molieye': []},
 'molif': {'molife': [], 'molifs': []},
 'molifcr': {'molifcre': []},
 'molifer': {'molifere': []},
 'molifi': {'molifie': ['molified'], 'molify': ['molifying']},
 'molifie': ['molified'],
 'molifir': {'molifire': []},
 'molifr': {'molifre': []},
 'molify': ['molifying'],
 'molig': {'molige': []},
 'moligne': {'molignee': []},
 'moligni': {'moligny': []},
 'molih': {'molihe': []},
 'molihr': {'molihre': []},
 'molii': {'moliie': []},
 'moliir': {'moliire': []},
 'moliirist': {'moliiriste': []},
 'molik': {'molike': []},
 'molikr': {'molikre': []},
 'molil': {'molilal': [], 'molility': []},
 'molilr': {'molilre': []},
 'molimin': {'moliminal': [], 'molimine': [], 'moliminous': []},
 'molimini': {'moliminis': []},
 'molimo': {'molimos': []},
 'molin': {'molinate': [], 'moline': ['moliner'], 'molinism': [], 'molins': []},
 'molina': {'molinae': ['molinaer'], 'molinas': []},
 'molinae': ['molinaer'],
 'molinaeu': {'molinaeus': []},
 'molinair': {'molinaire': []},
 'molinam': {'molinams': []},
 'molinar': {'molinare': ['molinares']},
 'molinare': ['molinares'],
 'molinari': {'molinaris': [], 'molinary': []},
 'molinau': {'molinaus': []},
 'molinceu': {'molinceus': []},
 'molind': {'molinder': []},
 'molindon': {'molindone': []},
 'moline': ['moliner'],
 'moliner': {'molinere': []},
 'molineri': {'molinery': []},
 'molinero': {'molineros': []},
 'molinet': {'molinete': ['molinetes']},
 'molinete': ['molinetes'],
 'molinett': {'molinette': []},
 'molineu': {'molineus': []},
 'moling': {'molinge': []},
 'molingu': {'molingus': []},
 'molini': {'molinie': ['molinier', 'moliniers'], 'molinis': []},
 'molinie': ['molinier', 'moliniers'],
 'molinier': {'moliniere': []},
 'molinillo': {'molinillos': []},
 'molinism': {'molinisme': []},
 'molinismu': {'molinismus': []},
 'molinist': {'moliniste': ['molinistes'], 'molinistic': [], 'molinists': []},
 'molinista': {'molinistas': []},
 'moliniste': ['molinistes'],
 'molino': {'molinos': []},
 'molinolog': {'molinological': [], 'molinology': []},
 'molinos': {'molinosism': []},
 'molinseu': {'molinseus': []},
 'molinski': {'molinsky': []},
 'molinta': {'molintas': []},
 'molinu': {'molinus': []},
 'molio': {'molios': []},
 'molion': {'molione': ['moliones'], 'molions': []},
 'molione': ['moliones'],
 'molionid': {'molionides': [], 'molionids': []},
 'molionida': {'molionidae': []},
 'molior': {'moliore': []},
 'moliqu': {'molique': []},
 'molir': {'molire': []},
 'moliri': {'moliris': []},
 'moliriqu': {'molirique': []},
 'molis': {'molise': []},
 'molish': {'molished': [], 'molishes': [], 'molishing': []},
 'molisr': {'molisre': []},
 'moliss': {'molisse': []},
 'molist': {'molists': []},
 'molit': {'molital': [], 'molite': ['moliter'], 'molition': []},
 'molite': ['moliter'],
 'moliti': {'molities': []},
 'molition': {'molitione': ['molitiones']},
 'molitione': ['molitiones'],
 'molitionibu': {'molitionibus': []},
 'molitir': {'molitire': []},
 'molitor': {'molitore': ['molitores'], 'molitors': []},
 'molitore': ['molitores'],
 'molitori': {'molitoris': []},
 'molitr': {'molitre': []},
 'molitsan': {'molitsane': []},
 'molitu': {'molitus': []},
 'molitv': {'molitve': []},
 'molitvi': {'molitvy': []},
 'moliuo': {'moliuos': []},
 'moliur': {'moliure': []},
 'moliusk': {'moliusks': []},
 'moliv': {'molive': ['moliver', 'molives']},
 'molive': ['moliver', 'molives'],
 'molivo': {'molivos': []},
 'moliw': {'moliwe': []},
 'moljev': {'moljevic': []},
 'molk': {'molke': []},
 'molkenbo': {'molkenboer': []},
 'molkenstrass': {'molkenstrasse': []},
 'molkereiprodukt': {'molkereiprodukte': []},
 'molkt': {'molkte': []},
 'molku': {'molkus': []},
 'moll': ['molle', 'molling'],
 'molla': {'mollas': []},
 'mollabashi': {'mollabashy': []},
 'mollac': {'mollace': []},
 'mollah': {'mollah': []},
 'mollan': {'mollans': []},
 'mollanc': {'mollance': []},
 'molland': {'mollander': [], 'mollands': []},
 'mollanu': {'mollanus': []},
 'mollar': {'mollare': []},
 'mollardgass': {'mollardgasse': []},
 'mollas': {'mollase': ['mollases']},
 'mollase': ['mollases'],
 'mollass': {'mollasse': ['mollasses']},
 'mollasse': ['mollasses'],
 'mollbi': {'mollby': []},
 'mollc': {'mollcs': []},
 'mollcoddl': {'mollcoddle': []},
 'molle': ['mollesse'],
 'mollecul': {'mollecules': []},
 'molled': {'molledal': []},
 'mollefor': {'mollefors': []},
 'molleg': {'molleges': []},
 'molleja': {'mollejas': []},
 'mollejon': {'mollejones': []},
 'mollement': {'mollemente': []},
 'mollemok': {'mollemokes': []},
 'mollemqu': {'mollemque': []},
 'mollen': {'mollens': []},
 'mollenau': {'mollenauer': []},
 'mollendorf': {'mollendorfs': []},
 'mollendorff': {'mollendorffs': []},
 'mollenhau': {'mollenhauer': ['mollenhauers']},
 'mollenhauer': ['mollenhauers'],
 'mollenhaus': {'mollenhauser': []},
 'mollenheck': {'mollenhecke': []},
 'mollenhoff': {'mollenhoffs': []},
 'mollenkopf': {'mollenkopfs': []},
 'mollentrav': {'mollentrave': []},
 'molleoid': {'molleoides': []},
 'moller': {'mollere': [], 'mollering': [], 'mollers': []},
 'molleret': {'molleretal': []},
 'mollerg': {'mollergate': []},
 'molleru': {'mollerus': []},
 'mollesc': {'mollescence': []},
 'mollescer': {'mollescere': []},
 'mollesqu': {'mollesque': []},
 'molless': {'molle': ['mollesse']},
 'mollest': {'mollestation': [], 'mollested': []},
 'mollet': {'mollete': ['molletes'], 'molletism': [], 'mollets': []},
 'mollete': ['molletes'],
 'molleton': {'molletons': []},
 'mollett': {'mollette': [], 'molletts': []},
 'mollevang': {'mollevanger': []},
 'mollevil': {'molleville': []},
 'mollezz': {'mollezze': []},
 'mollfland': {'mollflanders': []},
 'molli': {'mollie': [], 'mollis': [], 'molly': []},
 'mollibu': {'mollibus': []},
 'mollici': {'mollicie': ['mollicies']},
 'mollicie': ['mollicies'],
 'mollicon': {'mollicone': []},
 'molliculu': {'molliculus': []},
 'mollicut': {'mollicute': ['mollicutes']},
 'mollicute': ['mollicutes'],
 'mollien': {'molliens': []},
 'mollier': {'molliere': ['mollieres']},
 'molliere': ['mollieres'],
 'mollif': {'mollifed': [], 'mollification': []},
 'mollifi': {'mollifie': ['mollifies', 'mollifier', 'mollified', 'mollifiers'],
             'mollify': ['mollifyed', 'mollifying']},
 'mollifid': {'mollifide': []},
 'mollifie': ['mollifies', 'mollifier', 'mollified', 'mollifiers'],
 'mollify': ['mollifyed', 'mollifying'],
 'mollifyingli': {'mollifyingly': []},
 'molligodd': {'molligodde': []},
 'molligrub': {'molligrubs': []},
 'mollikin': {'mollikins': []},
 'mollin': {'molline': ['mollines', 'molliner'], 'mollins': []},
 'mollinari': {'mollinary': []},
 'molline': ['mollines', 'molliner'],
 'molling': {'mollinger': []},
 'mollior': {'molliore': ['molliores']},
 'molliore': ['molliores'],
 'molliori': {'mollioris': []},
 'mollioribu': {'mollioribus': []},
 'mollip': {'mollipes': []},
 'mollipilosu': {'mollipilosus': []},
 'molliqu': {'mollique': []},
 'mollir': {'mollire': []},
 'mollis': {'mollise': []},
 'mollisi': {'mollisied': [], 'mollisy': []},
 'mollisiacea': {'mollisiaceae': []},
 'mollisol': {'mollisols': []},
 'mollison': {'mollisons': []},
 'mollispini': {'mollispinis': []},
 'mollisqu': {'mollisque': []},
 'mollissimi': {'mollissimis': []},
 'mollissimu': {'mollissimus': []},
 'mollit': {'molliter': [], 'mollites': [], 'mollitics': []},
 'molliti': {'mollitie': ['mollities'], 'mollitious': []},
 'mollitie': ['mollities'],
 'mollitii': {'mollitiis': []},
 'mollitqu': {'mollitque': []},
 'mollitu': {'mollitus': []},
 'mollitud': {'mollitude': []},
 'mollitudin': {'mollitudine': []},
 'molliu': {'mollius': []},
 'molliv': {'molliver': []},
 'mollk': {'mollke': []},
 'molll': {'mollle': []},
 'molln': {'mollne': ['mollnes']},
 'mollne': ['mollnes'],
 'mollno': {'mollnos': []},
 'mollnsk': {'mollnsks': []},
 'molloncholi': {'molloncholy': []},
 'molloncolli': {'molloncolly': []},
 'molloni': {'mollony': []},
 'mollori': {'mollory': []},
 'mollos': {'mollose': []},
 'mollossu': {'mollossus': []},
 'molloy': {'molloys': []},
 'mollqi': {'mollqy': []},
 'mollr': {'mollring': []},
 'mollt': {'mollte': []},
 'mollu': {'mollus': []},
 'molluak': {'molluaks': []},
 'molluc': {'mollucs': []},
 'molluca': {'mollucas': []},
 'mollucan': {'mollucans': []},
 'mollucca': {'molluccas': []},
 'molluccensi': {'molluccensis': []},
 'mollucqu': {'mollucques': []},
 'molluginacea': {'molluginaceae': []},
 'molluqu': {'molluques': []},
 'mollus': {'molluse': ['molluses']},
 'mollusc': ['molluscal', 'mollusces', 'molluscous'],
 'mollusca': ['molluscae'],
 'molluscacid': {'molluscacides': []},
 'molluscan': {'molluscans': []},
 'molluscicid': {'molluscicidal': [],
                 'molluscicide': ['molluscicides'],
                 'mollusciciding': []},
 'molluscicide': ['molluscicides'],
 'molluscid': {'molluscide': ['molluscides']},
 'molluscide': ['molluscides'],
 'molluscivor': {'molluscivore': ['molluscivores'], 'molluscivorous': []},
 'molluscivore': ['molluscivores'],
 'mollusck': {'molluscks': []},
 'mollusclik': {'mollusclike': []},
 'mollusco': {'molluscos': []},
 'molluscoid': {'molluscoidal': [], 'molluscoids': []},
 'molluscs': {'molluscse': []},
 'molluscu': {'molluscus': []},
 'molluse': ['molluses'],
 'mollusk': ['molluske', 'mollusker'],
 'molluskenkund': {'molluskenkunde': []},
 'molluskern': {'molluskernes': []},
 'mollusklik': {'mollusklike': []},
 'molluslc': {'molluslcs': []},
 'mollusqu': {'mollusque': ['mollusques']},
 'mollusquc': {'mollusqucs': []},
 'mollusque': ['mollusques'],
 'mollvain': {'mollvaine': []},
 'mollweid': {'mollweide': []},
 'molly': {'mollye': []},
 "molly'l": {"molly'll": []},
 'mollycoddl': {'mollycoddle': ['mollycoddler', 'mollycoddled'],
                'mollycoddling': []},
 'mollycoddle': ['mollycoddler', 'mollycoddled'],
 'mollyfi': {'mollyfied': []},
 'mollygrub': {'mollygrubs': []},
 'mollyhawk': {'mollyhawks': []},
 'mollyhorn': {'mollyhorning': []},
 'mollymauk': {'mollymauks': []},
 'mollymawk': {'mollymawk': []},
 'mollymock': {'mollymocks': []},
 'molm': {'molme': ['molmed']},
 'molmass': {'molmasse': []},
 'molme': ['molmed'],
 'molmerswend': {'molmerswende': []},
 'molmtain': {'molmtains': []},
 'molmutin': {'molmutine': []},
 'molmutiu': {'molmutius': []},
 'moln': {'molne': ['molnes'], 'molns': []},
 'molnar': {'molnar': []},
 'molnav': {'molnavs': []},
 'molnay': {'molnays': []},
 'molne': ['molnes'],
 'molni': {'molny': []},
 'molniya': {'molniyas': []},
 'molnlyck': {'molnlycke': []},
 'molno': {'molnos': []},
 'molntir': {'molntire': []},
 'molntyr': {'molntyre': []},
 'molnyck': {'molnycke': []},
 'molo': {'moloe': [], 'molos': []},
 'molobru': {'molobrus': []},
 'molocan': {'molocans': []},
 'molocca': {'moloccas': []},
 'moloch': ['molochism'],
 'molochinu': {'molochinus': []},
 'molochism': {'molochisme': []},
 'molochit': {'molochite': ['molochites']},
 'molochite': ['molochites'],
 'molochni': {'molochny': []},
 'molochno': {'molochnoe': []},
 'molochny': {'molochnye': []},
 'molocu': {'molocue': [], 'molocus': []},
 'molocul': {'molocule': ['molocules']},
 'molocule': ['molocules'],
 'molod': {'molode': []},
 'molodenski': {'molodensky': []},
 'molodet': {'molodets': []},
 'molodetski': {'molodetsky': []},
 'molodezhni': {'molodezhny': []},
 'molodezhno': {'molodezhnoe': []},
 'molodi': {'molodies': [], 'molodious': [], 'molody': []},
 'molodovski': {'molodovsky': []},
 'molodowski': {'molodowsky': []},
 'molody': {'molodye': []},
 'molodyet': {'molodyets': []},
 'molodyozhnoy': {'molodyozhnoye': []},
 'moloei': {'moloeis': []},
 'moloffian': {'moloffians': []},
 'molofski': {'molofsky': []},
 'molog': {'mologic': ['mological', 'mologically'],
           'mologies': [],
           'mologous': [],
           'mology': []},
 'mologi': {'mologie': []},
 'mologic': ['mological', 'mologically'],
 'mologiqu': {'mologique': []},
 'mologist': {'mologists': []},
 'mologn': {'mologne': []},
 'mologu': {'mologue': []},
 'moloin': {'moloine': []},
 'molois': {'moloise': []},
 'molok': {'molokal': []},
 'molokai': {'molokai': []},
 'molokaian': {'molokaians': []},
 'molokaiensi': {'molokaiensis': []},
 'molokan': {'molokane': ['molokanes'], 'molokanism': [], 'molokans': []},
 'molokane': ['molokanes'],
 'molokani': {'molokany': []},
 'molokany': {'molokanye': []},
 'molokhovet': {'molokhovets': []},
 'moloki': {'molokie': []},
 'molokomm': {'molokomme': []},
 'molokwan': {'molokwane': []},
 'mololhru': {'mololhrus': []},
 'mololo': {'mololos': []},
 'molombi': {'molomby': []},
 'molomjamt': {'molomjamts': []},
 'molon': {'molone': ['molones'], 'molons': []},
 'molonci': {'moloncy': []},
 'molone': ['molones'],
 'moloney': {'moloneys': []},
 'moloni': {'molony': ['molonys']},
 'molony': ['molonys'],
 'molop': {'molope': [], 'molops': []},
 'molophilu': {'molophilus': []},
 'molopolol': {'molopolole': []},
 'molopophoru': {'molopophorus': []},
 'molor': {'molors': []},
 'molorcho': {'molorchos': []},
 'molorchu': {'molorchus': []},
 'moloss': {'molosse': ['molosser', 'molosses']},
 'molosse': ['molosser', 'molosses'],
 'molossi': {'molossis': []},
 'molossian': {'molossians': []},
 'molossid': {'molossids': []},
 'molossida': {'molossidae': []},
 'molossinu': {'molossinus': []},
 'molosso': {'molossos': []},
 'molossop': {'molossops': []},
 'molossu': {'molossus': []},
 'molot': {'molote': ['molotes']},
 'molotbru': {'molotbrus': []},
 'molote': ['molotes'],
 'molothm': {'molothms': []},
 'molothrn': {'molothrns': []},
 'molothru': {'molothrus': []},
 'molotkovski': {'molotkovsky': []},
 'molotov': {'molotov': []},
 'molotova': {'molotovas': []},
 'molotschna': {'molotschnaer': []},
 'molotski': {'molotsky': []},
 'molotti': {'molottis': []},
 'molottian': {'molottians': []},
 'molottu': {'molottus': []},
 'molound': {'moloundou': []},
 'molovi': {'molovy': []},
 'molovinski': {'molovinsky': []},
 'molowni': {'molowny': []},
 'moloyashre': {'moloyashree': []},
 'molozh': {'molozhe': []},
 'molozonid': {'molozonide': []},
 'molp': {'molpe': []},
 'molpadida': {'molpadidae': []},
 'molpadiida': {'molpadiidae': []},
 'molpagora': {'molpagoras': []},
 'molpast': {'molpastes': []},
 'molpecer': {'molpeceres': []},
 'molphi': {'molphy': []},
 'molpi': {'molpis': []},
 'molpu': {'molpus': []},
 'molri': {'molry': []},
 'molrin': {'molrine': []},
 'mols': {'mol': ['molse']},
 'molsberg': {'molsberger': []},
 'molsberri': {'molsberry': []},
 'molsculair': {'molsculaire': []},
 'molse': {'molseed': []},
 'molsidomin': {'molsidomine': []},
 'molsk': {'molskness': []},
 'molski': {'molsky': []},
 'molson': {'molsons': []},
 'molst': {'molsted': []},
 'molstur': {'molsture': []},
 'molt': ['molte', 'molted', 'moltes', 'molting'],
 "molt'k": {"molt'ke": []},
 'molten': {'moltenness': [], 'moltens': []},
 'moltenli': {'moltenly': []},
 'moltenmet': {'moltenmetal': []},
 'molteno': {'moltenos': []},
 'molteplic': {'molteplice': []},
 'molter': ['moltere', 'molterer'],
 'moltevil': {'molteville': []},
 'molth': {'molthe': ['molthes']},
 'molthe': ['molthes'],
 'molthu': {'molthus': []},
 'molti': {'moltie': [], 'molty': []},
 'moltinhibit': {'moltinhibiting': []},
 'moltipl': {'moltiple': [], 'moltiplicate': []},
 'moltiplicar': {'moltiplicare': []},
 'moltiplicator': {'moltiplicatore': []},
 'moltiplicazion': {'moltiplicazione': []},
 'moltir': {'moltire': []},
 'moltissim': {'moltissime': []},
 'moltitud': {'moltitude': []},
 'moltitudin': {'moltitudine': []},
 'moltk': {'moltke': ['moltkes']},
 'moltke': ['moltkes'],
 'moltkestrass': {'moltkestrasse': []},
 'moltl': {'moltled': []},
 'moltlc': {'moltlce': []},
 'moltmann': {'moltmanns': []},
 'molto': {'moltos': []},
 'molton': {'moltone': [], 'moltons': []},
 'moltyan': {'moltyaner': []},
 'molu': {'molue': ['molues'], 'molus': []},
 'molua': {'moluas': []},
 'moluca': {'molucas': []},
 'molucca': {'moluccae': ['moluccaes'], 'moluccas': []},
 'moluccae': ['moluccaes'],
 'moluccan': {'moluccans': []},
 'moluccanu': {'moluccanus': []},
 'moluccens': {'moluccense': []},
 'moluccensi': {'moluccensis': []},
 'molucch': {'molucche': []},
 'molucci': {'moluccis': []},
 'molucco': {'moluccoes': [], 'moluccos': []},
 'moluccu': {'moluccus': []},
 'molucea': {'moluceas': []},
 'moluch': {'moluche': ['moluches']},
 'moluche': ['moluches'],
 'moluco': {'molucos': []},
 'molucqu': {'molucques': []},
 'molucul': {'molucule': ['molucules']},
 'molucule': ['molucules'],
 'molue': ['molues'],
 'moluen': {'moluene': []},
 'moluenesulfon': {'moluenesulfonic': []},
 'moluidin': {'moluidine': []},
 'moluk': {'moluks': []},
 'molukk': {'molukkers': []},
 'molukka': {'molukkas': []},
 'moluks': {'molukse': []},
 'moluksch': {'moluksche': []},
 'molulu': {'molulus': []},
 'molum': {'molume': []},
 'molumbi': {'molumby': []},
 'molument': {'moluments': []},
 'molumphi': {'molumphy': []},
 'molunge': {'molungees': []},
 'molunghe': {'molunghees': []},
 'molunku': {'molunkus': []},
 'molunthe': {'molunthee': []},
 'moluqu': {'moluques': []},
 'molur': {'molure': []},
 'moluri': {'moluris': []},
 'moluru': {'molurus': []},
 'molusc': {'moluscous': [], 'moluscs': []},
 'molusca': {'moluscae': [], 'moluscas': []},
 'molusco': {'moluscos': []},
 'molusk': {'molusks': []},
 'molussu': {'molussus': []},
 'molv': {'molve': []},
 'molvbdat': {'molvbdate': []},
 'molvcci': {'molvccis': []},
 'molve': {'molvee': []},
 'molverhaltni': {'molverhaltnis': []},
 'molvi': {'molvis': []},
 'molvil': {'molville': []},
 'molviu': {'molvius': []},
 'moly': ['molys'],
 'molyb': {'molybate': []},
 'molybd': {'molybdate': ['molybdates', 'molybdated'],
            'molybde': [],
            'molybdic': [],
            'molybdous': []},
 'molybdal': {'molybdale': []},
 'molybdan': {'molybdans': []},
 'molybdate': ['molybdates', 'molybdated'],
 'molybden': {'molybdenate': ['molybdenates'],
              'molybdene': [],
              'molybdenic': [],
              'molybdenized': []},
 'molybdenate': ['molybdenates'],
 'molybdenglan': {'molybdenglans': []},
 'molybdenit': {'molybdenite': []},
 'molybdenosi': {'molybdenosis': []},
 'molybdenum': {'molybdenum': []},
 'molybdenumbear': {'molybdenumbearing': []},
 'molybdenumblu': {'molybdenumblue': []},
 'molybdenumcontain': {'molybdenumcontaining': []},
 'molybdi': {'molybdie': []},
 'molybdicyanid': {'molybdicyanide': []},
 'molybdiphosph': {'molybdiphosphate': []},
 'molybdit': {'molybdite': ['molybdites']},
 'molybdite': ['molybdites'],
 'molybdivanadophosphor': {'molybdivanadophosphoric': []},
 'molybdo': {'molybdos': []},
 'molybdoarsen': {'molybdoarsenic': []},
 'molybdoenzym': {'molybdoenzyme': ['molybdoenzymes']},
 'molybdoenzyme': ['molybdoenzymes'],
 'molybdoflavoprotein': {'molybdoflavoproteins': []},
 'molybdom': {'molybdomancy': []},
 'molybdophan': {'molybdophanes': []},
 'molybdophosph': {'molybdophosphate': ['molybdophosphates']},
 'molybdophosphate': ['molybdophosphates'],
 'molybdophosphor': {'molybdophosphoric': []},
 'molybdoprotein': {'molybdoproteins': []},
 'molybdosil': {'molybdosilicate': []},
 'molybdosilic': {'molybdosilicic': []},
 'molybdovanad': {'molybdovanadate': []},
 'molybdovanadophosphor': {'molybdovanadophosphoric': []},
 'molyd': {'molydate': []},
 'molyhd': {'molyhdate': []},
 'molykot': {'molykote': []},
 'molyn': {'molyne': ['molynes'], 'molyns': []},
 'molyne': ['molynes'],
 'molyneu': {'molyneus': []},
 'molysi': {'molysis': []},
 'molysin': {'molysins': []},
 'molysulfid': {'molysulfide': []},
 'molyt': {'molyte': [], 'molytic': []},
 'molyticu': {'molyticus': []},
 'molyvda': {'molyvdas': []},
 'molyvo': {'molyvos': []},
 'molzberg': {'molzberger': []},
 'mom': ['momness', 'momming'],
 "mom'": {"mom'e": [], "mom's": []},
 'moma': {'momas': []},
 'momad': {'momade': [], 'momadou': []},
 'momaday': {'momadays': []},
 'moman': {'momans': []},
 'momanc': {'momance': []},
 'momand': {'momands': []},
 'momani': {'momany': []},
 'momanomet': {'momanometer': []},
 'momanu': {'momanus': []},
 'momarchi': {'momarchy': []},
 'momari': {'momarie': [], 'momary': []},
 'momas': {'momase': []},
 'momast': {'momaster': []},
 'momb': {'mombe': []},
 'momba': {'mombas': []},
 'mombaccu': {'mombaccus': []},
 'mombaer': {'mombaers': []},
 'mombaert': {'mombaerts': []},
 'mombasan': {'mombasans': []},
 'mombassian': {'mombassians': []},
 'mombaz': {'mombaze': []},
 'mombcr': {'mombcrs': []},
 'momber': {'mombers': []},
 'momberg': {'momberger': []},
 'mombergensi': {'mombergensis': []},
 'mombin': {'mombin': []},
 'momboiss': {'momboisse': []},
 'mombor': {'mombors': []},
 'mombourquett': {'mombourquette': []},
 'mombran': {'mombrane': ['mombranes']},
 'mombrane': ['mombranes'],
 'mombritiu': {'mombritius': []},
 'mombuttu': {'mombuttus': []},
 'momc': {'momce': []},
 'momcilov': {'momcilovic': []},
 'mome': {'momed': [], 'momee': [], 'momes': [], 'moming': ['momings']},
 'momeat': {'momeats': []},
 'momebi': {'momeby': ['momebys']},
 'momeby': ['momebys'],
 'momefior': {'momefiore': []},
 'momem': {'momems': []},
 'momement': {'momements': []},
 'momemphi': {'momemphis': []},
 'momemt': {'momemts': []},
 'momemtari': {'momemtary': []},
 'momemtarili': {'momemtarily': []},
 'momen': {'momene': [], 'momens': []},
 'momenc': {'momence': []},
 'momenci': {'momencie': []},
 'momenclatur': {'momenclature': []},
 'momendi': {'momendy': []},
 'momene': {'momenee': []},
 'momenf': {'momenfs': []},
 'momeni': {'momenis': [], 'momeny': []},
 'momenl': {'momenls': []},
 'momenr': {'momenrs': []},
 'moment': ['momente',
            'momentes',
            'momental',
            'momently',
            'momentou',
            'momenter',
            'momentant',
            'momentous',
            'momentness',
            'momenteous',
            'momentally',
            'momentously',
            'momentousness'],
 "moment'": {"moment's": []},
 'momenta': {'momentas': []},
 'momentan': {'momentane': ['momentanes',
                            'momentaner',
                            'momentaneous',
                            'momentaneity',
                            'momentanement',
                            'momentaneously',
                            'momentaneousness']},
 'momentane': {'momentanee': ['momentanees']},
 'momentanea': {'momentaneae': [], 'momentaneas': []},
 'momentaneament': {'momentaneamente': []},
 'momentanee': ['momentanees'],
 'momentaneo': {'momentaneos': []},
 'momentani': {'momentanie': [], 'momentany': []},
 'momentanli': {'momentanly': []},
 'momentanwert': {'momentanwerte': []},
 'momentaqu': {'momentaque': []},
 'momentar': {'momentarism': []},
 'momentari': {'momentarie': ['momentaries'],
               'momentariness': [],
               'momentary': []},
 'momentarie': ['momentaries'],
 'momentarili': {'momentarily': []},
 'momentarilli': {'momentarilly': []},
 'momentarli': {'momentarly': []},
 'momentati': {'momentaty': []},
 'momentatili': {'momentatily': []},
 'momentaufnahm': {'momentaufnahme': []},
 'momentbas': {'momentbased': []},
 'momentbi': {'momentby': []},
 'momentcurvatur': {'momentcurvature': []},
 'momentdistribut': {'momentdistribution': []},
 'momentgener': {'momentgenerating': []},
 'momenth': {'momenthe': []},
 'momenti': {'momentious': [], 'momentis': [], 'momenty': []},
 'momento': {'momentoes': [], 'momentos': []},
 'momentoid': {'momentoids': []},
 'momenton': {'momentons': []},
 'momentori': {'momentory': []},
 'momentphotographi': {'momentphotographie': []},
 'momentresist': {'momentresistant': [], 'momentresisting': []},
 'momentri': {'momentry': []},
 'momentrot': {'momentrotation': []},
 'momentsh': {'momentshe': []},
 'momentslov': {'momentslove': []},
 'momentth': {'momentthe': []},
 'momentu': {'momentuous': [], 'momentus': []},
 'momentum': {'momentum': []},
 'momentumbias': {'momentumbiased': []},
 'momentumconserv': {'momentumconservation': [], 'momentumconserving': []},
 'momentumdepend': {'momentumdependent': []},
 'momentumenergi': {'momentumenergy': []},
 'momentumqu': {'momentumque': []},
 'momentumspac': {'momentumspace': []},
 'momentumtransf': {'momentumtransfer': []},
 'momentwis': {'momentwise': []},
 'momenty': {'momentyou': []},
 'momer': {'momers': []},
 'momeri': {'momerie': ['momeries'], 'momery': []},
 'momerie': ['momeries'],
 'momerit': {'momerits': []},
 'momet': {'mometer': ['mometers'], 'momets': []},
 'mometari': {'mometary': []},
 'mometarili': {'mometarily': []},
 'mometason': {'mometasone': []},
 'mometer': ['mometers'],
 'mometr': {'mometric': []},
 'mometri': {'mometry': []},
 'momeut': {'momeutous': [], 'momeuts': []},
 'momeutari': {'momeutary': []},
 'momey': {'momeyer': []},
 'momferato': {'momferatos': []},
 'momferrato': {'momferratos': []},
 'momfri': {'momfrie': []},
 'momgomeri': {'momgomery': []},
 'momh': {'momhs': []},
 'momhli': {'momhly': []},
 'momi': {'momie': ['momies'], 'momis': [], 'momy': []},
 'momia': {'momias': []},
 'momic': {'momics': []},
 'momie': ['momies'],
 'momier': {'momiere': [], 'momiers': []},
 'momif': {'momification': []},
 'momifi': {'momifie': []},
 'momificada': {'momificadas': []},
 'momifie': {'momifiee': []},
 'momignard': {'momignards': []},
 'momigni': {'momignies': [], 'momigny': []},
 'momilacton': {'momilactone': ['momilactones']},
 'momilactone': ['momilactones'],
 'momili': {'momilies': []},
 'momiment': {'momiments': []},
 'momin': {'mominal': [], 'momine': [], 'momins': []},
 'momine': {'mominee': []},
 'moming': {'mominge': []},
 'momingnew': {'momingnews': []},
 'momingsid': {'momingside': []},
 'momini': {'mominy': []},
 'momio': {'momios': []},
 'momipit': {'momipites': []},
 'momirov': {'momirovic': []},
 'momk': {'momkes': []},
 'moml': {'momle': [], 'momls': []},
 'momlik': {'momlike': []},
 'momliti': {'momlity': []},
 'momm': {'momme': ['mommes'], 'momms': []},
 'momma': {'momma': []},
 "momma'l": {"momma'll": []},
 'mommaa': {'mommaas': []},
 'mommaer': {'mommaers': []},
 'mommaert': {'mommaerts': []},
 'mommary': {'mommarye': []},
 'momme': {'mommee': []},
 'mommee': {'mommeee': []},
 'mommen': {'mommens': []},
 'momment': {'momments': []},
 'mommer': {'mommers': []},
 'mommeri': {'mommerie': ['mommeries'], 'mommery': []},
 'mommerie': ['mommeries'],
 'mommerqu': {'mommerque': []},
 'mommet': {'mommets': []},
 'mommi': {'mommie': [], 'mommy': ['mommying']},
 'mommick': {'mommicked': []},
 'mommolinu': {'mommolinus': []},
 'mommolu': {'mommolus': []},
 'mommor': {'mommorency': [], 'mommors': []},
 'mommsen': {'mommsen': []},
 'mommsenit': {'mommsenite': []},
 'mommsenstrab': {'mommsenstrabe': []},
 'mommsenstrafi': {'mommsenstrafie': []},
 'mommsenstrass': {'mommsenstrasse': []},
 'mommy': ['mommying'],
 "mommy'l": {"mommy'll": []},
 'mommyng': {'mommynge': []},
 'momn': {'momns': []},
 'momna': {'momnas': []},
 'momo': {'momoe': [], 'momos': []},
 'momod': {'momodou': []},
 'momoir': {'momoire': ['momoires'], 'momoirs': []},
 'momoire': ['momoires'],
 'momom': {'momomer': ['momomers']},
 'momomer': {'momomeric': []},
 'momon': {'momone': [], 'momons': []},
 'momonia': {'momoniae': []},
 'momonian': {'momonians': []},
 'momont': {'momonts': []},
 'momoprecoc': {'momoprecoce': []},
 'momor': {'momorable': [], 'momorancy': [], 'momorency': []},
 'momordica': {'momordicae': []},
 'momori': {'momorial': [], 'momorie': ['momories'], 'momory': []},
 'momorie': ['momories'],
 'momos': {'momose': []},
 'momoshig': {'momoshige': []},
 'momosteco': {'momostecos': []},
 'momosuk': {'momosuke': []},
 'momot': {'momote': []},
 'momotida': {'momotidae': []},
 'momotu': {'momotus': []},
 'momowar': {'momoware': []},
 'momoy': {'momoye': []},
 'momp': {'mompe': [], 'momps': []},
 'mompa': {'mompas': []},
 'momparl': {'momparler': []},
 'mompeli': {'mompelier': []},
 'mompelli': {'mompellier': []},
 'mompensi': {'mompensier': []},
 'momper': {'mompers': []},
 'mompert': {'momperts': []},
 'mompesson': {'mompessons': []},
 'momphi': {'momphis': []},
 'momphida': {'momphidae': []},
 'mompi': {'mompie': []},
 'mompilier': {'mompiliere': []},
 'mompl': {'momple': []},
 'mompo': {'mompos': []},
 'mompreneur': {'mompreneurs': []},
 'momqu': {'momque': []},
 'momr': {'momrs': []},
 'momros': {'momrose': []},
 'momser': {'momsers': []},
 'momsi': {'momsie': [], 'momsy': []},
 'momspid': {'momspider': []},
 'momsvil': {'momsville': []},
 'momtaze': {'momtazee': []},
 'momth': {'momths': []},
 'momtor': {'momtored': [], 'momtoring': [], 'momtors': []},
 'momu': {'momus': []},
 'momument': {'momumental': [], 'momuments': []},
 'momun': {'momunent': []},
 'momund': {'momunds': []},
 'momurri': {'momurry': []},
 'momus': {'momus': []},
 'momyllu': {'momyllus': []},
 'momyng': {'momynge': []},
 'momzer': {'momzers': []},
 'mon': ['monness', 'monning'],
 "mon'a": {"mon'as": []},
 "mon'h": {"mon'hs": []},
 "mon'i": {"mon'is": []},
 "mon't": {"mon'te": []},
 'mona': ['monae'],
 'monaatic': {'monaaticism': []},
 'monabch': {'monabchs': []},
 'monabchi': {'monabchy': []},
 'monabl': {'monable': []},
 'monabrah': {'monabraher': []},
 'monac': {'monacal': [], 'monace': []},
 'monacaci': {'monacacy': []},
 'monacal': {'monacale': ['monacales']},
 'monacale': ['monacales'],
 'monacan': {'monacan': []},
 'monacanthid': {'monacanthids': []},
 'monacanthida': {'monacanthidae': []},
 'monacanthu': {'monacanthus': []},
 'monacawach': {'monacawache': []},
 'monacb': {'monacbism': []},
 'monacbi': {'monacbis': []},
 'monacbo': {'monacbos': []},
 'monacbu': {'monacbus': []},
 'monacens': {'monacense': ['monacenses']},
 'monacense': ['monacenses'],
 'monacensi': {'monacensis': []},
 'monacet': {'monacetate': []},
 'monach': {'monachal': [],
            'monache': ['monaches'],
            'monachism': ['monachisms'],
            'monachization': [],
            'monachou': [],
            'monachs': []},
 'monacha': {'monachae': [], 'monachas': []},
 'monachali': {'monachalis': []},
 'monachanthu': {'monachanthus': []},
 'monachatu': {'monachatus': []},
 'monachdi': {'monachdy': []},
 'monache': ['monaches'],
 'monachett': {'monachette': []},
 'monachi': {'monachis': [], 'monachy': []},
 'monachica': {'monachicae': []},
 'monachina': {'monachinae': []},
 'monachism': {'monachisme': []},
 'monachist': {'monachists': []},
 'monachn': {'monachns': []},
 'monacho': {'monachos': []},
 'monachocrinu': {'monachocrinus': []},
 'monachosqu': {'monachosque': []},
 'monachti': {'monachty': []},
 'monachu': {'monachus': []},
 'monachyl': {'monachyle': []},
 'monaci': {'monacis': []},
 'monacid': {'monacidic': []},
 'monacillo': {'monacillos': []},
 'monacje': {'monacjee': []},
 'monackje': {'monackjee': []},
 'monacl': {'monacle': ['monacled']},
 'monacle': ['monacled'],
 'monaco': {'monaco': []},
 'monacolin': {'monacolins': []},
 'monacon': {'monacone': []},
 'monacovil': {'monacoville': []},
 'monactin': {'monactinal': [], 'monactines': []},
 'monactinellida': {'monactinellidae': []},
 'monacu': {'monacus': []},
 'monad': ['monade',
           'monadal',
           'monadic',
           'monadism',
           'monadical',
           'monadicity',
           'monadically',
           'monadization'],
 'monada': {'monadas': []},
 'monadelph': {'monadelphous': []},
 'monadenlehr': {'monadenlehre': []},
 'monadhliath': {'monadhliaths': []},
 'monadi': {'monadis': []},
 'monadida': {'monadidae': []},
 'monadiqu': {'monadique': []},
 'monadisch': {'monadische': []},
 'monadist': {'monadistic': [], 'monadists': []},
 'monadlik': {'monadlike': []},
 'monadnock': {'monadnocks': []},
 'monado': {'monados': []},
 'monadolog': {'monadologic': ['monadological', 'monadologically'],
               'monadologies': [],
               'monadology': []},
 'monadologi': {'monadologie': []},
 'monadologic': ['monadological', 'monadologically'],
 'monaech': {'monaechs': []},
 'monaechi': {'monaechy': []},
 'monaeh': {'monaehism': []},
 'monaes': {'monaeses': []},
 'monaesu': {'monaesus': []},
 'monafch': {'monafchs': []},
 'monaft': {'monaftic': []},
 'monafteri': {'monafteries': [], 'monaftery': []},
 'monag': {'monage': ['monager', 'monaged', 'monageer', 'monagement']},
 'monaga': {'monagas': []},
 'monagam': {'monagamous': []},
 'monagami': {'monagamy': []},
 'monagasqu': {'monagasque': ['monagasques']},
 'monagasque': ['monagasques'],
 'monage': ['monager', 'monaged', 'monageer', 'monagement'],
 'monaghan': {'monaghans': []},
 'monagl': {'monagle': []},
 'monago': {'monagos': []},
 'monagu': {'monague': []},
 'monaguillo': {'monaguillos': []},
 'monahan': {'monahans': []},
 'monai': {'monaie': [], 'monais': []},
 'monaich': {'monaichs': []},
 'monaichi': {'monaichy': []},
 'monaisheft': {'monaishefte': []},
 'monaje': {'monajee': []},
 'monak': {'monaker': []},
 'monakho': {'monakhos': []},
 'monakin': {'monakins': []},
 'monal': ['monale', 'monally', 'monality', 'monalities'],
 'monalbit': {'monalbite': []},
 'monaldu': {'monaldus': []},
 'monali': {'monalis': []},
 'monalig': {'monalige': []},
 'monalom': {'monalomic': []},
 'monalphabet': {'monalphabetic': []},
 'monalsb': {'monalsber': []},
 'monalsheft': {'monalshefte': []},
 'monalti': {'monalty': []},
 'monaltri': {'monaltrie': [], 'monaltry': []},
 'monam': {'monamed': [], 'monammed': []},
 'monami': {'monamy': []},
 'monamid': {'monamide': []},
 'monamin': {'monamine': ['monamines']},
 'monamine': ['monamines'],
 'monaminerg': {'monaminergic': []},
 'monamor': {'monamore': []},
 'monan': {'monane': [], 'monans': []},
 'monanc': {'monance': []},
 'monand': {'monander': []},
 'monandr': {'monandric': [], 'monandrous': []},
 'monandra': {'monandrae': []},
 'monandri': {'monandry': []},
 'monang': {'monange': []},
 'monangl': {'monangle': []},
 'monani': {'monanis': []},
 'monanimi': {'monanimy': []},
 'monanth': {'monanthes': []},
 'monantho': {'monanthos': []},
 'monanthochlo': {'monanthochloe': []},
 'monanthogynu': {'monanthogynus': []},
 'monanu': {'monanus': []},
 'monaoh': {'monaohism': []},
 'monaqu': {'monaque': []},
 'monar': {'monare': ['monares']},
 'monarachi': {'monarachy': []},
 'monarca': {'monarcas': []},
 'monarcb': {'monarcbs': []},
 'monarcbi': {'monarcbie': [], 'monarcby': []},
 'monarch': ['monarche',
             'monarchic',
             'monarchal',
             'monarchize',
             'monarchism',
             'monarchized',
             'monarchical',
             'monarchizing',
             'monarchically',
             'monarchization',
             'monarchicalism'],
 'monarcha': {'monarchae': [], 'monarchas': []},
 'monarchal': {'monarchall': []},
 'monarchess': {'monarchesse': []},
 'monarchi': {'monarchial': ['monarchialism'],
              'monarchie': [],
              'monarchis': [],
              'monarchy': []},
 'monarchia': {'monarchiae': [], 'monarchias': []},
 'monarchial': ['monarchialism'],
 'monarchian': {'monarchianism': [], 'monarchians': []},
 'monarchianisch': {'monarchianische': []},
 'monarchianismu': {'monarchianismus': []},
 'monarchianist': {'monarchianists': []},
 'monarchical': {'monarchicall': []},
 'monarchich': {'monarchichal': []},
 'monarchick': {'monarchicke': []},
 'monarchicu': {'monarchicus': []},
 'monarchida': {'monarchidae': []},
 'monarchien': {'monarchiens': []},
 'monarchii': {'monarchiis': []},
 'monarchina': {'monarchinae': []},
 'monarchiqu': {'monarchique': ['monarchiques']},
 'monarchique': ['monarchiques'],
 'monarchis': {'monarchise': ['monarchised'], 'monarchising': []},
 'monarchisch': {'monarchische': ['monarchischer']},
 'monarchische': ['monarchischer'],
 'monarchise': ['monarchised'],
 'monarchism': {'monarchisme': []},
 'monarchismu': {'monarchismus': []},
 'monarchist': ['monarchiste',
                'monarchistic',
                'monarchistes',
                'monarchistically'],
 'monarcho': {'monarchos': []},
 'monarchofasc': {'monarchofascism': []},
 'monarchofascist': {'monarchofascists': []},
 'monarchomach': {'monarchomachic': [], 'monarchomachs': []},
 'monarchomachist': {'monarchomachists': []},
 'monarchomacho': {'monarchomachos': []},
 'monarchomaqu': {'monarchomaques': []},
 'monarchs': {'monarch': []},
 'monarchu': {'monarchus': []},
 'monarchy': {'monarchye': ['monarchyes']},
 'monarchye': ['monarchyes'],
 'monarci': {'monarcy': []},
 'monarck': {'monarcks': []},
 'monarcli': {'monarclis': []},
 'monarcn': {'monarcns': []},
 'monarcni': {'monarcny': []},
 'monard': {'monarde': ['monardes']},
 'monarda': {'monarda': []},
 'monardc': {'monardcs': []},
 'monarde': ['monardes'],
 'monardi': {'monardis': []},
 'monardu': {'monardus': []},
 'monare': ['monares'],
 'monareb': {'monarebs': []},
 'monareh': {'monarehic': ['monarehical'], 'monarehs': []},
 'monarehi': {'monarehial': [], 'monarehie': ['monarehies'], 'monarehy': []},
 'monarehic': ['monarehical'],
 'monarehie': ['monarehies'],
 'monaren': {'monarens': []},
 'monargu': {'monargue': []},
 'monarhij': {'monarhije': []},
 'monari': {'monary': []},
 'monark': {'monarke': ['monarkes'], 'monarks': []},
 'monarke': ['monarkes'],
 'monarki': {'monarkies': [], 'monarky': []},
 'monaroh': {'monarohs': []},
 'monarohi': {'monarohy': []},
 'monarqn': {'monarqne': []},
 'monarqu': {'monarque': ['monarques']},
 'monarque': ['monarques'],
 'monarquia': {'monarquias': []},
 'monarquico': {'monarquicos': []},
 'monarquista': {'monarquistas': []},
 'monarrh': {'monarrhs': []},
 'monarthr': {'monarthric': [], 'monarthritis': []},
 'monarthrit': {'monarthritic': []},
 'monarthropalpu': {'monarthropalpus': []},
 'monarti': {'monarty': []},
 'monas': {'monase': []},
 'monascu': {'monascus': []},
 'monase': {'monaseed': []},
 'monaselidz': {'monaselidze': []},
 'monashe': {'monashee': ['monashees']},
 'monashee': ['monashees'],
 'monasil': {'monasillables': []},
 'monaski': {'monasky': []},
 'monaslic': {'monaslicism': []},
 'monasreri': {'monasrery': []},
 'monasric': {'monasricism': []},
 'monass': {'monasse': []},
 'monassi': {'monassier': []},
 'monast': {'monaste': ['monaster', 'monastes', 'monasteer', 'monasters'],
            'monastic': ['monastical', 'monasticity', 'monastically']},
 "monast'ri": {"monast'ry": []},
 'monastari': {'monastaries': [], 'monastary': []},
 'monastato': {'monastatos': []},
 'monaste': ['monaster', 'monastes', 'monasteer', 'monasters'],
 'monastebi': {'monasteby': []},
 'monasteii': {'monasteiies': []},
 'monasten': {'monastenes': []},
 'monaster': {'monastere': ['monasteres'], 'monasteric': []},
 'monasterac': {'monasterace': []},
 'monasterboic': {'monasterboice': []},
 'monasterbois': {'monasterboise': []},
 'monasterboyc': {'monasterboyce': []},
 'monastere': ['monasteres'],
 'monasteri': {'monasterial': [],
               'monasterie': [],
               'monasteris': [],
               'monastery': []},
 'monasterial': {'monasteriales': []},
 'monasteriali': {'monasterialis': []},
 'monasterialibu': {'monasterialibus': []},
 'monasteriens': {'monasterienses': []},
 'monasteriensi': {'monasteriensis': []},
 'monasterii': {'monasteriis': []},
 'monasterio': {'monasterios': []},
 'monasteriot': {'monasteriotes': []},
 'monasterori': {'monasteroris': []},
 'monasterski': {'monastersky': []},
 'monastery': {'monasterye': ['monasteryes']},
 'monasterye': ['monasteryes'],
 'monasterylik': {'monasterylike': []},
 'monasterypalac': {'monasterypalace': []},
 'monasteti': {'monasteties': [], 'monastety': []},
 'monasti': {'monastie': ['monastier', 'monasties', 'monastieism']},
 'monastic': {'monastice': [],
              'monasticism': [],
              'monasticization': [],
              'monasticize': ['monasticized'],
              'monasticizing': [],
              'monasticou': []},
 'monastica': {'monasticae': [], 'monasticas': []},
 'monastical': {'monasticall': []},
 'monastich': {'monastiche': []},
 'monastici': {'monasticis': []},
 'monasticis': {'monasticised': [], 'monasticising': []},
 'monasticize': ['monasticized'],
 'monastick': {'monasticks': []},
 'monasticlik': {'monasticlike': []},
 'monasticlook': {'monasticlooking': []},
 'monastico': {'monasticos': []},
 'monasticon': {'monasticons': []},
 'monasticu': {'monasticus': []},
 'monastie': ['monastier', 'monasties', 'monastieism'],
 'monastin': {'monastine': []},
 'monastio': {'monastioism': []},
 'monastiqu': {'monastique': ['monastiques']},
 'monastique': ['monastiques'],
 'monastir': {'monastire': ['monastires'], 'monastirism': []},
 'monastire': ['monastires'],
 'monastiri': {'monastiriou': []},
 'monastirioti': {'monastiriotis': []},
 'monastirski': {'monastirsky': []},
 'monastisch': {'monastische': ['monastischer']},
 'monastische': ['monastischer'],
 'monastk': {'monastkism': []},
 'monastlc': {'monastlcism': []},
 'monastori': {'monastory': []},
 'monastr': {'monastral': [], 'monastric': []},
 'monastra': {'monastras': []},
 'monastrel': {'monastrell': []},
 'monastri': {'monastrie': ['monastries'], 'monastry': []},
 'monastrian': {'monastrians': []},
 'monastrie': ['monastries'],
 'monastyr': {'monastyre': []},
 'monastyrishch': {'monastyrishche': []},
 'monastyrski': {'monastyrsky': []},
 'monastyrsko': {'monastyrskoe': []},
 'monastyrskoy': {'monastyrskoye': []},
 'monasyl': {'monasyllables': []},
 'monat': {'monate': ['monates', 'monater'], 'monats': []},
 'monataheft': {'monatahefte': []},
 'monatari': {'monatary': []},
 'monatawni': {'monatawny': []},
 'monatch': {'monatchs': []},
 'monatchi': {'monatchy': []},
 'monate': ['monates', 'monater'],
 'monateheft': {'monatehefte': []},
 'monatelang': {'monatelange': ['monatelanger']},
 'monatelange': ['monatelanger'],
 'monateri': {'monateries': [], 'monatery': []},
 'monath': {'monaths': []},
 'monatheft': {'monathefte': []},
 'monathlich': {'monathliche': []},
 'monatig': {'monatige': ['monatiger']},
 'monatige': ['monatiger'],
 'monatlich': {'monatliche': ['monatliches', 'monatlicher']},
 'monatliche': ['monatliches', 'monatlicher'],
 'monatom': {'monatomic': ['monatomics', 'monatomicity', 'monatomically']},
 'monatomi': {'monatomie': []},
 'monatomic': ['monatomics', 'monatomicity', 'monatomically'],
 'monaton': {'monatonic': ['monatonically']},
 'monatonic': ['monatonically'],
 'monatsb': {'monatsber': []},
 'monatsbeft': {'monatsbefte': []},
 'monatsbericht': {'monatsberichte': []},
 'monatsbild': {'monatsbilder': []},
 'monatsblaett': {'monatsblaetter': []},
 'monatsblatt': {'monatsblatter': []},
 'monatsbldtt': {'monatsbldtter': []},
 'monatsbliitt': {'monatsbliitter': []},
 'monatsbul': {'monatsbull': []},
 'monatscheft': {'monatschefte': []},
 'monatschrift': {'monatschrifte': []},
 'monatsend': {'monatsende': []},
 'monatsgesprach': {'monatsgesprache': []},
 'monatsgesprdch': {'monatsgesprdche': []},
 'monatsh': {'monatshe': []},
 'monatshaft': {'monatshafte': []},
 'monatshcft': {'monatshcfte': []},
 'monatshefi': {'monatshefie': []},
 'monatshefl': {'monatshefle': []},
 'monatsheft': {'monatshefte': []},
 'monatshejt': {'monatshejte': []},
 'monatskeft': {'monatskefte': []},
 'monatsmittelwert': {'monatsmittelwerte': []},
 'monatstag': {'monatstage': []},
 'monatswert': {'monatswerte': []},
 'monatt': {'monatte': []},
 'monattb': {'monattber': []},
 'monattheft': {'monatthefte': []},
 'monaughti': {'monaughty': []},
 'monauheft': {'monauhefte': []},
 'monaul': {'monaulic': []},
 'monaulo': {'monaulos': []},
 'monaur': {'monaural': ['monaurally']},
 'monaural': ['monaurally'],
 'monaut': {'monauts': []},
 'monaval': {'monavale': []},
 'monavch': {'monavchs': []},
 'monavil': {'monaville': []},
 'monaviu': {'monavius': []},
 'monay': {'monaye': []},
 'monazit': {'monazite': [], 'monazitic': []},
 'monazont': {'monazontes': []},
 'monb': {'monbe': []},
 'monba': {'monbas': []},
 'monbar': {'monbars': []},
 'monber': {'monbers': []},
 'monbi': {'monby': []},
 'monbij': {'monbijou': []},
 'monbijoustrass': {'monbijoustrasse': []},
 'monbo': {'monboe': []},
 'monboddo': {'monboddos': []},
 'monboiss': {'monboisse': []},
 'monborn': {'monborne': []},
 'monbouch': {'monboucher': []},
 'monbouquett': {'monbouquette': []},
 'monbourquett': {'monbourquette': []},
 'monbril': {'monbrillant': []},
 'monbu': {'monbus': []},
 'monbutto': {'monbuttos': []},
 'monbuttoo': {'monbuttoos': []},
 'monbuttu': {'monbuttus': []},
 'monc': {'monce': [], 'moncs': []},
 'monca': {'moncas': []},
 'moncabri': {'moncabrie': []},
 'moncad': {'moncade': []},
 'moncada': {'moncadas': []},
 'moncadista': {'moncadistas': []},
 'moncaid': {'moncaide': []},
 'moncali': {'moncalier': []},
 'moncalier': {'moncaliere': []},
 'moncalli': {'moncallier': []},
 'moncani': {'moncany': []},
 'moncast': {'moncaster': []},
 'moncci': {'monccy': []},
 'moncd': {'moncdes': []},
 'monceci': {'moncecious': []},
 'moncecu': {'moncecus': []},
 'moncel': {'moncell': ['moncelle'], 'moncels': []},
 'moncell': ['moncelle'],
 'monceni': {'moncenis': []},
 'moncey': {'monceys': []},
 'monch': {'monche': ['monches'], 'monching': [], 'monchs': []},
 'monchamp': {'monchamps': []},
 'moncharvil': {'moncharville': []},
 'monche': ['monches'],
 'monchehau': {'monchehaus': []},
 'monchen': {'monchener': []},
 'monchensi': {'monchensy': []},
 'monchest': {'monchester': []},
 'monchhofstrass': {'monchhofstrasse': []},
 'monchi': {'monchy': []},
 'monchiqu': {'monchique': []},
 'monchiquit': {'monchiquite': ['monchiquites'], 'monchiquitic': []},
 'monchiquite': ['monchiquites'],
 'monchisch': {'monchische': []},
 'monchmey': {'monchmeyer': []},
 'monchrom': {'monchromator': [], 'monchrome': []},
 'monchromat': {'monchromatic': []},
 'monchsgrasmiick': {'monchsgrasmiicke': []},
 'monchsid': {'monchsideal': []},
 'monchskonv': {'monchskonvent': []},
 'monchthum': {'monchthums': []},
 'monchtum': {'monchtums': []},
 'monchu': {'monchus': []},
 'monchyl': {'monchyle': []},
 'monci': {'moncie': [], 'moncy': []},
 'monciu': {'moncius': []},
 'moncivai': {'moncivais': []},
 'monck': {'moncke': ['monckes'], 'moncks': []},
 'moncke': ['monckes'],
 'monckebergstrass': {'monckebergstrasse': []},
 'moncki': {'moncky': []},
 'monckton': {'moncktons': []},
 'moncktonmiln': {'moncktonmilnes': []},
 'moncl': {'moncle': []},
 'monclaro': {'monclaros': []},
 'monclii': {'moncliis': []},
 'monclin': {'monclinic': []},
 'monclo': {'monclos': []},
 'monclon': {'monclonal': []},
 'monclu': {'monclus': []},
 'moncnr': {'moncnre': []},
 'monco': {'moncoes': []},
 'moncoff': {'moncoffer': []},
 'moncoffr': {'moncoffre': []},
 'moncombl': {'moncomble': []},
 'moncon': {'moncone': []},
 'monconi': {'monconis': [], 'moncony': ['monconys']},
 'moncony': ['monconys'],
 'moncorbi': {'moncorbier': []},
 'moncorg': {'moncorge': []},
 'moncorp': {'moncorps': []},
 'moncotyledon': {'moncotyledons': []},
 'moncravi': {'moncravie': []},
 'moncreif': {'moncreife': []},
 'moncreiff': {'moncreiffe': ['moncreiffes'], 'moncreiffs': []},
 'moncreiffe': ['moncreiffes'],
 'moncreift': {'moncreifts': []},
 'moncrief': {'moncriefe': [], 'moncriefs': []},
 'moncrieff': {'moncrieffe': ['moncrieffes'], 'moncrieffs': []},
 'moncrieffe': ['moncrieffes'],
 'moncriefl': {'moncriefle': []},
 'moncriefp': {'moncriefps': []},
 'moncrieft': {'moncriefts': []},
 'moncrif': {'moncrifs': []},
 'moncriff': {'moncriffe': []},
 'monctari': {'monctary': []},
 'moncth': {'moncths': []},
 'monctiz': {'monctization': []},
 'monctt': {'monctte': []},
 'moncu': {'moncus': []},
 'moncunil': {'moncunill': []},
 'moncur': {'moncure': ['moncures']},
 'moncure': ['moncures'],
 'moncylend': {'moncylending': []},
 'moncynn': {'moncynnes': []},
 'moncynna': {'moncynnaes': []},
 'moncyt': {'moncyte': ['moncytes']},
 'moncyte': ['moncytes'],
 'moncytogen': {'moncytogenes': []},
 'mond': {'monde': ['mondes', 'monded'], 'monding': [], 'monds': []},
 "mond'i": {"mond'y": []},
 'monda': {'mondas': []},
 'mondador': {'mondadore': []},
 'mondai': {'mondaie': [], 'monday': []},
 'mondain': {'mondaine': ['mondaines', 'mondainement'], 'mondains': []},
 'mondaine': ['mondaines', 'mondainement'],
 'mondal': {'mondale': ['mondales'], 'mondals': []},
 'mondale': ['mondales'],
 'mondan': {'mondane': [], 'mondanity': []},
 'mondanit': {'mondanite': ['mondanites']},
 'mondanite': ['mondanites'],
 'mondar': {'mondare': [], 'mondars': []},
 'mondat': {'mondate': []},
 'mondav': {'mondavs': []},
 'mondavi': {'mondavis': []},
 'monday': ['mondaye', 'mondayes', 'mondayitis'],
 "monday'l": {"monday'll": []},
 'mondayeven': {'mondayevening': []},
 'mondaymorn': {'mondaymorning': []},
 'mondbeglanzt': {'mondbeglanzte': []},
 'mondbein': {'mondbeins': []},
 'mondc': {'mondcs': []},
 'monde': {'mondee': []},
 'mondegreen': {'mondegreens': []},
 'mondegu': {'mondeguer': []},
 'mondel': {'mondele': [], 'mondeling': [], 'mondell': []},
 'mondela': {'mondelaers': []},
 'mondeling': {'mondelinge': []},
 'mondenschein': {'mondenscheine': []},
 'mondeo': {'mondeos': []},
 'monder': {'monderer': []},
 'mondesir': {'mondesire': []},
 'mondeus': {'mondeuse': []},
 'mondevergu': {'mondevergue': []},
 'mondevil': {'mondeville': []},
 'mondfinsterni': {'mondfinsternis': []},
 'mondfinsterniss': {'mondfinsternisse': []},
 'mondfran': {'mondfrans': []},
 'mondgebirg': {'mondgebirge': []},
 'mondhar': {'mondhare': []},
 'mondheri': {'mondhery': []},
 'mondhiri': {'mondhiry': []},
 'mondi': {'mondie': [], 'mondis': [], 'mondy': []},
 'mondial': {'mondiale': ['mondiales', 'mondialement'],
             'mondialism': [],
             'mondialization': [],
             'mondials': []},
 'mondialatinis': {'mondialatinisation': []},
 'mondiale': ['mondiales', 'mondialement'],
 'mondialis': {'mondialisation': [], 'mondialise': ['mondialisering']},
 'mondialise': {'mondialisee': []},
 'mondialism': {'mondialisme': []},
 'mondialist': {'mondialiste': ['mondialistes'], 'mondialists': []},
 'mondialiste': ['mondialistes'],
 'mondic': {'mondics': []},
 'mondidi': {'mondidier': []},
 'mondier': {'mondiere': []},
 'mondili': {'mondily': []},
 'mondimor': {'mondimore': []},
 'mondin': {'mondine': []},
 'mondinu': {'mondinus': []},
 'mondism': {'mondisme': ['mondismes']},
 'mondisme': ['mondismes'],
 'mondispers': {'mondisperse': []},
 'mondist': {'mondiste': ['mondistes']},
 'mondiste': ['mondistes'],
 'mondl': {'mondle': []},
 'mondlal': {'mondlale': []},
 'mondlan': {'mondlane': []},
 'mondli': {'mondlied': []},
 'mondni': {'mondny': []},
 'mondo': {'mondos': []},
 'mondol': {'mondole': [], 'mondols': []},
 'mondomb': {'mondombe': []},
 'mondongo': {'mondongos': []},
 'mondongu': {'mondongue': ['mondongues']},
 'mondongue': ['mondongues'],
 'mondoni': {'mondony': []},
 'mondonvil': {'mondonville': []},
 'mondop': {'mondops': []},
 'mondor': {'mondore': [], 'mondors': []},
 'mondorfl': {'mondorfles': []},
 'mondorg': {'mondorge': []},
 'mondori': {'mondory': []},
 'mondott': {'mondotte': []},
 'mondovil': {'mondoville': []},
 'mondovis': {'mondovision': []},
 'mondphas': {'mondphase': []},
 'mondr': {'mondre': []},
 'mondrag': {'mondrage': []},
 'mondragon': {'mondragone': [], 'mondragons': []},
 'mondrainvil': {'mondrainville': []},
 'mondrevil': {'mondreville': []},
 'mondri': {'mondry': []},
 'mondriaan': {'mondriaans': []},
 'mondrian': {'mondrian': []},
 'mondrianesqu': {'mondrianesque': []},
 'mondrianlik': {'mondrianlike': []},
 'mondro': {'mondros': []},
 'mondron': {'mondrone': []},
 'mondru': {'mondrus': []},
 'mondscheib': {'mondscheibe': []},
 'mondse': {'mondsee': []},
 'mondshin': {'mondshine': []},
 'mondsi': {'mondsy': []},
 'mondt': {'mondts': []},
 'mondtair': {'mondtaire': ['mondtaires']},
 'mondtaire': ['mondtaires'],
 'mondturn': {'mondturner': []},
 'mondu': {'mondus': []},
 'monduan': {'monduane': []},
 'mondul': {'mondull': []},
 'mondyn': {'mondynes': []},
 'mone': {'moned': [],
          'monee': [],
          'monely': [],
          'mones': [],
          'moning': ['monings']},
 "mone'i": {"mone'y": []},
 'monea': {'moneas': []},
 'moneagu': {'moneague': []},
 'moneamu': {'moneamus': []},
 'monean': {'moneans': []},
 'moneari': {'moneary': []},
 'moneati': {'moneatis': []},
 'moneb': {'monebant': []},
 'moneba': {'monebas': []},
 'monebimu': {'monebimus': []},
 'moneci': {'monecious': []},
 'moneck': {'monecke': []},
 'monectomi': {'monectomy': []},
 'moned': {'monede': ['monedes']},
 'moneda': {'monedas': []},
 'monedatg': {'monedatge': []},
 'monede': ['monedes'],
 'monedi': {'monedie': []},
 'monedier': {'monedieres': []},
 'moneduloid': {'moneduloides': []},
 'monef': {'monefs': []},
 'moneg': {'monegal': [], 'moneger': []},
 'monegasqu': {'monegasque': []},
 'monegr': {'monegre': []},
 'monegro': {'monegros': []},
 'monegu': {'monegue': []},
 'monegundi': {'monegundis': []},
 'monei': {'moneie': [], 'moneis': [], 'money': []},
 'moneiari': {'moneiary': []},
 'monein': {'moneins': []},
 'monej': {'monejs': []},
 'monek': {'moneke': []},
 'moneki': {'moneky': ['monekys']},
 'moneky': ['monekys'],
 'monel': {'monell': ['monells', 'monelle'], 'monels': []},
 'monelari': {'monelary': []},
 'monell': ['monells', 'monelle'],
 'monella': {'monellae': []},
 'monelli': {'monelly': []},
 'monelliopsi': {'monelliopsis': []},
 'monem': {'moneme': ['monemes'], 'monemic': []},
 'monembasi': {'monembasie': []},
 'monembryon': {'monembryonic': []},
 'moneme': ['monemes'],
 'monemu': {'monemue': [], 'monemus': []},
 'monemutensi': {'monemutensis': []},
 'monemvasi': {'monemvasie': []},
 'monemvasiot': {'monemvasiotes': []},
 'monen': {'monene': [], 'monens': []},
 'monendo': {'monendos': []},
 'monendu': {'monendus': []},
 'monenerg': {'monenergism': []},
 'monenerget': {'monenergetic': []},
 'monennu': {'monennus': []},
 'moneno': {'monenoic': []},
 'monensi': {'monensis': []},
 'monent': {'monente': ['monentes'], 'monentous': [], 'monents': []},
 'monentari': {'monentary': []},
 'monentarili': {'monentarily': []},
 'monente': ['monentes'],
 'monenti': {'monentis': []},
 'monentibu': {'monentibus': []},
 'moneo': {'moneoe': []},
 'monepiscop': {'monepiscopal': [], 'monepiscopate': []},
 'monepiscopaci': {'monepiscopacy': []},
 'monequ': {'moneque': []},
 'moner': {'monere': ['moneres', 'monerent'], 'monerment': [], 'moners': []},
 'moneran': {'moneran': []},
 'monerari': {'monerary': []},
 'monerati': {'moneraty': []},
 'monere': ['moneres', 'monerent'],
 'monerg': {'monergism': []},
 'monergist': {'monergistic': [], 'monergists': []},
 'moneri': {'monerie': [], 'monery': []},
 'monervil': {'monerville': []},
 'mones': {'monese': ['moneses']},
 'monese': ['moneses'],
 'monesi': {'monesis': []},
 'monessi': {'monessie': []},
 'monest': {'monester': [], 'monestic': []},
 'monestari': {'monestaries': [], 'monestary': []},
 'monester': {'monestere': []},
 'monesteri': {'monesteries': [], 'monestery': []},
 'monesterio': {'monesterios': []},
 'monesti': {'monestial': [], 'monestier': [], 'monesties': []},
 'monestim': {'monestime': []},
 'monestr': {'monestrous': []},
 'monestri': {'monestry': []},
 'monestru': {'monestrus': []},
 'monet': ['monete',
           'monetes',
           'moneter',
           'monetize',
           'monetizes',
           'monetized',
           'monetizing',
           'monetization'],
 'moneta': {'monetae': [], 'monetas': []},
 'monetair': {'monetaire': ['monetaires']},
 'monetaire': ['monetaires'],
 'monetal': {'monetale': ['monetales']},
 'monetale': ['monetales'],
 'monetali': {'monetalis': []},
 'monetar': {'monetare': ['monetarer'],
             'monetarism': [],
             'monetarization': [],
             'monetarize': ['monetarized'],
             'monetarizing': []},
 'monetare': ['monetarer'],
 'monetari': {'monetarial': [],
              'monetarie': ['monetaries'],
              'monetaris': [],
              'monetary': []},
 'monetaria': {'monetarias': []},
 'monetarie': ['monetaries'],
 'monetarii': {'monetariis': []},
 'monetarili': {'monetarily': []},
 'monetario': {'monetarios': []},
 'monetaris': {'monetarisation': [],
               'monetarise': ['monetarised'],
               'monetarising': []},
 'monetarise': ['monetarised'],
 'monetarismu': {'monetarismus': []},
 'monetarist': ['monetaristic'],
 'monetariu': {'monetarius': []},
 'monetarize': ['monetarized'],
 'monetarn': {'monetarne': []},
 'monetaryeconom': {'monetaryeconomics': []},
 'monetaryfinanci': {'monetaryfinancial': []},
 'monetaryfisc': {'monetaryfiscal': []},
 'monetarynonmonetari': {'monetarynonmonetary': []},
 'monetarypolici': {'monetarypolicy': []},
 'monetati': {'monetaty': []},
 'monetazion': {'monetazione': []},
 'monetc': {'monetce': []},
 'moneteri': {'monetery': []},
 'moneth': {'monethe': ['monethes', 'monetheism'], 'moneths': []},
 'monethe': ['monethes', 'monetheism'],
 'monethi': {'monethis': []},
 'monethli': {'monethlie': [], 'monethly': []},
 'moneti': {'monetier': [], 'monetis': [], 'monety': []},
 'monetis': {'monetisable': [],
             'monetisation': [],
             'monetise': ['monetises', 'monetised'],
             'monetising': []},
 'monetise': ['monetises', 'monetised'],
 'monetit': {'monetite': []},
 'monetiz': {'monetizable': []},
 'moneton': {'monetons': []},
 'monetori': {'monetory': []},
 'monetqu': {'monetque': []},
 'monetri': {'monetry': []},
 'monets': {'monetse': []},
 'monett': {'monette': ['monettes']},
 'monette': ['monettes'],
 'monetvil': {'monetville': []},
 'moneur': {'moneure': []},
 'moneus': {'moneuse': []},
 'monev': {'moneved': [], 'monevs': []},
 'monevlend': {'monevlenders': []},
 'money': ['moneye',
           'moneyer',
           'moneyes',
           'moneyed',
           'moneying',
           'moneyism',
           'moneyness'],
 "money'": {"money's": []},
 "money'l": {"money'll": []},
 'moneya': {'moneyas': []},
 'moneyaffair': {'moneyaffairs': []},
 'moneyag': {'moneyage': []},
 'moneybag': {'moneybag': []},
 'moneybal': {'moneyball': []},
 'moneybas': {'moneybased': []},
 'moneybelt': {'moneybelts': []},
 'moneybil': {'moneybill': ['moneybills']},
 'moneybill': ['moneybills'],
 'moneyborrow': {'moneyborrower': ['moneyborrowers'], 'moneyborrowing': []},
 'moneyborrower': ['moneyborrowers'],
 'moneybrok': {'moneybroker': ['moneybrokers'], 'moneybroking': []},
 'moneybroker': ['moneybrokers'],
 'moneybug': {'moneybugs': []},
 'moneyburi': {'moneybury': []},
 'moneybusi': {'moneybusiness': []},
 'moneycapit': {'moneycapital': []},
 'moneycapitalist': {'moneycapitalists': []},
 'moneycent': {'moneycenter': ['moneycentered']},
 'moneycenter': ['moneycentered'],
 'moneycentr': {'moneycentral': []},
 'moneychang': {'moneychanger': ['moneychangers'], 'moneychanging': []},
 'moneychanger': ['moneychangers'],
 'moneychas': {'moneychasing': []},
 'moneychest': {'moneychests': []},
 'moneyclip': {'moneyclips': []},
 'moneycoin': {'moneycoining': []},
 'moneycollect': {'moneycollecting': []},
 'moneycommod': {'moneycommodity': []},
 'moneyconsci': {'moneyconscious': []},
 'moneyconsum': {'moneyconsuming': []},
 'moneycount': {'moneycounting': []},
 'moneycoutt': {'moneycoutts': []},
 'moneycr': {'moneycreating': [], 'moneycreation': [], 'moneycrs': []},
 'moneycrat': {'moneycrats': []},
 'moneyd': {'moneydealing': ['moneydealings']},
 'moneydeal': {'moneydealer': ['moneydealers']},
 'moneydealer': ['moneydealers'],
 'moneydealing': ['moneydealings'],
 'moneydenomin': {'moneydenominated': []},
 'moneydi': {'moneydie': []},
 'moneydig': {'moneydigging': []},
 'moneydigg': {'moneydigger': ['moneydiggers']},
 'moneydigger': ['moneydiggers'],
 'moneydomin': {'moneydominated': []},
 'moneydrain': {'moneydraining': []},
 'moneydraw': {'moneydrawer': []},
 'moneydropp': {'moneydroppers': []},
 'moneyearn': {'moneyearner': ['moneyearners'],
               'moneyearning': ['moneyearnings']},
 'moneyearner': ['moneyearners'],
 'moneyearning': ['moneyearnings'],
 'moneyeconomi': {'moneyeconomy': []},
 'moneyey': {'moneyeyes': []},
 'moneyfact': {'moneyfacts': []},
 'moneyfin': {'moneyfines': []},
 'moneyfinanc': {'moneyfinanced': []},
 'moneyfind': {'moneyfinders': []},
 'moneyflow': {'moneyflows': []},
 'moneygal': {'moneygall': []},
 'moneygath': {'moneygathering': []},
 'moneygawl': {'moneygawls': []},
 'moneygener': {'moneygenerating': []},
 'moneyget': {'moneygetting': []},
 'moneygett': {'moneygetter': ['moneygetters']},
 'moneygetter': ['moneygetters'],
 'moneygiv': {'moneygivers': [], 'moneygiving': []},
 'moneygrab': {'moneygrabbing': []},
 'moneygrabb': {'moneygrabber': ['moneygrabbers']},
 'moneygrabber': ['moneygrabbers'],
 'moneygram': {'moneygrams': []},
 'moneygrasp': {'moneygrasping': []},
 'moneygrub': {'moneygrubbing': []},
 'moneygrubb': {'moneygrubber': []},
 'moneyh': {'moneyhe': []},
 'moneyha': {'moneyhas': []},
 'moneyhandl': {'moneyhandlers': [], 'moneyhandling': []},
 'moneyhoard': {'moneyhoarding': []},
 'moneyhold': {'moneyholder': ['moneyholders'], 'moneyholding': []},
 'moneyholder': ['moneyholders'],
 'moneyhor': {'moneyhore': []},
 'moneyhung': {'moneyhunger': []},
 'moneyhungri': {'moneyhungry': []},
 'moneyhunt': {'moneyhunters': [], 'moneyhunting': []},
 'moneyi': {'moneyis': [], 'moneyy': []},
 'moneyillus': {'moneyillusion': []},
 'moneyincom': {'moneyincome': ['moneyincomes']},
 'moneyincome': ['moneyincomes'],
 'moneyissu': {'moneyissuing': []},
 'moneyit': {'moneyites': []},
 'moneyjobb': {'moneyjobbers': []},
 'moneyjudg': {'moneyjudgment': ['moneyjudgments']},
 'moneyjudgment': ['moneyjudgments'],
 'moneyk': {'moneykings': []},
 'moneykyrl': {'moneykyrle': []},
 'moneyland': {'moneylanders': []},
 'moneylaund': {'moneylaundering': []},
 'moneylaunder': {'moneylaunderers': []},
 'moneylaw': {'moneylaws': []},
 'moneylead': {'moneyleaders': []},
 'moneylend': {'moneylender': [], 'moneylending': []},
 'moneyless': {'moneylessness': []},
 'moneylett': {'moneyletter': []},
 'moneylik': {'moneylike': []},
 'moneylin': {'moneyline': []},
 'moneylord': {'moneylords': []},
 'moneylos': {'moneyloser': ['moneylosers'], 'moneylosing': []},
 'moneyloser': ['moneylosers'],
 'moneylov': {'moneylove': ['moneylover', 'moneylovers'], 'moneyloving': []},
 'moneylove': ['moneylover', 'moneylovers'],
 'moneymachin': {'moneymachine': []},
 'moneymad': {'moneymadness': []},
 'moneymak': {'moneymaker': [], 'moneymaking': []},
 'moneymanag': {'moneymanagement': [], 'moneymanager': ['moneymanagers']},
 'moneymanager': ['moneymanagers'],
 'moneymarket': {'moneymarkets': []},
 'moneymast': {'moneymaster': ['moneymasters']},
 'moneymaster': ['moneymasters'],
 'moneymatt': {'moneymatters': []},
 'moneymetr': {'moneymetric': []},
 'moneymind': {'moneyminded': []},
 'moneyminded': {'moneymindedness': []},
 'moneymong': {'moneymonger': ['moneymongers']},
 'moneymonger': ['moneymongers'],
 'moneymor': {'moneymore': []},
 'moneymotiv': {'moneymotivated': []},
 'moneynam': {'moneyname': []},
 'moneyobsess': {'moneyobsessed': []},
 'moneyocraci': {'moneyocracy': []},
 'moneyord': {'moneyorder': ['moneyorders']},
 'moneyorder': ['moneyorders'],
 'moneyori': {'moneyoriented': []},
 'moneyown': {'moneyowner': []},
 'moneypap': {'moneypaper': []},
 'moneypass': {'moneypassion': []},
 'moneypay': {'moneypaying': [], 'moneypayment': ['moneypayments']},
 'moneypayment': ['moneypayments'],
 'moneypenni': {'moneypenny': []},
 'moneypow': {'moneypower': []},
 'moneypric': {'moneyprice': ['moneyprices']},
 'moneyprice': ['moneyprices'],
 'moneyprint': {'moneyprinting': []},
 'moneyproduc': {'moneyproducing': []},
 'moneypurchas': {'moneypurchase': []},
 'moneypurs': {'moneypurse': []},
 'moneyquest': {'moneyquestion': []},
 'moneyr': {'moneyrate': ['moneyrates'], 'moneyrent': ['moneyrents']},
 'moneyrais': {'moneyraiser': ['moneyraisers'], 'moneyraising': []},
 'moneyraiser': ['moneyraisers'],
 'moneyrate': ['moneyrates'],
 'moneyrel': {'moneyrelated': []},
 'moneyrent': ['moneyrents'],
 'moneysaf': {'moneysafe': []},
 'moneysav': {'moneysaver': ['moneysavers'], 'moneysaving': []},
 'moneysaver': ['moneysavers'],
 'moneyscriven': {'moneyscrivener': []},
 'moneyseek': {'moneyseeker': ['moneyseekers'], 'moneyseeking': []},
 'moneyseeker': ['moneyseekers'],
 'moneyshop': {'moneyshops': []},
 'moneysourc': {'moneysources': []},
 'moneysp': {'moneyspent': []},
 'moneyspend': {'moneyspender': [], 'moneyspending': []},
 'moneyspin': {'moneyspinning': []},
 'moneyspinn': {'moneyspinner': ['moneyspinners']},
 'moneyspinner': ['moneyspinners'],
 'moneystarv': {'moneystarved': []},
 'moneysubstitut': {'moneysubstitutes': []},
 'moneysuck': {'moneysucking': []},
 'moneysuppli': {'moneysupply': []},
 'moneyt': {'moneytables': []},
 'moneytak': {'moneytaker': ['moneytakers']},
 'moneytaker': ['moneytakers'],
 'moneytari': {'moneytary': []},
 'moneyth': {'moneythe': ['moneytheism']},
 'moneythe': ['moneytheism'],
 'moneytoken': {'moneytokens': []},
 'moneytransact': {'moneytransactions': []},
 'moneytransf': {'moneytransfer': []},
 'moneytre': {'moneytree': []},
 'moneytroubl': {'moneytroubles': []},
 'moneyus': {'moneyusing': []},
 'moneyvalu': {'moneyvalue': ['moneyvalues']},
 'moneyvalue': ['moneyvalues'],
 'moneyvil': {'moneyville': []},
 'moneywa': {'moneywas': []},
 'moneywag': {'moneywage': ['moneywages']},
 'moneywage': ['moneywages'],
 'moneywast': {'moneywasting': []},
 'moneywin': {'moneywinning': []},
 'moneywinn': {'moneywinner': ['moneywinners']},
 'moneywinner': ['moneywinners'],
 'moneywis': {'moneywise': []},
 'moneyworship': {'moneyworshipping': []},
 'moneyworshipp': {'moneyworshippers': []},
 'moneyy': {'moneyyou': []},
 'monf': {'monfe': [], 'monfs': []},
 'monfalcon': {'monfalcone': []},
 'monfar': {'monfared': []},
 'monfelic': {'monfelice': []},
 'monferr': {'monferrate': [], 'monferrer': []},
 'monferratu': {'monferratus': []},
 'monfett': {'monfette': []},
 'monfh': {'monfhs': []},
 'monfi': {'monfies': [], 'monfis': [], 'monfy': []},
 'monfieur': {'monfieurs': []},
 'monfil': {'monfils': []},
 'monfila': {'monfilament': []},
 'monflath': {'monflather': ['monflathers']},
 'monflather': ['monflathers'],
 'monfleuri': {'monfleury': []},
 'monflorit': {'monflorite': []},
 'monflrou': {'monflrous': []},
 'monfod': {'monfode': []},
 'monfontain': {'monfontaine': []},
 'monfoon': {'monfoons': []},
 'monfor': {'monfore': []},
 'monford': {'monforde': []},
 'monfort': {'monforte': [], 'monforts': []},
 'monfr': {'monfre': ['monfred']},
 'monfragii': {'monfragiie': []},
 'monfragu': {'monfrague': []},
 'monfre': ['monfred'],
 'monfrer': {'monfrere': []},
 'monfri': {'monfried': [], 'monfries': []},
 'monfter': {'monfters': []},
 'monftr': {'monftre': []},
 'monftrou': {'monftrous': []},
 'monftroufli': {'monftroufly': []},
 'mong': {'monge': ['monged', 'monges'], 'monging': [], 'mongs': []},
 'monga': {'mongas': []},
 'mongag': {'mongage': ['mongages']},
 'mongage': ['mongages'],
 'mongal': {'mongale': [], 'mongalls': [], 'mongals': []},
 'mongam': {'mongameli': [], 'mongamous': []},
 'mongan': {'mongane': []},
 'mongarlow': {'mongarlowe': []},
 'mongcr': {'mongcring': []},
 'monge': {'mongee': []},
 'mongeart': {'mongearts': []},
 'mongees': {'mongeese': []},
 'mongela': {'mongelas': []},
 'mongelo': {'mongelos': []},
 'mongenai': {'mongenais': []},
 'mongenod': {'mongenods': []},
 'monger': ['mongerer', 'mongered', 'mongering', 'mongerers', 'mongerings'],
 'mongeri': {'mongeries': [], 'mongery': []},
 'monget': {'mongetes': []},
 'mongewel': {'mongewell': []},
 'monghol': {'monghols': []},
 'mongholicu': {'mongholicus': []},
 'mongi': {'mongie': [], 'mongis': [], 'mongy': []},
 'mongitor': {'mongitore': []},
 'mongk': {'mongke': []},
 'mongl': {'mongle': []},
 'mongla': {'monglas': []},
 'monglan': {'monglane': []},
 'monglav': {'monglave': []},
 'mongloid': {'mongloids': []},
 'mongn': {'mongne': []},
 'mongo': ['mongoes'],
 'mongol': ['mongole',
            'mongolic',
            'mongoles',
            'mongolism',
            'mongolized',
            'mongolization'],
 'mongola': {'mongolas': []},
 'mongolchines': {'mongolchinese': []},
 'mongolensi': {'mongolensis': []},
 'mongoles': {'mongolese': []},
 'mongolfi': {'mongolfier': ['mongolfiers']},
 'mongolfier': ['mongolfiers'],
 'mongoli': {'mongolie': [], 'mongolis': [], 'mongoly': []},
 'mongolia': {'mongolia': []},
 'mongolian': ['mongolianism', 'mongolianized'],
 'mongolianchines': {'mongolianchinese': []},
 'mongolianspeak': {'mongolianspeaking': []},
 'mongolica': {'mongolicae': []},
 'mongolicu': {'mongolicus': []},
 'mongolid': {'mongolids': []},
 'mongolida': {'mongolidae': []},
 'mongolids': {'mongolidse': []},
 'mongolien': {'mongoliens': []},
 'mongolienn': {'mongolienne': []},
 'mongoliensi': {'mongoliensis': []},
 'mongoliqu': {'mongolique': []},
 'mongolis': {'mongolised': []},
 'mongolisch': {'mongolische': ['mongolischer', 'mongolisches']},
 'mongolische': ['mongolischer', 'mongolisches'],
 'mongolism': {'mongolisme': []},
 'mongolismu': {'mongolismus': []},
 'mongolist': {'mongolistics': [], 'mongolists': []},
 'mongolo': {'mongolos': []},
 'mongoloid': ['mongoloide', 'mongoloides', 'mongoloider', 'mongoloidism'],
 'mongolski': {'mongolskie': []},
 'mongolspeak': {'mongolspeaking': []},
 'mongoltartar': {'mongoltartars': []},
 'mongoltatar': {'mongoltatars': []},
 'mongoltran': {'mongoltrans': []},
 'mongolu': {'mongolus': []},
 'mongomeri': {'mongomerie': [], 'mongomery': []},
 'mongomeryshir': {'mongomeryshire': []},
 'mongon': {'mongone': []},
 'mongond': {'mongondou': []},
 'mongongo': {'mongongos': []},
 'mongoo': {'mongoos': []},
 'mongoos': {'mongoose': []},
 'mongou': {'mongous': []},
 'mongoul': {'mongouls': []},
 'mongoulacha': {'mongoulachas': []},
 'mongour': {'mongours': []},
 'mongr': {'mongre': []},
 'mongraph': {'mongraphic': [], 'mongraphs': []},
 'mongrel': ['mongrell',
             'mongrelize',
             'mongrelism',
             'mongrelity',
             'mongrelizer',
             'mongrelizes',
             'mongrelized',
             'mongrelizing',
             'mongrelizers',
             'mongrelization',
             'mongrelizations'],
 'mongrelis': {'mongrelisation': [],
               'mongrelise': ['mongrelised'],
               'mongrelising': []},
 'mongrelise': ['mongrelised'],
 'mongrelli': {'mongrelly': []},
 'mongril': {'mongrill': []},
 'mongrob': {'mongrober': []},
 'mongrov': {'mongrove': []},
 'mongth': {'mongthe': []},
 'mongtomeri': {'mongtomery': []},
 'mongts': {'mongtse': []},
 'mongtz': {'mongtze': []},
 'mongu': {'mongue': [], 'mongus': []},
 'monguerr': {'monguerre': []},
 'mongul': {'monguls': []},
 'monguor': {'monguors': []},
 'mongw': {'mongwe': []},
 'mongwakets': {'mongwaketse': []},
 'monh': {'monhe': [], 'monhs': []},
 'monhanti': {'monhanty': []},
 'monhato': {'monhatoes': []},
 'monhatto': {'monhattoes': []},
 'monhegan': {'monhegans': []},
 'monhegin': {'monhegins': []},
 'monheim': {'monheimer': []},
 'monheimsalle': {'monheimsallee': []},
 'monhemiu': {'monhemius': []},
 'monhigg': {'monhiggs': []},
 'monhli': {'monhly': []},
 'monho': {'monhoe': []},
 'monht': {'monhts': []},
 'monhtli': {'monhtly': []},
 'monhydr': {'monhydrate': []},
 'monhysterid': {'monhysterids': []},
 'monhysterida': {'monhysteridae': []},
 'moni': {'monie': ['monied', 'monies'],
          'moniing': [],
          'monis': [],
          'mony': ['monys', 'monyed']},
 'monia': {'moniae': [], 'monias': []},
 'moniac': {'moniacal': [], 'moniacs': []},
 'moniag': {'moniage': []},
 'moniagn': {'moniagne': []},
 'moniaiv': {'moniaive': []},
 'monial': {'moniale': ['moniales'],
            'monialism': [],
            'monially': [],
            'monials': []},
 'moniale': ['moniales'],
 'moniali': {'monialis': []},
 'monialibu': {'monialibus': []},
 'monian': {'monians': []},
 'monianu': {'monianus': []},
 'moniati': {'moniatis': []},
 'moniatt': {'moniatte': []},
 'monibu': {'monibus': []},
 'monic': {'monical': ['monically'],
           'monice': [],
           'monicity': [],
           'monics': []},
 'monica': {'monicae': [], 'monicas': []},
 'monicag': {'monicagate': []},
 'monical': ['monically'],
 'monican': {'monicans': []},
 'monich': {'moniche': []},
 'monicion': {'monicione': ['moniciones']},
 'monicione': ['moniciones'],
 'monicionibu': {'monicionibus': []},
 'monicip': {'monicipal': []},
 'monick': {'monicke': ['monicker', 'monickers', 'monickered']},
 'monicke': ['monicker', 'monickers', 'monickered'],
 'monico': {'monicos': []},
 'monicol': {'monicoll': []},
 'monicongo': {'monicongos': []},
 'monicu': {'monicus': []},
 'monid': {'monides': [], 'monids': []},
 'monida': {'monidae': []},
 'monie': ['monied', 'monies'],
 'monier': {'moniere': [], 'moniers': []},
 'monierkh': {'monierkhal': []},
 'monierwilliam': {'monierwilliams': []},
 'monif': {'monification': []},
 'monig': {'monigal': [], 'monige': ['moniger']},
 'monigar': {'monigars': []},
 'monige': ['moniger'],
 'monigl': {'monigle': []},
 'monigomeri': {'monigomery': []},
 'monigot': {'monigote': ['monigotes']},
 'monigote': ['monigotes'],
 'monigu': {'monigue': []},
 'monih': {'monihs': []},
 'monihli': {'monihly': []},
 'monii': {'moniis': []},
 'moniior': {'moniioring': []},
 'monik': {'monike': ['moniker', 'monikes', 'monikered']},
 'monike': ['moniker', 'monikes', 'monikered'],
 'moniki': {'monikie': []},
 'monikin': {'monikined': [],
             'monikinism': [],
             'monikinity': [],
             'monikins': []},
 'monikina': {'monikinas': []},
 'moniko': {'monikos': []},
 'monil': {'monilal': [], 'monile': [], 'monill': ['monille']},
 'monilari': {'monilaris': []},
 'monilaw': {'monilaws': []},
 'monili': {'monilial': [], 'monilis': []},
 'monilia': ['moniliae'],
 'moniliac': {'moniliaceous': []},
 'moniliacea': {'moniliaceae': []},
 'monilial': {'moniliales': []},
 'monilias': {'monilia': []},
 'moniliasi': {'moniliasis': []},
 'monilibu': {'monilibus': []},
 'monilicorni': {'monilicornis': []},
 'monilif': {'monilifer': []},
 'moniliferu': {'moniliferus': []},
 'moniliform': {'moniliforme': ['moniliformes']},
 'moniliforma': {'moniliformae': []},
 'moniliforme': ['moniliformes'],
 'moniliformi': {'moniliformis': []},
 'moniliformibu': {'moniliformibus': []},
 'moniliformida': {'moniliformidae': []},
 'monilig': {'moniliger': []},
 'moniligast': {'moniligaster': []},
 'moniligastrida': {'moniligastridae': []},
 'moniliid': {'moniliids': []},
 'monilijorm': {'monilijorme': []},
 'monilioid': {'monilioides': []},
 'moniliopsi': {'moniliopsis': []},
 'monill': ['monille'],
 'monilochaet': {'monilochaetes': []},
 'monilor': {'moniloring': []},
 'monim': {'monime': []},
 'moniment': {'moniments': []},
 'monimentaqu': {'monimentaque': []},
 'monimenti': {'monimentis': []},
 'monimia': {'monimias': []},
 'monimiacea': {'monimiaceae': []},
 'monimo': {'monimos': []},
 'monimolimnet': {'monimolimnetic': []},
 'monimor': {'monimore': []},
 'monimostyl': {'monimostylic': []},
 'monimu': {'monimus': []},
 'monimuotoisuu': {'monimuotoisuus': []},
 'monin': {'monine': [], 'monins': []},
 'monind': {'moninder': []},
 'moning': {'moninger': []},
 'moninn': {'moninne': []},
 'monio': {'monioe': [], 'monios': []},
 'moniodi': {'moniodis': []},
 'moniodid': {'moniodide': []},
 'monion': {'monions': []},
 'moniott': {'moniotte': []},
 'moniou': {'monious': []},
 'monious': {'moniously': [], 'moniousness': []},
 'monipelli': {'monipellier': []},
 'monipenni': {'monipennie': [], 'monipenny': []},
 'monipli': {'moniplies': []},
 'moniqu': {'monique': ['moniques']},
 'monique': ['moniques'],
 'monir': {'monireal': []},
 'moniror': {'moniroring': []},
 'moniros': {'monirose': []},
 'monis': {'monisation': [], 'monise': ['monised', 'monises'], 'monising': []},
 'monise': ['monised', 'monises'],
 'monish': {'monished': [], 'monishes': [], 'monishing': [], 'monishment': []},
 'monism': ['monisme'],
 'monismu': {'monismus': []},
 'monist': {'moniste': ['monister'],
            'monistic': ['monistical', 'monistically'],
            'monists': []},
 'moniste': ['monister'],
 'monistenbund': {'monistenbundes': []},
 'monistic': ['monistical', 'monistically'],
 'monistiqu': {'monistique': []},
 'monistisch': {'monistische': ['monistischer']},
 'monistische': ['monistischer'],
 'monistuskesku': {'monistuskeskus': []},
 'monit': {'monite': ['monites',
                      'moniter',
                      'moniters',
                      'monitered',
                      'monitering'],
           'monition': [],
           'monitive': [],
           'monitization': [],
           'monitized': [],
           'monitou': []},
 'monitair': {'monitaire': ['monitaires']},
 'monitaire': ['monitaires'],
 'monitari': {'monitary': []},
 'monitarili': {'monitarily': []},
 'monite': ['monites', 'moniter', 'moniters', 'monitered', 'monitering'],
 'moniteur': {'moniteurs': []},
 'monith': {'monithe': []},
 'moniti': {'monitis': []},
 'monition': {'monitione': ['monitiones']},
 'monitione': ['monitiones'],
 'monitioni': {'monitionis': []},
 'monitionibu': {'monitionibus': []},
 'monitior': {'monitioring': []},
 'monitisqu': {'monitisque': []},
 'monito': {'monitos': []},
 'monitoir': {'monitoire': ['monitoires']},
 'monitoire': ['monitoires'],
 'moniton': {'monitonically': []},
 'monitor': ['monitore',
             'monitored',
             'monitores',
             'monitoring',
             'monitorize',
             'monitorable',
             'monitorized',
             'monitorization',
             'monitorability'],
 'monitorag': {'monitorage': []},
 'monitorar': {'monitorare': []},
 'monitorent': {'monitorenter': []},
 'monitori': {'monitorial': ['monitorially', 'monitorialism'],
              'monitoried': [],
              'monitories': [],
              'monitoris': [],
              'monitory': []},
 'monitorial': ['monitorially', 'monitorialism'],
 'monitoribu': {'monitoribus': []},
 'monitorin': {'monitorins': []},
 'monitoringth': {'monitoringthe': []},
 'monitorship': {'monitorships': []},
 'monitorth': {'monitorthe': []},
 'monitorwa': {'monitorwas': []},
 'monitot': {'monitoted': [], 'monitoting': [], 'monitots': []},
 'monitress': {'monitresses': []},
 'monitric': {'monitrice': []},
 'monitu': {'monitus': []},
 'monituru': {'moniturus': []},
 'moniu': {'monius': []},
 'moniva': {'monivae': []},
 'moniz': {'monization': [], 'monize': ['monizes', 'monized'], 'monizing': []},
 'monize': ['monizes', 'monized'],
 'monj': {'monje': ['monjes']},
 'monja': {'monjas': []},
 'monjan': {'monjane': []},
 'monjara': {'monjaras': []},
 'monjauz': {'monjauze': []},
 'monje': {'monjee': []},
 'monjerio': {'monjerios': []},
 'monjh': {'monjhs': []},
 'monjil': {'monjils': []},
 'monjita': {'monjitas': []},
 'monjlrou': {'monjlrous': []},
 'monjo': {'monjos': []},
 'monjoi': {'monjoie': []},
 'monjop': {'monjope': []},
 'monjoy': {'monjoye': []},
 'monjur': {'monjure': []},
 'monk': ['monke', 'monked', 'monkes', 'monking', 'monkelis', 'monkking'],
 "monk'": {"monk's": []},
 'monkar': {'monkare': []},
 'monkartist': {'monkartists': []},
 'monkast': {'monkaster': []},
 'monkbam': {'monkbams': []},
 'monkbarn': {'monkbarns': []},
 'monkbishop': {'monkbishops': []},
 'monkbridg': {'monkbridge': []},
 'monkcastel': {'monkcastell': []},
 'monkcastl': {'monkcastle': []},
 'monkchest': {'monkchester': []},
 'monke': {'monkee': ['monkees']},
 'monkee': ['monkees'],
 'monkei': {'monkeis': []},
 'monkemey': {'monkemeyer': []},
 'monkemol': {'monkemoller': []},
 'monkemul': {'monkemuller': []},
 'monker': {'monkers': []},
 'monkeri': {'monkeries': [], 'monkery': []},
 'monkev': {'monkevs': []},
 'monkey': ['monkeyes',
            'monkeyed',
            'monkeyers',
            'monkeying',
            'monkeyism',
            'monkeyings',
            'monkeyness',
            'monkeyeating'],
 "monkey'": {"monkey's": []},
 'monkeybar': {'monkeybars': []},
 'monkeybon': {'monkeybone': []},
 'monkeybusi': {'monkeybusiness': []},
 'monkeydoodl': {'monkeydoodle': []},
 'monkeyfac': {'monkeyface': ['monkeyfaced']},
 'monkeyface': ['monkeyfaced'],
 'monkeyfi': {'monkeyfied': []},
 'monkeyflow': {'monkeyflower': ['monkeyflowers']},
 'monkeyflower': ['monkeyflowers'],
 'monkeygland': {'monkeyglands': []},
 'monkeyhous': {'monkeyhouse': []},
 'monkeyish': {'monkeyishness': []},
 'monkeyishli': {'monkeyishly': []},
 'monkeyjacket': {'monkeyjackets': []},
 'monkeyk': {'monkeyking': []},
 'monkeylik': {'monkeylike': []},
 'monkeylook': {'monkeylooking': []},
 'monkeynut': {'monkeynuts': []},
 'monkeypeopl': {'monkeypeople': []},
 'monkeypod': {'monkeypod': []},
 'monkeypuzzl': {'monkeypuzzle': ['monkeypuzzles']},
 'monkeypuzzle': ['monkeypuzzles'],
 'monkeyrop': {'monkeyrope': []},
 'monkeyshin': {'monkeyshine': ['monkeyshines']},
 'monkeyshine': ['monkeyshines'],
 'monkeyskin': {'monkeyskins': []},
 'monkeytrick': {'monkeytricks': []},
 'monkeyvil': {'monkeyville': []},
 'monkeywis': {'monkeywise': []},
 'monkeywrench': {'monkeywrenched': [],
                  'monkeywrencher': ['monkeywrenchers'],
                  'monkeywrenches': [],
                  'monkeywrenching': []},
 'monkeywrencher': ['monkeywrenchers'],
 'monkfish': {'monkfish': []},
 'monkgat': {'monkgate': []},
 'monkham': {'monkhams': []},
 'monkhil': {'monkhill': []},
 'monkhmer': {'monkhmers': []},
 'monkhons': {'monkhonse': []},
 'monkhous': {'monkhouse': ['monkhouses']},
 'monkhouse': ['monkhouses'],
 'monki': {'monkie': ['monkies'], 'monkis': [], 'monky': ['monkys']},
 'monkic': {'monkics': []},
 'monkie': ['monkies'],
 'monkish': {'monkishness': []},
 'monkishli': {'monkishly': []},
 'monkknight': {'monkknights': []},
 'monkl': {'monkling': ['monklings']},
 'monkland': {'monklands': []},
 'monklet': {'monklets': []},
 'monkli': {'monkly': []},
 'monklik': {'monklike': []},
 'monkling': ['monklings'],
 'monkman': {'monkmans': []},
 'monkmev': {'monkmever': []},
 'monkmey': {'monkmeyer': []},
 'monko': {'monkoe': []},
 'monkov': {'monkovic': []},
 'monkpaint': {'monkpainter': ['monkpainters']},
 'monkpainter': ['monkpainters'],
 'monkr': {'monkres': []},
 'monkridg': {'monkridge': []},
 'monksbridg': {'monksbridge': []},
 'monksburi': {'monksbury': []},
 'monkscholar': {'monkscholars': []},
 'monksgrang': {'monksgrange': []},
 'monkshad': {'monkshade': []},
 'monkshil': {'monkshill': []},
 'monkshood': {'monkshood': []},
 'monksilv': {'monksilver': []},
 'monkston': {'monkstone': []},
 'monksvil': {'monksville': []},
 'monkswel': {'monkswell': []},
 'monkton': {'monktons': []},
 'monktonhal': {'monktonhall': []},
 'monku': {'monkus': []},
 'monkwel': {'monkwell': []},
 'monkword': {'monkwords': []},
 'monky': ['monkys'],
 'monl': {'monle': ['monled', 'monles'], 'monls': []},
 'monlagn': {'monlagne': []},
 'monlanu': {'monlanus': []},
 'monlay': {'monlayer': ['monlayers']},
 'monlayer': ['monlayers'],
 'monld': {'monlded': [], 'monlds': []},
 'monle': ['monled', 'monles'],
 'monlefior': {'monlefiore': []},
 'monleon': {'monleone': []},
 'monlevad': {'monlevade': []},
 'monlgomeri': {'monlgomerie': [], 'monlgomery': []},
 'monlh': {'monlhs': []},
 'monlhli': {'monlhly': []},
 'monli': {'monly': []},
 'monlin': {'monlins': []},
 'monlith': {'monlithic': []},
 'monlli': {'monllis': []},
 'monlmartr': {'monlmartre': []},
 'monlmor': {'monlmorency': []},
 'monlogu': {'monlogue': ['monlogues']},
 'monlogue': ['monlogues'],
 'monloriu': {'monlorius': []},
 'monloub': {'monloubou': []},
 'monloui': {'monlouis': []},
 'monlpeli': {'monlpelier': []},
 'monlpelli': {'monlpellier': []},
 'monlpensi': {'monlpensier': []},
 'monlqu': {'monlque': []},
 'monlr': {'monlre': []},
 'monlros': {'monlrose': []},
 'monltor': {'monltors': []},
 'monltri': {'monltrie': []},
 'monlu': {'monlue': []},
 'monm': {'monme': [], 'monms': []},
 'monmani': {'monmany': []},
 'monmarch': {'monmarche': []},
 'monmart': {'monmarte': []},
 'monmartr': {'monmartre': []},
 'monmay': {'monmayou': []},
 'monment': {'monments': []},
 'monmerqu': {'monmerque': []},
 'monmi': {'monmy': []},
 'monmoni': {'monmonier': []},
 'monmor': {'monmore': ['monmorency']},
 'monmore': ['monmorency'],
 'monmorillonit': {'monmorillonite': []},
 'monmouth': {'monmouthe': [], 'monmouths': []},
 'monmouthensi': {'monmouthensis': []},
 'monmouthit': {'monmouthite': ['monmouthites']},
 'monmouthite': ['monmouthites'],
 'monmouthshir': {'monmouthshire': ['monmouthshires']},
 'monmouthshire': ['monmouthshires'],
 'monmouthsir': {'monmouthsire': []},
 'monn': {'monne': ['monnes'], 'monns': []},
 'monna': {'monnas': []},
 'monnai': {'monnaie': ['monnaies'], 'monnais': []},
 'monnaic': {'monnaics': []},
 'monnaie': ['monnaies'],
 'monnal': {'monnale': []},
 'monnay': {'monnaye': ['monnayes', 'monnayer']},
 'monnayag': {'monnayage': ['monnayages']},
 'monnayage': ['monnayages'],
 'monnaye': {'monnayees': []},
 'monnayeur': {'monnayeurs': []},
 'monnck': {'monncks': []},
 'monnd': {'monnds': []},
 'monne': ['monnes'],
 'monnein': {'monneins': []},
 'monnel': {'monnell': []},
 'monnelli': {'monnelly': []},
 'monnen': {'monnens': []},
 'monneray': {'monneraye': []},
 'monneri': {'monnerie': [], 'monnery': []},
 'monneron': {'monnerons': []},
 'monnervil': {'monnerville': []},
 'monnet': {'monnet': []},
 'monneti': {'monnetier': []},
 'monnett': {'monnette': []},
 'monneus': {'monneuse': []},
 'monnevil': {'monneville': []},
 'monney': {'monneye': [], 'monneys': []},
 'monni': {'monnie': ['monnies'], 'monnis': [], 'monny': []},
 'monnie': ['monnies'],
 'monnier': {'monniere': [], 'monniers': []},
 'monnig': {'monniger': []},
 'monnik': {'monniker': [], 'monnikes': []},
 'monnikin': {'monnikins': []},
 'monnin': {'monnins': []},
 'monning': {'monninger': []},
 'monniu': {'monnius': []},
 'monnment': {'monnments': []},
 'monnoi': {'monnoie': ['monnoies'], 'monnois': []},
 'monnoie': ['monnoies'],
 'monnon': {'monnonism': [], 'monnons': []},
 'monnonit': {'monnonites': []},
 'monnosuk': {'monnosuke': []},
 'monnoy': {'monnoye': ['monnoyer', 'monnoyes']},
 'monnoye': ['monnoyer', 'monnoyes'],
 'monnoyeur': {'monnoyeurs': []},
 'monnrch': {'monnrchs': []},
 'monnt': {'monnted': [], 'monnting': []},
 'monntagu': {'monntague': []},
 'monntain': {'monntainous': [], 'monntains': []},
 'monnu': {'monnus': []},
 'monny': {'monnye': ['monnyes']},
 'monnye': ['monnyes'],
 'monnypenni': {'monnypenny': []},
 'mono': ['monose', 'monosize', 'monosized'],
 'monoacet': {'monoacetal': [],
              'monoacetate': ['monoacetates'],
              'monoacetic': []},
 'monoacetate': ['monoacetates'],
 'monoaceton': {'monoacetone': []},
 'monoacetyl': {'monoacetylated': [], 'monoacetylation': []},
 'monoacetyldapson': {'monoacetyldapsone': []},
 'monoacetylhydrazin': {'monoacetylhydrazine': []},
 'monoacetylmorphin': {'monoacetylmorphine': []},
 'monoacid': {'monoacidic': [], 'monoacids': []},
 'monoacryl': {'monoacrylate': ['monoacrylates']},
 'monoacrylate': ['monoacrylates'],
 'monoact': {'monoacting': []},
 'monoacyl': {'monoacylated': [], 'monoacylation': []},
 'monoacylglycerid': {'monoacylglycerides': []},
 'monoacylglycerol': {'monoacylglycerols': []},
 'monoaddit': {'monoaddition': []},
 'monoadduct': {'monoadducts': []},
 'monoagricultur': {'monoagriculture': []},
 'monoalcohol': {'monoalcohols': []},
 'monoaldehyd': {'monoaldehyde': ['monoaldehydes']},
 'monoaldehyde': ['monoaldehydes'],
 'monoalg': {'monoalgal': []},
 'monoalken': {'monoalkenes': []},
 'monoalkyl': {'monoalkylated': [], 'monoalkylation': []},
 'monoalkylamin': {'monoalkylamines': []},
 'monoalkylbenzen': {'monoalkylbenzene': ['monoalkylbenzenes']},
 'monoalkylbenzene': ['monoalkylbenzenes'],
 'monoallel': {'monoallelic': ['monoallelically']},
 'monoallelic': ['monoallelically'],
 'monoalphabet': {'monoalphabetic': []},
 'monoalumin': {'monoaluminate': []},
 'monoamid': {'monoamide': ['monoamides']},
 'monoamide': ['monoamides'],
 'monoamin': {'monoamine': []},
 'monoaminecontain': {'monoaminecontaining': []},
 'monoaminerg': {'monoaminergic': []},
 'monoaminergiqu': {'monoaminergiques': []},
 'monoaminoacid': {'monoaminoacids': []},
 'monoaminophosphatid': {'monoaminophosphatides': []},
 'monoamnion': {'monoamnionic': []},
 'monoamniot': {'monoamniotic': []},
 'monoandrogyn': {'monoandrogynism': []},
 'monoanhydrid': {'monoanhydride': []},
 'monoanion': {'monoanionic': [], 'monoanions': []},
 'monoaromat': {'monoaromatic': ['monoaromatics']},
 'monoaromatic': ['monoaromatics'],
 'monoarthr': {'monoarthritis': []},
 'monoarthrit': {'monoarthritic': []},
 'monoarthropathi': {'monoarthropathy': []},
 'monoassoci': {'monoassociated': [], 'monoassociation': []},
 'monoatom': {'monoatomic': []},
 'monoatomiqu': {'monoatomiques': []},
 'monoaur': {'monoaural': ['monoaurally']},
 'monoaural': ['monoaurally'],
 'monoazid': {'monoazide': []},
 'monob': {'monobe': ['monobed']},
 'monobactam': {'monobactams': []},
 'monobacteri': {'monobacterial': []},
 'monobank': {'monobanking': [], 'monobanks': []},
 'monobas': {'monobasal': [], 'monobase': ['monobases'], 'monobasic': []},
 'monobase': ['monobases'],
 'monobath': {'monobaths': []},
 'monobaz': {'monobazes': []},
 'monobazo': {'monobazos': []},
 'monobazu': {'monobazus': []},
 'monobe': ['monobed'],
 'monobead': {'monobeads': []},
 'monobenzo': {'monobenzoate': ['monobenzoates']},
 'monobenzoate': ['monobenzoates'],
 'monobenzon': {'monobenzone': []},
 'monobenzyleth': {'monobenzylether': []},
 'monobiblo': {'monobiblos': []},
 'monobject': {'monobjective': []},
 'monoblast': ['monoblastic'],
 'monoblephari': {'monoblepharis': []},
 'monoblepharidacea': {'monoblepharidaceae': []},
 'monoblepharidal': {'monoblepharidales': []},
 'monobloc': {'monoblocs': []},
 'monoblock': {'monoblocks': []},
 'monobor': {'monoborate': []},
 'monoborid': {'monoboride': ['monoborides']},
 'monoboride': ['monoborides'],
 'monobrachi': {'monobrachial': []},
 'monobranch': {'monobranched': []},
 'monobrom': {'monobromate': ['monobromated']},
 'monobromacet': {'monobromacetic': []},
 'monobromamin': {'monobromamine': []},
 'monobromate': ['monobromated'],
 'monobrombenzen': {'monobrombenzene': []},
 'monobromid': {'monobromide': ['monobromides']},
 'monobromide': ['monobromides'],
 'monobromin': {'monobrominated': [], 'monobromination': []},
 'monobromnaphthalen': {'monobromnaphthalene': []},
 'monobromoacet': {'monobromoacetate': [], 'monobromoacetic': []},
 'monobromobenzen': {'monobromobenzene': []},
 'monobromobiman': {'monobromobimane': []},
 'monobromoethan': {'monobromoethane': []},
 'monobromomethan': {'monobromomethane': []},
 'monobromonaphthalen': {'monobromonaphthalene': []},
 'monobuoy': {'monobuoys': []},
 'monobutyleth': {'monobutylether': []},
 'monobutylphosphor': {'monobutylphosphoric': []},
 'monoc': {'monocable': [],
           'monocal': [],
           'monocation': ['monocations'],
           'monocelis': [],
           'monocer': []},
 'monocaci': {'monocacy': []},
 'monocain': {'monocaine': []},
 'monocalc': {'monocalcic': []},
 'monocalyptu': {'monocalyptus': []},
 'monocamer': {'monocameral': []},
 'monocan': {'monocans': []},
 'monocanthida': {'monocanthidae': []},
 'monocanthu': {'monocanthus': []},
 'monocap': {'monocapped': []},
 'monocarbam': {'monocarbamate': []},
 'monocarbid': {'monocarbide': ['monocarbides']},
 'monocarbide': ['monocarbides'],
 'monocarbon': {'monocarbonate': ['monocarbonates'], 'monocarbonic': []},
 'monocarbonate': ['monocarbonates'],
 'monocarbonyl': {'monocarbonyls': []},
 'monocarp': ['monocarpic', 'monocarpous'],
 'monocarpel': {'monocarpellate': []},
 'monocarpellari': {'monocarpellary': []},
 'monocarpi': {'monocarpy': []},
 'monocaryot': {'monocaryotic': []},
 'monocasi': {'monocasy': []},
 'monocasu': {'monocasual': []},
 'monocategori': {'monocategorial': []},
 'monocation': {'monocationic': []},
 'monocaulu': {'monocaulus': []},
 'monocaus': {'monocausal': ['monocausally', 'monocausalism', 'monocausality'],
              'monocausation': []},
 'monocausal': ['monocausally', 'monocausalism', 'monocausality'],
 'monoccro': {'monoccros': []},
 'monocel': {'monocell': ['monocells', 'monocellate']},
 'monocelidida': {'monocelididae': []},
 'monocell': ['monocells', 'monocellate'],
 'monocellulair': {'monocellulaire': ['monocellulaires']},
 'monocellulaire': ['monocellulaires'],
 'monocent': {'monocenter': ['monocentered']},
 'monocenter': ['monocentered'],
 'monocentr': {'monocentral': [],
               'monocentric': ['monocentrics',
                               'monocentricity',
                               'monocentrically'],
               'monocentrism': []},
 'monocentri': {'monocentris': []},
 'monocentric': ['monocentrics', 'monocentricity', 'monocentrically'],
 'monocentrid': {'monocentrides': []},
 'monocentrida': {'monocentridae': []},
 'monocentru': {'monocentrus': []},
 'monocephal': {'monocephalic': [], 'monocephalous': []},
 'monocephalu': {'monocephalus': []},
 'monocera': {'monoceras': []},
 'monocercomona': {'monocercomonas': []},
 'monocercomonadida': {'monocercomonadidae': []},
 'monocercomonoid': {'monocercomonoides': []},
 'monocero': {'monoceros': []},
 'monoceros': {'monoceroses': []},
 'monoceroti': {'monocerotis': []},
 'monocerotid': {'monocerotids': []},
 'monoceru': {'monocerus': []},
 'monochalcogenid': {'monochalcogenides': []},
 'monochamu': {'monochamus': []},
 'monochanthu': {'monochanthus': []},
 'monocharg': {'monocharged': []},
 'monochasi': {'monochasial': []},
 'monochemotherapi': {'monochemotherapy': []},
 'monochiru': {'monochirus': []},
 'monochlamyd': {'monochlamydeous': []},
 'monochlamydea': {'monochlamydeae': []},
 'monochlamydec': {'monochlamydece': []},
 'monochlor': {'monochloral': []},
 'monochloracet': {'monochloracetate': [], 'monochloracetic': []},
 'monochloraceton': {'monochloracetone': []},
 'monochloramin': {'monochloramine': ['monochloramines']},
 'monochloramine': ['monochloramines'],
 'monochlorbenzen': {'monochlorbenzene': []},
 'monochlorethan': {'monochlorethane': []},
 'monochlorid': {'monochloride': ['monochlorides']},
 'monochloride': ['monochlorides'],
 'monochlorimipramin': {'monochlorimipramine': []},
 'monochlorin': {'monochlorinated': [],
                 'monochlorination': [],
                 'monochlorine': []},
 'monochlormethan': {'monochlormethane': []},
 'monochlornaphthalen': {'monochlornaphthalene': []},
 'monochloroacet': {'monochloroacetate': ['monochloroacetates'],
                    'monochloroacetic': []},
 'monochloroacetate': ['monochloroacetates'],
 'monochloroaceton': {'monochloroacetone': []},
 'monochloroalkan': {'monochloroalkanes': []},
 'monochlorobenzen': {'monochlorobenzene': []},
 'monochlorobiman': {'monochlorobimane': []},
 'monochlorobiphenyl': {'monochlorobiphenyls': []},
 'monochlorodifluoromethan': {'monochlorodifluoromethane': []},
 'monochlorodimedon': {'monochlorodimedone': []},
 'monochloroethan': {'monochloroethane': []},
 'monochloroethylen': {'monochloroethylene': []},
 'monochloromethan': {'monochloromethane': []},
 'monochloronaphthalen': {'monochloronaphthalene': []},
 'monochlorophenol': {'monochlorophenols': []},
 'monochlorosilan': {'monochlorosilane': ['monochlorosilanes']},
 'monochlorosilane': ['monochlorosilanes'],
 'monochlorotriazin': {'monochlorotriazine': []},
 'monochlorotrifluoroethylen': {'monochlorotrifluoroethylene': []},
 'monochlorotrifluoromethan': {'monochlorotrifluoromethane': []},
 'monochn': {'monochnic': []},
 'monocholin': {'monocholine': []},
 'monochom': {'monochomator': []},
 'monochomat': {'monochomatic': []},
 'monochord': {'monochordal': [], 'monochordic': [], 'monochords': []},
 'monochori': {'monochorial': []},
 'monochorion': {'monochorionic': ['monochorionicity']},
 'monochorionic': ['monochorionicity'],
 'monochorionicdiamniot': {'monochorionicdiamniotic': []},
 'monochr': {'monochrous': []},
 'monochro': {'monochroic': []},
 'monochrom': {'monochromal': [],
               'monochromate': ['monochromated', 'monochromates'],
               'monochromating': [],
               'monochromation': [],
               'monochromator': ['monochromators'],
               'monochrome': ['monochromed'],
               'monochromic': ['monochromicity'],
               'monochromism': [],
               'monochromized': [],
               'monochromous': [],
               'monochroms': []},
 'monochromac': {'monochromacity': []},
 'monochromaci': {'monochromacy': []},
 'monochromasi': {'monochromasy': []},
 'monochromat': ['monochromatic',
                 'monochromater',
                 'monochromatism',
                 'monochromaters',
                 'monochromatics',
                 'monochromatize',
                 'monochromatized',
                 'monochromaticity',
                 'monochromatizing',
                 'monochromatically',
                 'monochromatization'],
 'monochromate': ['monochromated', 'monochromates'],
 'monochromatic': {'monochromaticism': []},
 'monochromatiqu': {'monochromatique': ['monochromatiques']},
 'monochromatique': ['monochromatiques'],
 'monochromatis': {'monochromatisation': [],
                   'monochromatised': [],
                   'monochromatising': []},
 'monochromatisch': {'monochromatische': ['monochromatischer']},
 'monochromatische': ['monochromatischer'],
 'monochromator': ['monochromators'],
 'monochrome': ['monochromed'],
 'monochromet': {'monochrometer': ['monochrometers']},
 'monochrometer': ['monochrometers'],
 'monochromi': {'monochromie': [], 'monochromy': []},
 'monochromic': ['monochromicity'],
 'monochromist': {'monochromists': []},
 'monochromosom': {'monochromosomal': [], 'monochromosome': []},
 'monochron': {'monochrone': [],
               'monochronic': ['monochronicity', 'monochronically'],
               'monochronism': [],
               'monochronous': []},
 'monochronic': ['monochronicity', 'monochronically'],
 'monochronist': {'monochronistic': []},
 'monochrono': {'monochronos': []},
 'monochronomet': {'monochronometer': []},
 'monochrora': {'monochroraator': []},
 'monochrysi': {'monochrysis': []},
 'monochu': {'monochus': []},
 'monoci': {'monocious': [], 'monocy': []},
 'monociin': {'monociinic': []},
 'monocili': {'monociliated': []},
 'monocion': {'monocional': []},
 'monocirrhu': {'monocirrhus': []},
 'monocistron': {'monocistronic': ['monocistronically']},
 'monocistronic': ['monocistronically'],
 'monocitr': {'monocitrate': []},
 'monocl': {'monoclate': [], 'monocle': ['monocled']},
 'monoclaus': {'monoclausal': ['monoclausality']},
 'monoclausal': ['monoclausality'],
 'monocle': ['monocled'],
 'monocleal': {'monocleales': []},
 'monoclimaci': {'monoclimacis': []},
 'monoclin': {'monoclinal': ['monoclinals', 'monoclinally'],
              'monocline': [],
              'monoclinic': ['monoclinical', 'monoclinicity', 'monoclinically'],
              'monoclinous': []},
 'monoclinal': ['monoclinals', 'monoclinally'],
 'monoclini': {'monoclinie': [], 'monocliny': []},
 'monoclinic': ['monoclinical', 'monoclinicity', 'monoclinically'],
 'monocliniqu': {'monoclinique': []},
 'monocliu': {'monocliuic': []},
 'monoclln': {'monocllnic': []},
 'monoclm': {'monoclmic': []},
 'monoclon': {'monoclonal': ['monoclonally', 'monoclonality'],
              'monoclone': ['monoclones'],
              'monoclonic': ['monoclonicity']},
 'monoclonal': {'monoclonale': ['monoclonales']},
 'monoclonalantibodi': {'monoclonalantibodies': [], 'monoclonalantibody': []},
 'monoclonale': ['monoclonales'],
 'monoclonc': {'monocloncal': []},
 'monoclone': ['monoclones'],
 'monoclonic': ['monoclonicity'],
 'monocloniu': {'monoclonius': []},
 'monocnerget': {'monocnergetic': []},
 'monococcu': {'monococcus': []},
 'monococi': {'monococy': []},
 'monococqu': {'monococque': []},
 'monocod': {'monocode': ['monocodes']},
 'monocode': ['monocodes'],
 'monocolon': {'monocolonal': []},
 'monocolor': {'monocolore': ['monocolored']},
 'monocolore': ['monocolored'],
 'monocolour': {'monocoloured': []},
 'monocolp': {'monocolpate': ['monocolpates']},
 'monocolpate': ['monocolpates'],
 'monocolpopollenit': {'monocolpopollenites': []},
 'monocompar': {'monocomparator': []},
 'monocompartment': {'monocompartmental': []},
 'monocompon': {'monocomponent': []},
 'monocon': {'monoconal': [], 'monocone': []},
 'monocondyl': {'monocondylic': []},
 'monoconfession': {'monoconfessional': []},
 'monoconidi': {'monoconidial': []},
 'monoconjug': {'monoconjugate': ['monoconjugated', 'monoconjugates']},
 'monoconjugate': ['monoconjugated', 'monoconjugates'],
 'monoconsonant': {'monoconsonantal': []},
 'monocontamin': {'monocontaminants': [],
                  'monocontaminated': [],
                  'monocontamination': []},
 'monocoordin': {'monocoordinated': []},
 'monocopi': {'monocopy': []},
 'monocoqu': {'monocoque': ['monocoques']},
 'monocoque': ['monocoques'],
 'monocor': {'monocore': []},
 'monocord': {'monocorde': ['monocordes']},
 'monocorde': ['monocordes'],
 'monocort': {'monocortical': []},
 'monocosi': {'monocosy': []},
 'monocot': {'monocot': []},
 'monocoti': {'monocoty': []},
 'monocotyl': {'monocotyle': [], 'monocotylous': [], 'monocotyls': []},
 'monocotylcdon': {'monocotylcdonous': []},
 'monocotyleden': {'monocotyledenous': []},
 'monocotyledon': ['monocotyledones', 'monocotyledonous', 'monocotyledoneous'],
 'monocotyledona': {'monocotyledonae': []},
 'monocotyledonea': {'monocotyledoneae': []},
 'monocotyledoni': {'monocotyledony': []},
 'monocotyledonon': {'monocotyledonons': []},
 'monocotylida': {'monocotylidae': []},
 'monocouch': {'monocouche': ['monocouches']},
 'monocouche': ['monocouches'],
 'monocoup': {'monocoupe': ['monocoupes']},
 'monocoupe': ['monocoupes'],
 'monocraci': {'monocracy': []},
 'monocrat': {'monocratic': ['monocratically'],
              'monocratism': [],
              'monocrats': []},
 'monocratic': ['monocratically'],
 'monocrepidiu': {'monocrepidius': []},
 'monocri': {'monocry': ['monocrys']},
 'monocrist': {'monocristal': ['monocristalli']},
 'monocristal': ['monocristalli'],
 'monocristallin': {'monocristalline': ['monocristallines'],
                    'monocristallins': []},
 'monocristalline': ['monocristallines'],
 'monocrom': {'monocromator': [], 'monocrome': []},
 'monocromat': {'monocromatic': []},
 'monocromatich': {'monocromatiche': []},
 'monocrop': {'monocropped': [], 'monocropping': [], 'monocrops': []},
 'monocrot': {'monocrotic': []},
 'monocrotalin': {'monocrotaline': []},
 'monocrotopho': {'monocrotophos': []},
 'monocry': ['monocrys'],
 'monocryst': {'monocrystal': ['monocrystals']},
 'monocrystal': {'monocrystall': ['monocrystallic']},
 'monocrystalin': {'monocrystaline': []},
 'monocrystall': ['monocrystallic'],
 'monocrystallin': {'monocrystalline': [], 'monocrystallinity': []},
 'monoctenu': {'monoctenus': []},
 'monoctonu': {'monoctonus': []},
 'monocty': {'monoctyes': []},
 'monocul': {'monoculous': []},
 'monoculair': {'monoculaire': []},
 'monocular': {'monoculare': ['monocularer'],
               'monocularity': [],
               'monoculars': []},
 'monoculare': ['monocularer'],
 'monoculari': {'monocularis': []},
 'monocularli': {'monocularly': []},
 'monoculod': {'monoculodes': []},
 'monoculoid': {'monoculoides': []},
 'monoculrur': {'monoculrural': []},
 'monocultiv': {'monocultivation': []},
 'monocultivo': {'monocultivos': []},
 'monocultur': {'monocultural': ['monoculturals',
                                 'monoculturally',
                                 'monoculturality',
                                 'monoculturalism',
                                 'monoculturalization'],
                'monoculture': ['monocultured'],
                'monoculturing': [],
                'monoculturism': []},
 'monocultural': ['monoculturals',
                  'monoculturally',
                  'monoculturality',
                  'monoculturalism',
                  'monoculturalization'],
 'monoculturalist': {'monoculturalists': []},
 'monoculture': ['monocultured'],
 'monoculturist': {'monoculturists': []},
 'monoculu': {'monoculus': []},
 'monocvt': {'monocvte': ['monocvtes'], 'monocvtic': []},
 'monocvte': ['monocvtes'],
 'monocvtogen': {'monocvtogenes': []},
 'monocycl': {'monocycle': [], 'monocyclic': ['monocyclics', 'monocyclical']},
 'monocyclic': ['monocyclics', 'monocyclical'],
 'monocycloalkan': {'monocycloalkanes': []},
 'monocycloparaffin': {'monocycloparaffins': []},
 'monocygot': {'monocygotic': []},
 'monocyiogen': {'monocyiogenes': []},
 'monocyklisch': {'monocyklischer': []},
 'monocyl': {'monocyles': [], 'monocylic': []},
 'monocylindr': {'monocylindrical': []},
 'monocylogen': {'monocylogenes': []},
 'monocyst': {'monocystic': [], 'monocysts': []},
 'monocysti': {'monocystis': []},
 'monocystida': {'monocystidae': []},
 'monocyt': {'monocyte': [], 'monocytic': []},
 'monocytc': {'monocytcs': []},
 'monocytederiv': {'monocytederived': []},
 'monocytelik': {'monocytelike': []},
 'monocytemacrophag': {'monocytemacrophage': ['monocytemacrophages']},
 'monocytemacrophage': ['monocytemacrophages'],
 'monocytemedi': {'monocytemediated': []},
 'monocytesmacrophag': {'monocytesmacrophages': []},
 'monocytogen': {'monocytogene': ['monocytogenes'], 'monocytogens': []},
 'monocytogene': ['monocytogenes'],
 'monocytopen': {'monocytopenic': []},
 'monocytopoiesi': {'monocytopoiesis': []},
 'monocytos': {'monocytoses': []},
 'monocytosi': {'monocytosis': []},
 'monocytotrop': {'monocytotropic': []},
 'monod': ['monode', 'monodic', 'monodically'],
 'monodactyl': {'monodactyle': [], 'monodactylism': [], 'monodactylous': []},
 'monodactyli': {'monodactyly': []},
 'monodactylida': {'monodactylidae': []},
 'monodactylu': {'monodactylus': []},
 'monodansylcadaverin': {'monodansylcadaverine': []},
 'monodealkyl': {'monodealkylated': []},
 'monodehydroascorb': {'monodehydroascorbate': [], 'monodehydroascorbic': []},
 'monodeiodin': {'monodeiodinated': [], 'monodeiodination': []},
 'monodeiodinas': {'monodeiodinase': ['monodeiodinases']},
 'monodeiodinase': ['monodeiodinases'],
 'monodelph': {'monodelphic': [], 'monodelphous': []},
 'monodelphi': {'monodelphis': []},
 'monodelphian': {'monodelphians': []},
 'monodelusion': {'monodelusional': []},
 'monodemethyl': {'monodemethylated': [], 'monodemethylation': []},
 'monodendron': {'monodendrons': []},
 'monodent': {'monodentate': ['monodentates']},
 'monodentate': ['monodentates'],
 'monoderiv': {'monoderivative': ['monoderivatives']},
 'monoderivative': ['monoderivatives'],
 'monoderm': {'monodermal': [], 'monodermic': []},
 'monodesmosid': {'monodesmosidic': []},
 'monodeuter': {'monodeuterated': [], 'monodeuteration': []},
 'monodfontain': {'monodfontaine': []},
 'monodi': {'monodie': [], 'monodis': [], 'monody': []},
 'monodia': {'monodiae': []},
 'monodialect': {'monodialectal': [], 'monodialectical': []},
 'monodialogu': {'monodialogue': []},
 'monodica': {'monodicae': []},
 'monodicti': {'monodictys': []},
 'monodiet': {'monodiets': []},
 'monodigit': {'monodigital': []},
 'monodiglycerid': {'monodiglycerides': []},
 'monodimension': {'monodimensional': ['monodimensionally',
                                       'monodimensionality']},
 'monodimensional': {'monodimensionale': []},
 'monodimetr': {'monodimetric': []},
 'monodin': {'monodinic': []},
 'monodiqu': {'monodique': []},
 'monodirect': {'monodirectional': ['monodirectionally']},
 'monodirectional': ['monodirectionally'],
 'monodisciplin': {'monodisciplines': []},
 'monodisciplinar': {'monodisciplinarity': []},
 'monodisciplinari': {'monodisciplinary': []},
 'monodisp': {'monodispers': []},
 'monodispcrs': {'monodispcrse': []},
 'monodispers': {'monodisperse': ['monodispersed'],
                 'monodispersion': ['monodispersions'],
                 'monodispersity': [],
                 'monodispersive': [],
                 'monodispersivity': []},
 'monodisperse': ['monodispersed'],
 'monodispersion': ['monodispersions'],
 'monodist': {'monodists': []},
 'monodistich': {'monodistichs': []},
 'monodlspers': {'monodlsperse': []},
 'monodolog': {'monodological': [], 'monodology': []},
 'monodologi': {'monodologie': []},
 'monodom': {'monodomous': []},
 'monodomain': {'monodomains': []},
 'monodomin': {'monodominance': [], 'monodominant': []},
 'monodon': {'monodonal': []},
 'monodontid': {'monodontids': []},
 'monodontida': {'monodontidae': []},
 'monodontomeru': {'monodontomerus': []},
 'monodontu': {'monodontus': []},
 'monodos': {'monodose': []},
 'monodr': {'monodral': []},
 'monodram': {'monodrame': []},
 'monodrama': {'monodramas': []},
 'monodramat': {'monodramatic': []},
 'monodrom': {'monodromic': []},
 'monodromi': {'monodromie': ['monodromies'], 'monodromy': []},
 'monodromie': ['monodromies'],
 'monodromo': {'monodromos': []},
 'monodu': {'monodualism': [], 'monodus': []},
 'monodynam': {'monodynamic': []},
 'monoeaci': {'monoeacy': []},
 'monoec': {'monoecism': []},
 'monoeci': {'monoecious': ['monoeciously'], 'monoecy': []},
 'monoecious': ['monoeciously'],
 'monoeciu': {'monoecius': []},
 'monoeconom': {'monoeconomic': ['monoeconomics']},
 'monoeconomi': {'monoeconomy': []},
 'monoeconomic': ['monoeconomics'],
 'monoecu': {'monoecus': []},
 'monoehrom': {'monoehromator': []},
 'monoeid': {'monoeides': [], 'monoeidic': []},
 'monoel': {'monoelement': []},
 'monoelectron': {'monoelectronic': []},
 'monoelement': {'monoelemental': []},
 'monoelin': {'monoelinal': [], 'monoelinic': []},
 'monoembryon': {'monoembryonic': []},
 'monoen': {'monoene': ['monoenes'], 'monoenic': []},
 'monoene': ['monoenes'],
 'monoenerg': {'monoenergic': [], 'monoenergism': []},
 'monoenergct': {'monoenergctic': []},
 'monoenerget': {'monoenergetic': ['monoenergetically']},
 'monoenergetic': ['monoenergetically'],
 'monoenergi': {'monoenergy': []},
 'monoeno': {'monoenoic': []},
 'monoensi': {'monoensis': []},
 'monoeotyledon': {'monoeotyledonous': []},
 'monoepiscop': {'monoepiscopal': [], 'monoepiscopate': []},
 'monoepiscopaci': {'monoepiscopacy': []},
 'monoerg': {'monoergic': []},
 'monoest': {'monoester': ['monoesters']},
 'monoester': ['monoesters'],
 'monoesteras': {'monoesterase': ['monoesterases']},
 'monoesterase': ['monoesterases'],
 'monoesterif': {'monoesterification': []},
 'monoesterifi': {'monoesterified': []},
 'monoestr': {'monoestrous': []},
 'monoestru': {'monoestrus': []},
 'monoet': {'monoetes': []},
 'monoeth': {'monoether': ['monoethers']},
 'monoethanolamid': {'monoethanolamide': ['monoethanolamides']},
 'monoethanolamide': ['monoethanolamides'],
 'monoethanolamin': {'monoethanolamine': []},
 'monoetheno': {'monoethenoic': []},
 'monoether': ['monoethers'],
 'monoethn': {'monoethnic': ['monoethnicity', 'monoethnically']},
 'monoethnic': ['monoethnicity', 'monoethnically'],
 'monoethylamid': {'monoethylamide': []},
 'monoethylamin': {'monoethylamine': []},
 'monoethylanilin': {'monoethylaniline': []},
 'monoethylbenzen': {'monoethylbenzene': []},
 'monoethylen': {'monoethylene': [], 'monoethylenic': ['monoethylenically']},
 'monoethylenic': ['monoethylenically'],
 'monoethylest': {'monoethylester': []},
 'monoethyleth': {'monoethylether': []},
 'monoethylglycin': {'monoethylglycine': []},
 'monoetiolog': {'monoetiological': []},
 'monoeuvr': {'monoeuvre': ['monoeuvres']},
 'monoeuvre': ['monoeuvres'],
 'monofaci': {'monofacial': []},
 'monofactori': {'monofactorial': ['monofactorially']},
 'monofactorial': ['monofactorially'],
 'monoferr': {'monoferric': []},
 'monofib': {'monofiber': ['monofibers']},
 'monofiber': ['monofibers'],
 'monofibril': {'monofibrils': []},
 'monofil': {'monofill': ['monofills'], 'monofils': []},
 'monofila': {'monofilament': ['monofilaments']},
 'monofilament': {'monofilamentous': []},
 'monofilamentari': {'monofilamentary': []},
 'monofili': {'monofiliment': []},
 'monofill': ['monofills'],
 'monofilm': {'monofilms': []},
 'monoflagel': {'monoflagellate': ['monoflagellated']},
 'monoflagellate': ['monoflagellated'],
 'monoflor': {'monofloral': []},
 'monofluoracet': {'monofluoracetate': []},
 'monofluorid': {'monofluoride': ['monofluorides']},
 'monofluoride': ['monofluorides'],
 'monofluorin': {'monofluorinated': []},
 'monofluoroacet': {'monofluoroacetate': [], 'monofluoroacetic': []},
 'monofluoroacetamid': {'monofluoroacetamide': []},
 'monofluorophosph': {'monofluorophosphate': []},
 'monofluorophosphor': {'monofluorophosphoric': []},
 'monofluorotrichloromethan': {'monofluorotrichloromethane': []},
 'monofoc': {'monofocal': []},
 'monofoli': {'monofolies': []},
 'monoform': {'monoformate': [], 'monoforms': []},
 'monofract': {'monofractal': ['monofractals'], 'monofractions': []},
 'monofractal': ['monofractals'],
 'monofrequ': {'monofrequency': [], 'monofrequent': []},
 'monofunct': {'monofunctional': ['monofunctionally']},
 'monofunction': {'monofunctionalism': [],
                  'monofunctionality': [],
                  'monofunctionalized': []},
 'monofunctional': ['monofunctionally'],
 'monofyl': {'monofyllables': []},
 'monog': {'monogement': [],
           'monoger': ['monogers'],
           'monoging': [],
           'monogs': []},
 'monoga': {'monogas': []},
 'monogalactosyldiacylglycerol': {'monogalactosyldiacylglycerols': []},
 'monogalactosyldiglycerid': {'monogalactosyldiglyceride': ['monogalactosyldiglycerides']},
 'monogalactosyldiglyceride': ['monogalactosyldiglycerides'],
 'monogalacturon': {'monogalacturonic': []},
 'monogam': {'monogame': ['monogames'],
             'monogamic': ['monogamical', 'monogamically'],
             'monogamous': ['monogamously']},
 'monogamat': {'monogamatic': []},
 'monogame': ['monogames'],
 'monogamet': {'monogametic': []},
 'monogami': {'monogamie': [], 'monogamy': []},
 'monogamic': ['monogamical', 'monogamically'],
 'monogamiqu': {'monogamique': []},
 'monogamist': ['monogamistic'],
 'monogamous': ['monogamously'],
 'monogamu': {'monogamus': []},
 'monogani': {'monogany': []},
 'monogaph': {'monogaphs': []},
 'monogastr': {'monogastric': ['monogastrics']},
 'monogastric': ['monogastrics'],
 'monogen': {'monogene': ['monogenes', 'monogeneic', 'monogeneous'],
             'monogenic': ['monogenics', 'monogenically'],
             'monogenism': [],
             'monogenous': []},
 'monogend': {'monogender': ['monogendered']},
 'monogender': ['monogendered'],
 'monogene': ['monogenes', 'monogeneic', 'monogeneous'],
 'monogenean': {'monogeneans': []},
 'monogener': {'monogenerational': [], 'monogeneric': []},
 'monogenesi': {'monogenesis': []},
 'monogenesist': {'monogenesists': []},
 'monogenet': {'monogenetic': ['monogenetically']},
 'monogenetic': {'monogeneticism': []},
 'monogeneticist': {'monogeneticists': []},
 'monogeni': {'monogenie': [], 'monogeny': []},
 'monogenic': ['monogenics', 'monogenically'],
 'monogenismu': {'monogenismus': []},
 'monogenist': {'monogenistic': [], 'monogenists': []},
 'monogenom': {'monogenomic': []},
 'monoger': ['monogers'],
 'monogerman': {'monogermane': []},
 'monoglaci': {'monoglacial': []},
 'monogloss': {'monoglossic': []},
 'monoglot': {'monoglotism': [], 'monoglots': []},
 'monoglott': {'monoglottal': [], 'monoglottic': [], 'monoglottism': []},
 'monoglucosid': {'monoglucoside': ['monoglucosides']},
 'monoglucoside': ['monoglucosides'],
 'monoglucosyl': {'monoglucosylated': []},
 'monoglucuronid': {'monoglucuronide': ['monoglucuronides']},
 'monoglucuronide': ['monoglucuronides'],
 'monoglutam': {'monoglutamate': ['monoglutamates'], 'monoglutamic': []},
 'monoglutamate': ['monoglutamates'],
 'monoglvcerid': {'monoglvcerides': []},
 'monoglycerid': {'monoglyceride': ['monoglycerides']},
 'monoglyceride': ['monoglycerides'],
 'monoglycosid': {'monoglycoside': ['monoglycosides']},
 'monoglycoside': ['monoglycosides'],
 'monoglycosyl': {'monoglycosylated': []},
 'monoglycosylceramid': {'monoglycosylceramides': []},
 'monoglym': {'monoglyme': []},
 'monognathida': {'monognathidae': []},
 'monogol': {'monogolism': []},
 'monogom': {'monogomous': []},
 'monogomi': {'monogomy': []},
 'monogon': {'monogonic': []},
 'monogoni': {'monogony': []},
 'monogonont': {'monogononts': []},
 'monogr': {'monogrs': []},
 'monograd': {'monograde': []},
 'monograf': {'monografic': []},
 'monograffa': {'monograffas': []},
 'monografi': {'monografie': ['monografier', 'monografies']},
 "monografi'a": {"monografi'as": []},
 'monografia': {'monografias': []},
 'monografich': {'monografiche': []},
 'monografico': {'monograficos': []},
 'monograficzn': {'monograficzne': []},
 'monografie': ['monografier', 'monografies'],
 'monografij': {'monografije': []},
 'monografiseri': {'monografiserie': []},
 'monografj': {'monografje': []},
 'monografla': {'monograflas': []},
 'monografta': {'monograftas': []},
 'monogragh': {'monograghs': []},
 'monograh': {'monograhs': []},
 'monogram': ['monogramed', 'monogrammed', 'monogramming'],
 'monogramat': {'monogramatic': []},
 'monogramm': {'monogramme': ['monogrammes', 'monogrammer'], 'monogrammic': []},
 'monogrammat': {'monogrammatic': ['monogrammatically']},
 'monogrammatic': ['monogrammatically'],
 'monogramme': ['monogrammes', 'monogrammer'],
 'monogrammicu': {'monogrammicus': []},
 'monogrammist': {'monogrammists': []},
 'monograp': {'monograps': []},
 'monograpb': {'monograpbs': []},
 'monograph': ['monographe',
               'monographes',
               'monographer',
               'monographic',
               'monographed',
               'monographers',
               'monographics',
               'monographing',
               'monographical',
               'monographically'],
 'monographi': {'monographie': ['monographies'], 'monography': []},
 'monographia': {'monographiae': [], 'monographias': []},
 'monographie': ['monographies'],
 'monographiqu': {'monographique': ['monographiques']},
 'monographique': ['monographiques'],
 'monographisch': {'monographische': ['monographischer']},
 'monographische': ['monographischer'],
 'monographist': {'monographists': []},
 'monographu': {'monographus': []},
 'monograpli': {'monograplis': []},
 'monograplu': {'monograplus': []},
 'monograptid': {'monograptids': []},
 'monograptida': {'monograptidae': []},
 'monograptu': {'monograptus': []},
 'monogu': {'monogue': []},
 'monogyn': {'monogyne': ['monogynes'], 'monogynic': [], 'monogynous': []},
 'monogyne': ['monogynes'],
 'monogyni': {'monogynie': [], 'monogyny': []},
 'monogynu': {'monogynus': []},
 'monohalid': {'monohalide': ['monohalides']},
 'monohalide': ['monohalides'],
 'monohaloalkan': {'monohaloalkanes': []},
 'monohalogen': {'monohalogenated': [], 'monohalogenation': []},
 'monohalomethan': {'monohalomethanes': []},
 'monohammu': {'monohammus': []},
 'monohan': {'monohans': []},
 'monohaploid': {'monohaploids': []},
 'monohapten': {'monohaptenic': []},
 'monoharl': {'monoharlal': []},
 'monoharmon': {'monoharmonic': []},
 'monohedr': {'monohedral': []},
 'monohem': {'monoheme': []},
 'monohemispher': {'monohemispheric': []},
 'monohi': {'monohy': []},
 'monohierarch': {'monohierarchical': []},
 'monoho': {'monohoe': []},
 'monohormon': {'monohormonal': []},
 'monohul': {'monohull': ['monohulls', 'monohulled']},
 'monohull': ['monohulls', 'monohulled'],
 'monohvdr': {'monohvdrate': []},
 'monohybrid': ['monohybridism'],
 'monohydr': {'monohydrate': ['monohydrated'],
              'monohydric': [],
              'monohydrous': []},
 'monohydrate': ['monohydrated'],
 'monohydratu': {'monohydratus': []},
 'monohydrazon': {'monohydrazone': []},
 'monohydrid': {'monohydride': ['monohydrides']},
 'monohydride': ['monohydrides'],
 'monohydrocalcit': {'monohydrocalcite': []},
 'monohydrochlorid': {'monohydrochloride': ['monohydrochlorides']},
 'monohydrochloride': ['monohydrochlorides'],
 'monoi': {'monoie': ['monoies']},
 'monoic': {'monoicous': []},
 'monoid': {'monoidal': [],
            'monoideal': [],
            'monoideic': [],
            'monoideism': [],
            'monoides': [],
            'monoids': []},
 'monoideist': {'monoideistic': []},
 'monoideolog': {'monoideological': []},
 'monoie': ['monoies'],
 'monoiko': {'monoikos': []},
 'monoimin': {'monoimine': []},
 'monoimo': {'monoimos': []},
 'monoimu': {'monoimus': []},
 'monoindustri': {'monoindustrial': []},
 'monoinfect': {'monoinfected': [], 'monoinfection': ['monoinfections']},
 'monoinfection': ['monoinfections'],
 'monoinstitut': {'monoinstitutional': []},
 'monoiodacet': {'monoiodacetate': [], 'monoiodacetic': []},
 'monoiodid': {'monoiodide': ['monoiodides']},
 'monoiodide': ['monoiodides'],
 'monoiodin': {'monoiodinated': [], 'monoiodination': []},
 'monoiodoacet': {'monoiodoacetate': [], 'monoiodoacetic': []},
 'monoiodobenzen': {'monoiodobenzene': []},
 'monoiodothyronin': {'monoiodothyronine': ['monoiodothyronines']},
 'monoiodothyronine': ['monoiodothyronines'],
 'monoiodotyrosin': {'monoiodotyrosine': ['monoiodotyrosines']},
 'monoiodotyrosine': ['monoiodotyrosines'],
 'monoion': {'monoionic': []},
 'monoisobutyr': {'monoisobutyrate': []},
 'monoisocyan': {'monoisocyanate': ['monoisocyanates']},
 'monoisocyanate': ['monoisocyanates'],
 'monoisonitrosoaceton': {'monoisonitrosoacetone': []},
 'monoisopropanolamin': {'monoisopropanolamine': []},
 'monoisotop': {'monoisotopic': []},
 'monoist': {'monoistic': []},
 'monojet': {'monojets': []},
 'monokaryon': {'monokaryons': []},
 'monokaryot': {'monokaryotic': []},
 'monokero': {'monokeros': []},
 'monoketon': {'monoketone': ['monoketones']},
 'monoketone': ['monoketones'],
 'monoki': {'monoky': []},
 'monokin': {'monokine': ['monokines']},
 'monokine': ['monokines'],
 'monokinet': {'monokinetic': []},
 'monokini': {'monokinis': []},
 'monoklin': {'monokline': ['monokliner']},
 'monokline': ['monokliner'],
 'monoklonal': {'monoklonale': ['monoklonaler']},
 'monoklonale': ['monoklonaler'],
 'monokot': {'monokote': []},
 'monokrati': {'monokratie': []},
 'monokular': {'monokulare': ['monokularer']},
 'monokulare': ['monokularer'],
 'monol': {'monoleate': [], 'monols': []},
 'monolabel': {'monolabeled': []},
 'monolacton': {'monolactone': []},
 'monolanguag': {'monolanguage': []},
 'monolater': {'monolateral': ['monolaterally']},
 'monolateral': {'monolaterale': []},
 'monolatr': {'monolatric': [], 'monolatrous': []},
 'monolatri': {'monolatry': []},
 'monolatrist': {'monolatrists': []},
 'monolaur': {'monolaurate': [], 'monolaureate': []},
 'monolav': {'monolaver': ['monolavers']},
 'monolaver': ['monolavers'],
 'monolay': {'monolayer': ['monolayers', 'monolayered', 'monolayering']},
 'monolaycr': {'monolaycrs': []},
 'monolayer': ['monolayers', 'monolayered', 'monolayering'],
 'monolect': {'monolectal': [], 'monolectic': []},
 'monolefin': {'monolefins': []},
 'monolen': {'monolene': []},
 'monolepi': {'monolepis': []},
 'monolet': {'monolete': ['monoletes']},
 'monolete': ['monoletes'],
 'monolgu': {'monolgue': []},
 'monoliasi': {'monoliasis': []},
 'monoliform': {'monoliforme': []},
 'monoligand': {'monoliganded': []},
 'monolight': {'monolights': []},
 'monolignol': {'monolignols': []},
 'monoligu': {'monoligual': []},
 'monolin': {'monoline': ['monolines', 'monolineal']},
 'monoline': ['monolines', 'monolineal'],
 'monolinear': {'monolinearity': []},
 'monolingu': {'monolingual': ['monolingually',
                               'monolingualism',
                               'monolinguality',
                               'monolingualisms'],
               'monolingue': ['monolingues'],
               'monolinguism': []},
 'monolingual': {'monolinguale': []},
 'monolingue': ['monolingues'],
 'monolinguism': {'monolinguisme': []},
 'monolinguist': {'monolinguistic': [], 'monolinguists': []},
 'monolist': {'monolistic': []},
 'monolit': {'monolite': [], 'monolitic': []},
 'monoliter': {'monoliteral': [], 'monoliterate': ['monoliterates']},
 'monoliteraci': {'monoliteracy': []},
 'monoliterate': ['monoliterates'],
 'monolith': ['monolithe',
              'monolithic',
              'monolithes',
              'monolithal',
              'monolithics',
              'monolithism',
              'monolithical',
              'monolithicity',
              'monolithically',
              'monolithization'],
 'monolithi': {'monolithie': []},
 'monolithic': {'monolithicism': []},
 'monolithiqu': {'monolithique': ['monolithiques']},
 'monolithique': ['monolithiques'],
 'monolithisch': {'monolithische': ['monolithischer']},
 'monolithische': ['monolithischer'],
 'monolithism': {'monolithisme': []},
 'monolitho': {'monolithos': []},
 'monolitholog': {'monolithologic': []},
 'monolito': {'monolitos': []},
 'monolob': {'monolobed': []},
 'monolog': {'monologal': [],
             'monologe': [],
             'monologic': ['monologics',
                           'monological',
                           'monologically',
                           'monologicality'],
             'monologing': [],
             'monologism': ['monologisms'],
             'monologization': [],
             'monologize': ['monologizes', 'monologized'],
             'monologizing': [],
             'monologous': [],
             'monologs': [],
             'monology': []},
 'monologic': ['monologics', 'monological', 'monologically', 'monologicality'],
 'monologiqu': {'monologique': []},
 'monologis': {'monologise': ['monologised'], 'monologising': []},
 'monologisch': {'monologische': ['monologischer']},
 'monologische': ['monologischer'],
 'monologise': ['monologised'],
 'monologism': ['monologisms'],
 'monologist': ['monologistic'],
 'monologisto': {'monologistos': []},
 'monologize': ['monologizes', 'monologized'],
 'monologo': {'monologos': []},
 'monologu': {'monologue': ['monologuer', 'monologued'],
              'monologuic': [],
              'monologuing': [],
              'monologuized': []},
 'monologue': ['monologuer', 'monologued'],
 'monologuist': {'monologuists': []},
 'monolon': {'monolonic': ['monolonically']},
 'monolonic': ['monolonically'],
 'monolopi': {'monolopy': []},
 'monoloqu': {'monoloque': []},
 'monoloth': {'monolothic': []},
 'monoloud': {'monoloudness': []},
 'monoloyalita': {'monoloyalitas': []},
 'monoloyalti': {'monoloyalty': []},
 'monoly': {'monolyer': ['monolyers']},
 'monolyer': ['monolyers'],
 'monolyt': {'monolytic': []},
 'monolyth': {'monolythic': [], 'monolyths': []},
 'monom': {'monome': ['monomes', 'monomer'], 'monomic': []},
 'monomachi': {'monomachie': ['monomachies'], 'monomachy': []},
 'monomachie': ['monomachies'],
 'monomacho': {'monomachos': []},
 'monomachu': {'monomachus': []},
 'monomakho': {'monomakhos': []},
 'monoman': {'monomane': ['monomanes'], 'monomanic': ['monomanical']},
 'monomane': ['monomanes'],
 'monomani': {'monomanie': ['monomanies']},
 'monomania': {'monomania': []},
 'monomaniac': ['monomaniacal', 'monomaniacally'],
 'monomanic': ['monomanical'],
 'monomanie': ['monomanies'],
 'monomanu': {'monomanual': []},
 'monomaqu': {'monomaque': []},
 'monomark': {'monomarks': []},
 'monomat': {'monomatic': []},
 'monomatapa': {'monomatapas': []},
 'monomateri': {'monomaterial': []},
 'monomatr': {'monomatric': []},
 'monomcr': {'monomcric': []},
 'monome': ['monomes', 'monomer'],
 'monomei': {'monomeiic': []},
 'monomel': {'monomelic': []},
 'monoment': {'monomental': [], 'monoments': []},
 'monomer': {'monomere': ['monomeres'],
             'monomeric': ['monomerics', 'monomerically'],
             'monomerization': [],
             'monomerize': ['monomerizes', 'monomerized'],
             'monomerizing': [],
             'monomerous': []},
 'monomerdim': {'monomerdimer': []},
 'monomere': ['monomeres'],
 'monomeri': {'monomerie': []},
 'monomeric': ['monomerics', 'monomerically'],
 'monomeris': {'monomerisation': []},
 'monomerize': ['monomerizes', 'monomerized'],
 'monomermonom': {'monomermonomer': []},
 'monomero': {'monomeros': []},
 'monomerpolym': {'monomerpolymer': []},
 'monomet': {'monometal': ['monometalism'],
             'monometer': ['monometers'],
             'monometic': []},
 'monometal': {'monometalic': [], 'monometallic': [], 'monometallism': []},
 'monometalist': {'monometalists': []},
 'monometallist': {'monometallists': []},
 'monometamorph': {'monometamorphic': []},
 'monometaphosph': {'monometaphosphate': []},
 'monometer': ['monometers'],
 'monomethacryl': {'monomethacrylate': ['monomethacrylates']},
 'monomethacrylate': ['monomethacrylates'],
 'monomethi': {'monomethy': []},
 'monomethin': {'monomethine': []},
 'monomethiodid': {'monomethiodide': []},
 'monomethionin': {'monomethionine': []},
 'monomethyl': {'monomethylated': [], 'monomethylation': [], 'monomethyll': []},
 'monomethylalkan': {'monomethylalkanes': []},
 'monomethylamin': {'monomethylamine': []},
 'monomethylaminoazobenzen': {'monomethylaminoazobenzene': []},
 'monomethylanilin': {'monomethylaniline': []},
 'monomethylarginin': {'monomethylarginine': []},
 'monomethylarsen': {'monomethylarsenic': []},
 'monomethylarson': {'monomethylarsonate': [],
                     'monomethylarsonic': [],
                     'monomethylarsonous': []},
 'monomethylest': {'monomethylester': []},
 'monomethyleth': {'monomethylether': []},
 'monomethylethanolamin': {'monomethylethanolamine': []},
 'monomethylhydrazin': {'monomethylhydrazine': []},
 'monomethyllysin': {'monomethyllysine': []},
 'monomethylmercuri': {'monomethylmercury': []},
 'monometr': {'monometre': [], 'monometric': []},
 'monometri': {'monometry': []},
 'monomi': {'monomial': ['monomials'], 'monomy': []},
 'monomial': ['monomials'],
 'monomicrob': {'monomicrobic': []},
 'monomicrobi': {'monomicrobial': []},
 'monomict': {'monomictic': []},
 'monomin': {'monomine': [], 'monomins': []},
 'monomine': {'monominee': []},
 'monominer': {'monomineral': ['monominerals']},
 'monomineral': {'monomineralic': [], 'monominerallic': []},
 'monomit': {'monomitic': []},
 'monommida': {'monommidae': []},
 'monomod': {'monomodal': ['monomodality'], 'monomode': ['monomodes']},
 'monomodal': ['monomodality'],
 'monomode': ['monomodes'],
 'monomolecul': {'monomolecules': []},
 'monomolecularli': {'monomolecularly': []},
 'monomolekular': {'monomolekulare': ['monomolekularer']},
 'monomolekulare': ['monomolekularer'],
 'monomone': {'monomonee': ['monomonees']},
 'monomonee': ['monomonees'],
 'monomoni': {'monomonie': []},
 'monomor': {'monomoric': []},
 'monomora': {'monomoraic': []},
 'monomorph': {'monomorphic': ['monomorphically'],
               'monomorphism': ['monomorphisms'],
               'monomorphous': [],
               'monomorphs': []},
 'monomorphem': {'monomorphemes': [], 'monomorphemic': ['monomorphemically']},
 'monomorphemat': {'monomorphematic': []},
 'monomorphemic': ['monomorphemically'],
 'monomorphi': {'monomorphy': []},
 'monomorphic': ['monomorphically'],
 'monomorphichnu': {'monomorphichnus': []},
 'monomorphism': ['monomorphisms'],
 'monomorphist': {'monomorphists': []},
 'monomotapa': {'monomotapae': [], 'monomotapas': []},
 'monomotapan': {'monomotapans': []},
 'monomotiv': {'monomotivic': []},
 'monomyari': {'monomyary': []},
 'monomycol': {'monomycolate': []},
 'monomyelocyt': {'monomyelocytic': []},
 'monomyrist': {'monomyristate': []},
 'monomyth': {'monomythic': ['monomythical'], 'monomyths': []},
 'monomythic': ['monomythical'],
 'monon': {'mononational': [], 'monone': ['mononer'], 'monons': []},
 'mononch': {'mononchs': []},
 'mononchida': {'mononchidae': []},
 'mononchoid': {'mononchoides': []},
 'mononchu': {'mononchus': []},
 'mononcl': {'mononcle': []},
 'mononclon': {'mononclonal': []},
 'mononcu': {'mononcue': []},
 'monone': ['mononer'],
 'mononeg': {'mononegative': []},
 'mononegaviral': {'mononegavirales': []},
 'mononemat': {'mononematous': []},
 'mononeucleosi': {'mononeucleosis': []},
 'mononeur': {'mononeuritis': []},
 'mononeurit': {'mononeuritic': []},
 'mononeuritid': {'mononeuritides': []},
 'mononeuron': {'mononeuronal': [], 'mononeurones': [], 'mononeurons': []},
 'mononeuropath': {'mononeuropathic': []},
 'mononeuropathi': {'mononeuropathy': []},
 'monongah': {'monongahely': []},
 'monongahela': {'monongahela': []},
 'monongy': {'monongye': []},
 'mononin': {'mononine': []},
 'mononitr': {'mononitrate': ['mononitrated', 'mononitrates'],
              'mononitration': []},
 'mononitrate': ['mononitrated', 'mononitrates'],
 'mononitrid': {'mononitride': ['mononitrides']},
 'mononitride': ['mononitrides'],
 'mononitril': {'mononitrile': ['mononitriles']},
 'mononitrile': ['mononitriles'],
 'mononitrobenzen': {'mononitrobenzene': []},
 'mononitronaphthalen': {'mononitronaphthalene': []},
 'mononitroparaffin': {'mononitroparaffins': []},
 'mononitrophenol': {'mononitrophenols': []},
 'mononitroresorcin': {'mononitroresorcinate': []},
 'mononitrotoluen': {'mononitrotoluene': ['mononitrotoluenes']},
 'mononitrotoluene': ['mononitrotoluenes'],
 'mononob': {'mononobe': ['mononobes']},
 'mononobe': ['mononobes'],
 'mononod': {'mononodal': []},
 'mononok': {'mononoke': []},
 'mononomi': {'mononomial': []},
 'mononton': {'monontonous': []},
 'monontoni': {'monontony': []},
 'mononucl': {'mononucle': ['mononucleate', 'mononucleated', 'mononucleates']},
 'mononuclcosi': {'mononuclcosis': []},
 'mononucle': ['mononucleate', 'mononucleated', 'mononucleates'],
 'mononuclear': {'mononuclears': []},
 'mononuclearcel': {'mononuclearcell': []},
 'mononuclearphagocyt': {'mononuclearphagocyte': []},
 'mononucleocyt': {'mononucleocytes': []},
 'mononucleos': {'mononucleose': ['mononucleoses']},
 'mononucleose': ['mononucleoses'],
 'mononucleosi': {'mononucleosis': []},
 'mononucleosid': {'mononucleoside': ['mononucleosides']},
 'mononucleoside': ['mononucleosides'],
 'mononucleosislik': {'mononucleosislike': []},
 'mononucleosom': {'mononucleosomal': [],
                   'mononucleosome': ['mononucleosomes']},
 'mononucleosome': ['mononucleosomes'],
 'mononucleotid': {'mononucleotide': ['mononucleotides'], 'mononucleotids': []},
 'mononucleotide': ['mononucleotides'],
 'mononucleu': {'mononucleus': []},
 'mononuclid': {'mononuclidic': []},
 'mononudeosi': {'mononudeosis': []},
 'mononukleos': {'mononukleose': []},
 'mononychellu': {'mononychellus': []},
 'mononychu': {'mononychus': []},
 'mononyku': {'mononykus': []},
 'mononym': {'mononymous': [], 'mononyms': []},
 'monoobject': {'monoobjective': []},
 'monooctano': {'monooctanoate': []},
 'monoohrom': {'monoohromator': []},
 'monool': {'monooleate': []},
 'monoolefin': {'monoolefines': [], 'monoolefinic': [], 'monoolefins': []},
 'monoolin': {'monoolinic': []},
 'monoon': {'monoone': []},
 'monoorganiz': {'monoorganizational': []},
 'monoori': {'monooriented': []},
 'monop': {'monoped': ['monopeds'], 'monops': []},
 'monopack': {'monopacks': []},
 'monopalmit': {'monopalmitate': []},
 'monoparadigmat': {'monoparadigmatic': []},
 'monoparametr': {'monoparametric': []},
 'monoparent': {'monoparental': []},
 'monoparental': {'monoparentale': ['monoparentales']},
 'monoparentale': ['monoparentales'],
 'monopares': {'monopareses': []},
 'monoparesi': {'monoparesis': []},
 'monoparet': {'monoparetic': []},
 'monopart': {'monopartism': []},
 'monoparti': {'monoparty': []},
 'monoparticl': {'monoparticle': ['monoparticles']},
 'monoparticle': ['monoparticles'],
 'monoparticul': {'monoparticulate': []},
 'monopartit': {'monopartite': []},
 'monoparty': {'monopartyism': []},
 'monopath': {'monopathic': []},
 'monopathi': {'monopathy': []},
 'monopaus': {'monopause': []},
 'monopbysit': {'monopbysites': []},
 'monopctal': {'monopctalous': []},
 'monopectin': {'monopectinate': []},
 'monoped': {'monopedal': []},
 'monopelti': {'monopeltis': []},
 'monopeptid': {'monopeptide': ['monopeptides']},
 'monopeptide': ['monopeptides'],
 'monoperacet': {'monoperacetate': []},
 'monoperiod': {'monoperiodic': []},
 'monoperphthal': {'monoperphthalic': []},
 'monoperson': {'monopersonal': []},
 'monoperspect': {'monoperspective': []},
 'monoperspectiv': {'monoperspectival': []},
 'monopersulf': {'monopersulfate': []},
 'monopersulphur': {'monopersulphuric': []},
 'monopetal': {'monopetallous': [], 'monopetalous': []},
 'monopetala': {'monopetalae': []},
 'monopetalanthu': {'monopetalanthus': []},
 'monopetalu': {'monopetalus': []},
 'monophadnoid': {'monophadnoides': []},
 'monophadnu': {'monophadnus': []},
 'monophag': {'monophage': ['monophages'], 'monophagic': [], 'monophagous': []},
 'monophage': ['monophages'],
 'monophagi': {'monophagy': []},
 'monophagu': {'monophagus': []},
 'monophas': {'monophase': ['monophased'],
              'monophasic': ['monophasics', 'monophasically']},
 'monophase': ['monophased'],
 'monophasic': ['monophasics', 'monophasically'],
 'monophasiqu': {'monophasique': ['monophasiques']},
 'monophasique': ['monophasiques'],
 'monophasph': {'monophasphate': []},
 'monophenol': {'monophenolic': [], 'monophenols': []},
 'monophenolas': {'monophenolase': []},
 'monophi': {'monophy': ['monophys']},
 'monophil': {'monophile': [], 'monophilic': []},
 'monophlebina': {'monophlebinae': []},
 'monophlebu': {'monophlebus': []},
 'monopho': {'monophos': []},
 'monophob': {'monophobic': []},
 'monophobia': {'monophobias': []},
 'monophon': {'monophone': ['monophones'],
              'monophonic': ['monophonically'],
              'monophonous': []},
 'monophone': ['monophones'],
 'monophonem': {'monophonemic': []},
 'monophonemat': {'monophonematic': []},
 'monophoni': {'monophonie': [], 'monophony': []},
 'monophonic': ['monophonically'],
 'monophoniqu': {'monophonique': []},
 'monophoph': {'monophophate': []},
 'monophosh': {'monophoshate': []},
 'monophosit': {'monophosites': []},
 'monophosp': {'monophospate': []},
 'monophosph': {'monophosphate': ['monophosphates']},
 'monophosphatas': {'monophosphatase': ['monophosphatases']},
 'monophosphatase': ['monophosphatases'],
 'monophosphate': ['monophosphates'],
 'monophosphatedepend': {'monophosphatedependent': []},
 'monophosphatid': {'monophosphatide': ['monophosphatides']},
 'monophosphatide': ['monophosphatides'],
 'monophosphid': {'monophosphide': []},
 'monophosphin': {'monophosphine': ['monophosphines']},
 'monophosphine': ['monophosphines'],
 'monophosphoglycer': {'monophosphoglycerate': []},
 'monophosphoinositid': {'monophosphoinositide': ['monophosphoinositides']},
 'monophosphoinositide': ['monophosphoinositides'],
 'monophosphokinas': {'monophosphokinase': []},
 'monophosphor': {'monophosphoric': []},
 'monophosphoryl': {'monophosphorylated': [], 'monophosphorylation': []},
 'monophoton': {'monophotonic': []},
 'monophrast': {'monophrastic': []},
 'monophthalm': {'monophthalmic': []},
 'monophthalmo': {'monophthalmos': []},
 'monophthalmu': {'monophthalmus': []},
 'monophthong': {'monophthongal': [],
                 'monophthonge': [],
                 'monophthongization': ['monophthongizations'],
                 'monophthongize': ['monophthongized'],
                 'monophthongizing': [],
                 'monophthongs': []},
 'monophthongis': {'monophthongisation': [],
                   'monophthongise': ['monophthongised']},
 'monophthongise': ['monophthongised'],
 'monophthongization': ['monophthongizations'],
 'monophthongize': ['monophthongized'],
 'monophvsit': {'monophvsites': []},
 'monophy': {'monophyes': []},
 'monophyl': {'monophyllous': []},
 'monophylct': {'monophylctic': []},
 'monophylect': {'monophylectic': []},
 'monophylesi': {'monophylesis': []},
 'monophylet': {'monophyletic': ['monophyletically'], 'monophyletism': []},
 'monophyletic': ['monophyletically'],
 'monophyletisch': {'monophyletische': []},
 'monophyletist': {'monophyletists': []},
 'monophyli': {'monophylie': [], 'monophyly': []},
 'monophyllit': {'monophyllites': []},
 'monophyllo': {'monophyllos': []},
 'monophyllu': {'monophyllus': []},
 'monophyodont': {'monophyodonts': []},
 'monophys': {'monophysism': [], 'monophysitis': []},
 'monophysism': {'monophysisme': []},
 'monophysit': {'monophysite': [],
                'monophysitic': ['monophysitical'],
                'monophysitism': []},
 'monophysita': {'monophysitas': []},
 'monophysitc': {'monophysitcs': []},
 'monophysitic': ['monophysitical'],
 'monophyt': {'monophytism': []},
 'monopi': {'monopis': []},
 'monopil': {'monopile': ['monopiles']},
 'monopile': ['monopiles'],
 'monopitch': {'monopitched': []},
 'monopl': {'monople': [], 'monoplize': ['monoplized'], 'monoplizing': []},
 'monoplac': {'monoplace': []},
 'monoplacophoran': {'monoplacophorans': []},
 'monoplan': {'monoplane': []},
 'monoplanet': {'monoplanetic': []},
 'monoplast': {'monoplastic': []},
 'monopleg': {'monoplegic': []},
 'monoplegi': {'monoplegie': []},
 'monoplegia': {'monoplegia': []},
 'monopleur': {'monopleuric': []},
 'monopli': {'monoplies': [], 'monoply': []},
 'monoplis': {'monoplise': ['monoplised']},
 'monoplise': ['monoplised'],
 'monoplist': {'monoplistic': [], 'monoplists': []},
 'monoplize': ['monoplized'],
 'monoploid': {'monoploids': []},
 'monoploidi': {'monoploidy': []},
 'monopneumon': {'monopneumones': []},
 'monopnictid': {'monopnictides': []},
 "monopo'i": {"monopo'y": []},
 'monopod': {'monopodal': [],
             'monopode': ['monopodes'],
             'monopodic': [],
             'monopods': []},
 'monopode': ['monopodes'],
 'monopodi': {'monopodial': ['monopodials', 'monopodially'], 'monopody': []},
 'monopodial': ['monopodials', 'monopodially'],
 'monopoid': {'monopoide': []},
 'monopoiesi': {'monopoiesis': []},
 'monopol': {'monopolated': [],
             'monopole': ['monopoles', 'monopolers'],
             'monopolic': [],
             'monopolism': ['monopolisms'],
             'monopolization': [],
             'monopolize': ['monopolizes', 'monopolizer', 'monopolized'],
             'monopolizing': [],
             'monopolous': [],
             'monopols': []},
 'monopolar': {'monopolarity': [], 'monopolarization': [], 'monopolars': []},
 'monopolarli': {'monopolarly': []},
 'monopolc': {'monopolcs': []},
 'monopole': ['monopoles', 'monopolers'],
 'monopoleur': {'monopoleurs': []},
 'monopolfrag': {'monopolfrage': []},
 'monopoli': {'monopolie': ['monopolied'], 'monopolis': [], 'monopoly': []},
 'monopolie': ['monopolied'],
 'monopolii': {'monopoliis': []},
 'monopolio': {'monopolios': []},
 'monopolis': {'monopolisable': [],
               'monopolisant': [],
               'monopolisation': [],
               'monopolise': ['monopolises',
                              'monopoliser',
                              'monopolised',
                              'monopolisent'],
               'monopolising': []},
 'monopolise': {'monopolisee': []},
 'monopolish': {'monopolished': []},
 'monopolisit': {'monopolisitic': []},
 'monopolism': ['monopolisms'],
 'monopolist': ['monopoliste',
                'monopolistic',
                'monopolistes',
                'monopolistically'],
 'monopolista': {'monopolistas': []},
 'monopolisticcompetit': {'monopolisticcompetition': []},
 'monopolistich': {'monopolistiche': []},
 'monopolistiqu': {'monopolistique': ['monopolistiques']},
 'monopolistique': ['monopolistiques'],
 'monopolistisch': {'monopolistische': ['monopolistischer']},
 'monopolistische': ['monopolistischer'],
 'monopolit': {'monopolitic': ['monopolitical']},
 'monopolitan': {'monopolitans': []},
 'monopolitic': ['monopolitical'],
 'monopolitist': {'monopolitistic': []},
 'monopoliz': {'monopolizability': [], 'monopolizable': []},
 'monopolize': ['monopolizes', 'monopolizer', 'monopolized'],
 'monopolkapit': {'monopolkapital': ['monopolkapitals']},
 'monopolkapital': ['monopolkapitals'],
 'monopolkapitalismu': {'monopolkapitalismus': []},
 'monopolkommiss': {'monopolkommission': []},
 'monopolog': {'monopologs': [], 'monopology': []},
 'monopolost': {'monopolostic': []},
 'monopoltheori': {'monopoltheorie': []},
 'monopolvil': {'monopolville': []},
 'monopolycapit': {'monopolycapital': ['monopolycapitalism']},
 'monopolycapital': ['monopolycapitalism'],
 'monopolycontrol': {'monopolycontrolled': []},
 'monopolyli': {'monopolylies': []},
 'monopolylik': {'monopolylike': []},
 'monopolylogu': {'monopolylogue': ['monopolylogues']},
 'monopolylogue': ['monopolylogues'],
 'monopolymonopsoni': {'monopolymonopsony': []},
 'monopolypow': {'monopolypower': []},
 'monopolyvalu': {'monopolyvalue': []},
 'monopolyz': {'monopolyzing': []},
 'monopor': {'monoporate': []},
 'monoposit': {'monopositive': []},
 'monoposoni': {'monoposony': []},
 'monoposonist': {'monoposonistic': []},
 'monopot': {'monopotent': []},
 'monopotass': {'monopotassic': []},
 'monopotenti': {'monopotential': []},
 'monopoti': {'monopoty': []},
 'monoprepar': {'monopreparations': []},
 'monopressur': {'monopressures': []},
 'monoprint': {'monoprinted': [], 'monoprinting': [], 'monoprints': []},
 'monoprocessor': {'monoprocessors': []},
 'monoproduct': {'monoproduction': [], 'monoproductive': []},
 'monoprogram': {'monoprogrammed': [], 'monoprogramming': []},
 'monopropel': {'monopropellant': ['monopropellants']},
 'monopropellant': ['monopropellants'],
 'monopropion': {'monopropionate': []},
 'monoprot': {'monoprotic': []},
 'monoprotect': {'monoprotected': [], 'monoprotection': []},
 'monoproton': {'monoprotonated': [], 'monoprotonation': []},
 'monopsi': {'monopsis': []},
 'monopson': {'monopsonic': [],
              'monopsonization': [],
              'monopsonize': ['monopsonized']},
 'monopsoni': {'monopsony': []},
 'monopsonist': {'monopsonistic': ['monopsonistically'], 'monopsonists': []},
 'monopsonistic': ['monopsonistically'],
 'monopsonize': ['monopsonized'],
 'monopsych': {'monopsychic': [], 'monopsychism': []},
 'monopsychist': {'monopsychistic': []},
 'monopsyllu': {'monopsyllus': []},
 'monopt': {'monoptic': ['monoptically']},
 'monopter': {'monopteral': []},
 'monoptero': {'monopteros': []},
 'monopteroylglutam': {'monopteroylglutamic': []},
 'monopteru': {'monopterus': []},
 'monopterygiu': {'monopterygius': []},
 'monopti': {'monopty': []},
 'monoptic': ['monoptically'],
 'monopu': {'monopus': []},
 'monopuls': {'monopulse': []},
 'monopylephoru': {'monopylephorus': []},
 'monopyridin': {'monopyridine': []},
 'monopyrrol': {'monopyrrole': ['monopyrroles'], 'monopyrrolic': []},
 'monopyrrole': ['monopyrroles'],
 'monoquaternari': {'monoquaternary': []},
 'monor': {'monore': [], 'monorities': [], 'monority': []},
 'monoraci': {'monoracial': ['monoracials', 'monoracially', 'monoracialism']},
 'monoracial': ['monoracials', 'monoracially', 'monoracialism'],
 'monorad': {'monoradical': ['monoradicals']},
 'monoradical': ['monoradicals'],
 'monoradiculopathi': {'monoradiculopathies': [], 'monoradiculopathy': []},
 'monorail': {'monorail': []},
 'monorch': {'monorchic': [], 'monorchism': [], 'monorchs': []},
 'monorchi': {'monorchis': [], 'monorchy': []},
 'monorchid': {'monorchides': [], 'monorchidism': [], 'monorchids': []},
 'monorchiida': {'monorchiidae': []},
 'monoreact': {'monoreactive': []},
 'monoreferenti': {'monoreferential': []},
 'monorefring': {'monorefringent': []},
 'monoreligi': {'monoreligious': []},
 'monorem': {'monoreme': ['monoremes']},
 'monoreme': ['monoremes'],
 'monorenh': {'monorenhs': []},
 'monoresist': {'monoresistance': [], 'monoresistant': []},
 'monorhaphi': {'monorhaphis': []},
 'monorhi': {'monorhis': []},
 'monorhin': {'monorhinal': [], 'monorhinic': []},
 'monorhym': {'monorhyme': ['monorhymed', 'monorhymes'], 'monorhyming': []},
 'monorhyme': ['monorhymed', 'monorhymes'],
 'monorhythm': {'monorhythmic': []},
 'monori': {'monory': []},
 'monoribonucleotid': {'monoribonucleotides': []},
 'monoribosom': {'monoribosome': ['monoribosomes']},
 'monoribosome': ['monoribosomes'],
 'monoricinol': {'monoricinoleate': []},
 'monorim': {'monorime': ['monorimed', 'monorimes']},
 'monorime': ['monorimed', 'monorimes'],
 'monoro': {'monoroe': []},
 'monoryp': {'monorypic': []},
 'monos': {'mono': ['monose', 'monosize', 'monosized']},
 'monosabio': {'monosabios': []},
 'monosacc': {'monosaccate': ['monosaccates']},
 'monosaccarid': {'monosaccarides': []},
 'monosaccate': ['monosaccates'],
 'monosacchand': {'monosacchandes': []},
 'monosaccharid': {'monosaccharide': [],
                   'monosaccharidic': [],
                   'monosaccharids': []},
 'monosaccharidc': {'monosaccharidcs': []},
 'monosaccharos': {'monosaccharose': []},
 'monosacchrid': {'monosacchrides': []},
 'monosaccit': {'monosaccites': []},
 'monosacharid': {'monosacharides': []},
 'monosalicyl': {'monosalicylate': []},
 'monosatur': {'monosaturated': [], 'monosaturates': []},
 'monosc': {'monosceli': []},
 'monoscen': {'monoscenic': []},
 'monoscero': {'monosceros': []},
 'monoscop': {'monoscope': [], 'monoscopic': ['monoscopically']},
 'monoscopic': ['monoscopically'],
 'monosector': {'monosectoral': []},
 'monosegment': {'monosegmental': []},
 'monoselenid': {'monoselenide': []},
 'monosem': {'monosemes': [], 'monosemic': [], 'monosemous': []},
 'monosemant': {'monosemantic': []},
 'monosemi': {'monosemy': []},
 'monosemicarbazon': {'monosemicarbazone': []},
 'monosensit': {'monosensitized': []},
 'monosensori': {'monosensory': []},
 'monosententi': {'monosentential': []},
 'monosepal': {'monosepalous': []},
 'monosept': {'monoseptic': []},
 'monoseri': {'monoserial': []},
 'monosi': {'monosy': []},
 'monosialogangliosid': {'monosialoganglioside': ['monosialogangliosides']},
 'monosialoganglioside': ['monosialogangliosides'],
 'monosialyl': {'monosialylated': []},
 'monosid': {'monoside': ['monosides']},
 'monoside': ['monosides'],
 'monosil': {'monosilic': ['monosilicate', 'monosilicates'],
             'monosillables': []},
 'monosilabo': {'monosilabos': []},
 'monosilan': {'monosilane': ['monosilanes']},
 'monosilane': ['monosilanes'],
 'monosilic': {'monosilicic': []},
 'monosilicid': {'monosilicide': ['monosilicides']},
 'monosilicide': ['monosilicides'],
 'monosingl': {'monosingle': []},
 'monosiphon': {'monosiphonous': []},
 'monoski': {'monoskiing': [], 'monoskis': []},
 'monosod': {'monosodic': []},
 'monosodiumglutam': {'monosodiumglutamate': []},
 'monosom': {'monosomal': [],
             'monosome': ['monosomes'],
             'monosomic': ['monosomics']},
 'monosomat': {'monosomatic': []},
 'monosome': ['monosomes'],
 'monosomi': {'monosomy': []},
 'monosomic': ['monosomics'],
 'monosoupap': {'monosoupape': []},
 'monospac': {'monospace': ['monospaced'], 'monospacing': []},
 'monospace': ['monospaced'],
 'monospasm': {'monospasms': []},
 'monospeci': {'monospecies': []},
 'monospecif': {'monospecific': ['monospecificity', 'monospecifically']},
 'monospecific': ['monospecificity', 'monospecifically'],
 'monospecifiqu': {'monospecifique': ['monospecifiques']},
 'monospecifique': ['monospecifiques'],
 'monospectr': {'monospectral': []},
 'monosperm': {'monospermic': [], 'monospermous': []},
 'monospermi': {'monospermis': [], 'monospermy': []},
 'monospher': {'monospherical': []},
 'monosphosph': {'monosphosphate': []},
 'monospilu': {'monospilus': []},
 'monospondyl': {'monospondylous': []},
 'monospor': {'monospore': ['monospores'], 'monosporic': [], 'monosporous': []},
 'monosporangi': {'monosporangial': [], 'monosporangiate': []},
 'monosporascu': {'monosporascus': []},
 'monospore': ['monospores'],
 'monosporidi': {'monosporidial': []},
 'monosporu': {'monosporus': []},
 'monost': {'monostability': [], 'monostable': ['monostables']},
 'monostable': ['monostables'],
 'monostachi': {'monostachys': []},
 'monostachyu': {'monostachyus': []},
 'monostand': {'monostands': []},
 'monostat': {'monostatic': []},
 'monostato': {'monostatos': []},
 'monostear': {'monostearate': ['monostearates']},
 'monostearate': ['monostearates'],
 'monostel': {'monostele': [], 'monostelic': []},
 'monoster': {'monosterate': []},
 'monostich': {'monostichous': [], 'monostichs': []},
 'monostom': {'monostome': ['monostomes']},
 'monostomat': {'monostomatic': [], 'monostomatous': []},
 'monostome': ['monostomes'],
 'monostori': {'monostory': []},
 'monostot': {'monostotic': []},
 'monostr': {'monostrous': []},
 'monostrand': {'monostrands': []},
 'monostrat': {'monostratal': []},
 'monostratifi': {'monostratified': []},
 'monostromat': {'monostromatic': []},
 'monostromatacea': {'monostromataceae': []},
 'monostroph': {'monostrophic': ['monostrophics']},
 'monostrophic': ['monostrophics'],
 'monostructur': {'monostructural': [],
                  'monostructure': ['monostructured', 'monostructures']},
 'monostructure': ['monostructured', 'monostructures'],
 'monostyl': {'monostyle': [], 'monostylism': []},
 'monostylist': {'monostylistic': []},
 'monostyren': {'monostyrene': []},
 'monosubject': {'monosubjective': []},
 'monosubst': {'monosubstance': ['monosubstances']},
 'monosubstance': ['monosubstances'],
 'monosubstitu': {'monosubstituents': []},
 'monosubstitut': {'monosubstituted': [],
                   'monosubstitution': ['monosubstitutions']},
 'monosubstitution': ['monosubstitutions'],
 'monosuccin': {'monosuccinate': []},
 'monosugar': {'monosugars': []},
 'monosulc': {'monosulcate': []},
 'monosulcit': {'monosulcites': []},
 'monosulf': {'monosulfate': ['monosulfated', 'monosulfates']},
 'monosulfate': ['monosulfated', 'monosulfates'],
 'monosulfid': {'monosulfide': ['monosulfides'], 'monosulfidic': []},
 'monosulfide': ['monosulfides'],
 'monosulfit': {'monosulfite': []},
 'monosulfoalumin': {'monosulfoaluminate': []},
 'monosulfon': {'monosulfonate': ['monosulfonates', 'monosulfonated'],
                'monosulfonation': [],
                'monosulfonic': []},
 'monosulfonate': ['monosulfonates', 'monosulfonated'],
 'monosulfur': {'monosulfuric': []},
 'monosulph': {'monosulphate': ['monosulphates']},
 'monosulphate': ['monosulphates'],
 'monosulphid': {'monosulphide': ['monosulphides'], 'monosulphidic': []},
 'monosulphide': ['monosulphides'],
 'monosulphit': {'monosulphite': []},
 'monosulphon': {'monosulphonate': ['monosulphonated', 'monosulphonates'],
                 'monosulphonic': []},
 'monosulphonate': ['monosulphonated', 'monosulphonates'],
 'monosulphur': {'monosulphuric': []},
 'monosvllab': {'monosvllabic': []},
 'monosyl': {'monosylable': ['monosylables'],
             'monosyllable': ['monosyllabled']},
 'monosylab': {'monosylabic': []},
 'monosylable': ['monosylables'],
 'monosyllab': {'monosyllabe': ['monosyllabes'],
                'monosyllabic': ['monosyllabics',
                                 'monosyllabical',
                                 'monosyllabicity',
                                 'monosyllabically'],
                'monosyllabism': []},
 'monosyllabe': ['monosyllabes'],
 'monosyllabi': {'monosyllabis': []},
 'monosyllabic': ['monosyllabics',
                  'monosyllabical',
                  'monosyllabicity',
                  'monosyllabically'],
 'monosyllabiqu': {'monosyllabique': ['monosyllabiques']},
 'monosyllabique': ['monosyllabiques'],
 'monosyllabl': {'monosyllablic': []},
 'monosyllablc': {'monosyllablcs': []},
 'monosyllable': ['monosyllabled'],
 'monosyllah': {'monosyllahic': []},
 'monosyllog': {'monosyllogism': []},
 'monosymmetr': {'monosymmetric': ['monosymmetrical']},
 'monosymmetri': {'monosymmetry': []},
 'monosymmetric': ['monosymmetrical'],
 'monosymmetro': {'monosymmetros': []},
 'monosymptomat': {'monosymptomatic': ['monosymptomatically']},
 'monosymptomatic': ['monosymptomatically'],
 'monosynapt': {'monosynaptic': ['monosynaptically']},
 'monosynaptic': ['monosynaptically'],
 'monosynaptiqu': {'monosynaptiques': []},
 'monosystem': {'monosystemic': []},
 'monot': {'monotal': [],
           'monotate': [],
           'monote': ['monotes', 'monoter'],
           'monotic': ['monoticity', 'monotically'],
           'monotous': ['monotously']},
 'monotact': {'monotactic': []},
 'monotani': {'monotany': []},
 'monotap': {'monotape': ['monotapes']},
 'monotape': ['monotapes'],
 'monotari': {'monotary': []},
 'monote': ['monotes', 'monoter'],
 'monotechn': {'monotechnic': ['monotechnics', 'monotechnical']},
 'monotechnic': ['monotechnics', 'monotechnical'],
 'monotect': {'monotectic': ['monotectics']},
 'monotectic': ['monotectics'],
 'monotel': {'monotelic': []},
 'monotellurid': {'monotelluride': []},
 'monotelosom': {'monotelosomic': []},
 'monotempor': {'monotemporal': []},
 'monotermin': {'monoterminal': []},
 'monoterpen': {'monoterpene': ['monoterpenes'],
                'monoterpenic': [],
                'monoterpens': []},
 'monoterpene': ['monoterpenes'],
 'monoterpenoid': {'monoterpenoids': []},
 'monoterpenol': {'monoterpenols': []},
 'monotetrazol': {'monotetrazole': []},
 'monoth': {'monothe': ['monotheic',
                        'monotheism',
                        'monotheize',
                        'monotheized',
                        'monotheizing']},
 'monothalam': {'monothalamic': [], 'monothalamous': []},
 'monothcist': {'monothcists': []},
 'monothclit': {'monothclites': []},
 'monothe': ['monotheic',
             'monotheism',
             'monotheize',
             'monotheized',
             'monotheizing'],
 'monothec': {'monothecous': []},
 'monothei': {'monotheis': []},
 'monotheism': {'monotheisme': []},
 'monotheismu': {'monotheismus': []},
 'monotheist': ['monotheiste',
                'monotheistes',
                'monotheistic',
                'monotheistical',
                'monotheistically'],
 'monotheistisch': {'monotheistische': ['monotheistischer']},
 'monotheistische': ['monotheistischer'],
 'monothel': {'monothelism': []},
 'monothelet': {'monothelete': ['monotheletes'],
                'monotheletic': [],
                'monotheletism': []},
 'monothelete': ['monotheletes'],
 'monothelit': {'monothelite': ['monothelites'],
                'monothelitic': [],
                'monothelitism': []},
 'monothelitc': {'monothelitcs': []},
 'monothelite': ['monothelites'],
 'monothem': {'monotheme': []},
 'monothemat': {'monothematic': ['monothematically'], 'monothematism': []},
 'monothematic': {'monothematicism': []},
 'monotheo': {'monotheos': []},
 'monotheocraci': {'monotheocracy': []},
 'monotheoret': {'monotheoretical': []},
 'monotherapeut': {'monotherapeutic': []},
 'monotherapi': {'monotherapie': ['monotherapies'], 'monotherapy': []},
 'monotherapie': ['monotherapies'],
 'monotherm': {'monothermal': [], 'monothermic': []},
 'monothes': {'monothesism': []},
 'monothest': {'monothestic': []},
 'monothet': {'monothetic': ['monothetical', 'monothetically']},
 'monothetic': ['monothetical', 'monothetically'],
 'monothiocarbon': {'monothiocarbonate': []},
 'monothioform': {'monothioformic': []},
 'monothioglycol': {'monothioglycolate': []},
 'monothiol': {'monothiols': []},
 'monothiophosph': {'monothiophosphate': []},
 'monotholit': {'monotholites': []},
 'monothong': {'monothongs': []},
 'monoti': {'monotis': []},
 'monotic': ['monoticity', 'monotically'],
 'monotin': {'monotinicity': [], 'monotinous': []},
 'monotint': {'monotints': []},
 'monotoc': {'monotocous': []},
 'monotoidea': {'monotoideae': []},
 'monotom': {'monotomic': ['monotomically'], 'monotomous': []},
 'monotomc': {'monotomcally': []},
 'monotomi': {'monotomy': []},
 'monotomic': ['monotomically'],
 'monotomida': {'monotomidae': []},
 'monoton': {'monotonal': ['monotonally', 'monotonality'],
             'monotone': ['monotoned',
                          'monotoner',
                          'monotonely',
                          'monotoneity',
                          'monotoneous',
                          'monotonement',
                          'monotoneously'],
             'monotonic': ['monotonical',
                           'monotonicity',
                           'monotonically',
                           'monotonicities'],
             'monotoning': [],
             'monotonism': [],
             'monotonity': [],
             'monotonization': [],
             'monotonize': ['monotonizes', 'monotonized'],
             'monotonizing': [],
             'monotonous': ['monotonously', 'monotonousness']},
 'monotona': {'monotonas': []},
 'monotonal': ['monotonally', 'monotonality'],
 'monotonament': {'monotonamente': []},
 'monotone': ['monotoned',
              'monotoner',
              'monotonely',
              'monotoneity',
              'monotoneous',
              'monotonement',
              'monotoneously'],
 'monotoneincreas': {'monotoneincreasing': []},
 'monotoni': {'monotonie': ['monotonieally'], 'monotony': []},
 'monotonic': ['monotonical',
               'monotonicity',
               'monotonically',
               'monotonicities'],
 'monotonicaili': {'monotonicaily': []},
 'monotonicali': {'monotonicaly': []},
 'monotoniciri': {'monotoniciry': []},
 'monotonicli': {'monotonicly': []},
 'monotoniclti': {'monotoniclty': []},
 'monotonie': ['monotonieally'],
 'monotonio': {'monotonioally': []},
 'monotonis': {'monotonise': []},
 'monotonist': {'monotonists': []},
 'monotonize': ['monotonizes', 'monotonized'],
 'monotonlc': {'monotonlcally': [], 'monotonlcity': []},
 'monotono': {'monotonos': []},
 'monotonoc': {'monotonocity': []},
 'monotonon': {'monotonons': []},
 'monotonous': ['monotonously', 'monotonousness'],
 'monotonu': {'monotonus': []},
 'monotop': {'monotopic': ['monotopical']},
 'monotopic': ['monotopical'],
 'monotor': {'monotored': [], 'monotoring': []},
 'monotori': {'monotorial': [], 'monotory': []},
 'monotosyl': {'monotosylate': []},
 'monototem': {'monototemism': []},
 'monotous': ['monotously'],
 'monotow': {'monotower': []},
 'monotransit': {'monotransitive': ['monotransitives']},
 'monotransitive': ['monotransitives'],
 'monotrcm': {'monotrcmes': []},
 'monotrem': {'monotreme': []},
 'monotremat': {'monotrematous': []},
 'monotremc': {'monotremcs': []},
 'monotrich': {'monotrichic': [], 'monotrichous': []},
 'monotriglyph': {'monotriglyphic': []},
 'monotroch': {'monotroche': [], 'monotrochs': []},
 'monotrop': {'monotrope': [],
              'monotropic': ['monotropically'],
              'monotropism': []},
 'monotropacea': {'monotropaceae': []},
 'monotropea': {'monotropeae': []},
 'monotroph': {'monotrophic': []},
 'monotropi': {'monotropy': []},
 'monotropic': ['monotropically'],
 'monotropo': {'monotropos': []},
 'monotropoidea': {'monotropoideae': []},
 'monotropsi': {'monotropsis': []},
 'monott': {'monotte': []},
 'monotu': {'monotus': []},
 'monotub': {'monotube': ['monotubes']},
 'monotube': ['monotubes'],
 'monotvp': {'monotvpe': []},
 'monotyp': {'monotype': ['monotyped'],
             'monotypic': ['monotypical', 'monotypically'],
             'monotyping': [],
             'monotypism': []},
 'monotype': ['monotyped'],
 'monotypi': {'monotypy': []},
 'monotypic': ['monotypical', 'monotypically'],
 'monotypisch': {'monotypische': []},
 'monotypist': {'monotypists': []},
 'monou': {'monous': []},
 'monoubiquitin': {'monoubiquitinated': [], 'monoubiquitination': []},
 'monoubiquityl': {'monoubiquitylation': []},
 'monounsarur': {'monounsarurated': []},
 'monounsatur': {'monounsaturate': ['monounsaturated', 'monounsaturates'],
                 'monounsaturation': []},
 'monounsaturate': ['monounsaturated', 'monounsaturates'],
 'monour': {'monourate': [], 'monoure': []},
 'monoureid': {'monoureide': ['monoureides']},
 'monoureide': ['monoureides'],
 'monovac': {'monovacancies': [], 'monovacancy': []},
 'monoval': {'monovale': ['monovalent',
                          'monovalence',
                          'monovalency',
                          'monovalents',
                          'monovalently']},
 'monovale': ['monovalent',
              'monovalence',
              'monovalency',
              'monovalents',
              'monovalently'],
 'monovalent': {'monovalente': ['monovalentes']},
 'monovalente': ['monovalentes'],
 'monovalu': {'monovalued': []},
 'monovalv': {'monovalve': []},
 'monovari': {'monovariable': [], 'monovariant': [], 'monovariate': []},
 'monovariet': {'monovarietal': []},
 'monoveloc': {'monovelocity': []},
 'monoventricl': {'monoventricle': []},
 'monoverb': {'monoverbal': []},
 'monoverticil': {'monoverticillate': []},
 'monovett': {'monovette': []},
 'monovil': {'monoville': []},
 'monovinylacetylen': {'monovinylacetylene': []},
 'monovis': {'monovision': []},
 'monovoc': {'monovocal': ['monovocalism', 'monovocality']},
 'monovocal': {'monovocalic': []},
 'monovoltin': {'monovoltine': []},
 'monovouka': {'monovoukas': []},
 'monovulatori': {'monovulatory': []},
 'monow': {'monowing': []},
 'monowic': {'monowice': []},
 'monoy': {'monoye': ['monoyer', 'monoyes'], 'monoys': []},
 'monoye': ['monoyer', 'monoyes'],
 'monoyio': {'monoyios': []},
 'monozi': {'monozy': []},
 'monozit': {'monozite': []},
 'monozo': {'monozoic': []},
 'monozonit': {'monozonite': []},
 'monozvgot': {'monozvgotic': []},
 'monozyg': {'monozygous': []},
 'monozygoc': {'monozygocity': []},
 'monozygos': {'monozygosity': []},
 'monozygot': {'monozygote': ['monozygotes'],
               'monozygotic': ['monozygotics'],
               'monozygotism': []},
 'monozygote': ['monozygotes'],
 'monozygotic': ['monozygotics'],
 'monozygotiqu': {'monozygotiques': []},
 'monozygotism': {'monozygotisme': []},
 'monozyklisch': {'monozyklischer': []},
 'monp': {'monpe': []},
 'monpa': {'monpas': []},
 'monparnass': {'monparnasse': []},
 'monpazi': {'monpazier': []},
 'monpel': {'monpelou': []},
 'monpela': {'monpelas': []},
 'monpeli': {'monpelier': []},
 'monpelli': {'monpellier': []},
 'monpensi': {'monpensier': []},
 'monper': {'monpere': []},
 'monperru': {'monperrus': []},
 'monpesli': {'monpeslier': []},
 'monphosph': {'monphosphate': []},
 'monpi': {'monpy': []},
 'monplac': {'monplace': ['monplaces']},
 'monplace': ['monplaces'],
 'monpol': {'monpolization': [], 'monpolize': ['monpolized']},
 'monpoli': {'monpolies': [], 'monpoly': []},
 'monpolist': {'monpolistic': []},
 'monpolize': ['monpolized'],
 'monpow': {'monpower': []},
 'monqi': {'monqy': []},
 'monqu': {'monque': []},
 'monquhitt': {'monquhitter': []},
 'monqui': {'monquis': []},
 'monr': {'monre': [], 'monring': [], 'monrs': []},
 'monra': {'monras': []},
 'monrad': {'monrads': []},
 'monrc': {'monrce': []},
 'monrcal': {'monrcale': []},
 'monre': {'monree': []},
 'monreal': {'monreale': []},
 'monreales': {'monrealese': []},
 'monrepo': {'monrepos': []},
 'monrg': {'monrge': []},
 'monrgomeri': {'monrgomery': []},
 'monrh': {'monrhs': []},
 'monri': {'monrie': [], 'monry': []},
 'monriqu': {'monrique': []},
 'monrmartr': {'monrmartre': []},
 'monrn': {'monrne': ['monrned'], 'monrnful': [], 'monrning': [], 'monrns': []},
 'monrne': ['monrned'],
 'monro': {'monroe': [], 'monros': []},
 'monroeit': {'monroeites': []},
 'monroensi': {'monroensis': []},
 'monroevil': {'monroeville': []},
 'monroevll': {'monroevllle': []},
 'monroewoodburi': {'monroewoodbury': []},
 'monrokelli': {'monrokellie': []},
 'monros': {'monrose': []},
 'monrovian': {'monrovians': []},
 'monrovil': {'monroville': []},
 'monroy': {'monroyal': [], 'monroys': []},
 'monrozi': {'monrozier': [], 'monrozies': []},
 'monrpeli': {'monrpelier': []},
 'monrpelli': {'monrpellier': []},
 'monrval': {'monrvale': []},
 'monrvil': {'monrville': []},
 'mons': ['monse'],
 "mons'r": {"mons'rs": []},
 "mons'u": {"mons'us": []},
 'monsaa': {'monsaas': []},
 'monsabr': {'monsabre': []},
 'monsaccharid': {'monsaccharides': []},
 'monsacr': {'monsacre': []},
 'monsal': {'monsall': []},
 'monsaldal': {'monsaldale': []},
 'monsalli': {'monsallier': []},
 'monsalv': {'monsalve': ['monsalves']},
 'monsalvatg': {'monsalvatge': []},
 'monsalve': ['monsalves'],
 'monsanes': {'monsanese': []},
 'monsanto': {'monsantos': []},
 'monsanvierg': {'monsanvierge': []},
 'monsateri': {'monsatery': []},
 'monsci': {'monscy': []},
 'monsco': {'monscos': []},
 'monscond': {'monsconde': []},
 'monscrrat': {'monscrrate': []},
 'monse': {'monsee': ['monsees']},
 'monsee': ['monsees'],
 'monseer': {'monseers': []},
 'monseign': {'monseigner': []},
 'monseigneur': {'monseigneurs': []},
 'monsel': {'monsell': ['monsells'], 'monsels': []},
 'monselic': {'monselice': []},
 'monselis': {'monselise': []},
 'monsell': ['monsells'],
 'monselp': {'monselps': []},
 'monselt': {'monselts': []},
 'monsemb': {'monsembe': []},
 'monsenergu': {'monsenergue': []},
 'monseni': {'monseny': []},
 'monsens': {'monsense': [], 'monsensical': []},
 'monsep': {'monseps': []},
 'monser': {'monserate': [], 'monsers': []},
 'monseratt': {'monseratte': []},
 'monserr': {'monserrate': []},
 'monserratt': {'monserratte': []},
 'monsew': {'monsewer': []},
 'monsey': {'monseys': []},
 'monshe': {'monshee': []},
 'monsheim': {'monsheimer': []},
 'monshouw': {'monshouwer': []},
 'monshur': {'monshure': []},
 'monsi': {'monsie': ['monsies'], 'monsy': ['monsys']},
 'monsie': ['monsies'],
 'monsieu': {'monsieue': []},
 'monsieur': ['monsieure'],
 'monsieurd': {'monsieurde': []},
 'monsieurl': {'monsieurle': []},
 'monsign': {'monsigner': []},
 'monsigni': {'monsigny': []},
 'monsignor': ['monsignore', 'monsignores'],
 'monsignori': {'monsignorial': []},
 'monsir': {'monsire': []},
 'monsivai': {'monsivais': []},
 'monsivdi': {'monsivdis': []},
 'monsivii': {'monsiviis': []},
 'monsk': {'monske': []},
 'monski': {'monsky': []},
 'monsli': {'monsly': []},
 'monslrou': {'monslrous': []},
 'monson': {'monsone': [], 'monsons': []},
 'monsoni': {'monsonis': []},
 'monsoon': ['monsooned', 'monsoonic', 'monsoonal', 'monsooning'],
 'monsoonishli': {'monsoonishly': []},
 'monsoonlik': {'monsoonlike': []},
 'monsor': {'monsore': []},
 'monsou': {'monsous': []},
 'monsouri': {'monsouris': []},
 'monspeliens': {'monspeliense': []},
 'monspeliensi': {'monspeliensis': []},
 'monspessulanu': {'monspessulanus': []},
 'monsr': {'monsre': [], 'monsrs': []},
 'monsrer': {'monsrers': []},
 'monst': {'monste': ['monsted', 'monsteds']},
 "monst'u": {"monst'us": []},
 'monstabl': {'monstable': []},
 'monste': ['monsted', 'monsteds'],
 'monstei': {'monsteis': []},
 'monster': ['monstered',
             'monsterous',
             'monsterize',
             'monstering',
             'monsterism',
             'monsterized',
             'monsterizing',
             'monsterously',
             'monsterization'],
 'monstera': {'monstera': []},
 'monsterbar': {'monsterbarring': []},
 'monsterhunt': {'monsterhunting': []},
 'monsteri': {'monsteries': [], 'monstery': []},
 'monsterlik': {'monsterlike': []},
 'monstermong': {'monstermongers': []},
 'monsteroidea': {'monsteroideae': []},
 'monsterpiec': {'monsterpiece': []},
 'monsters': {'monstersized': []},
 'monsterslay': {'monsterslayer': [], 'monsterslaying': []},
 'monstertam': {'monstertaming': []},
 'monsther': {'monsthers': []},
 'monsthrou': {'monsthrous': []},
 'monstier': {'monstiers': []},
 'monstiou': {'monstious': []},
 'monston': {'monstone': []},
 'monstor': {'monstors': []},
 'monstou': {'monstous': []},
 'monstr': {'monstrative': ['monstratively'], 'monstre': ['monstres']},
 'monstra': {'monstras': []},
 'monstrab': {'monstrabant': []},
 'monstrabili': {'monstrabilis': []},
 'monstrabimu': {'monstrabimus': []},
 'monstrabl': {'monstrable': [], 'monstrably': []},
 'monstraci': {'monstracious': []},
 'monstramu': {'monstramus': []},
 'monstran': {'monstrans': []},
 'monstranc': {'monstrance': []},
 'monstrant': {'monstrante': ['monstrantes'], 'monstrants': []},
 'monstrante': ['monstrantes'],
 'monstrar': {'monstrare': ['monstrarent']},
 'monstrare': ['monstrarent'],
 'monstrari': {'monstrarier': []},
 'monstrass': {'monstrasse': []},
 'monstrat': {'monstrate': ['monstrated', 'monstrates'],
              'monstrating': [],
              'monstration': ['monstrations'],
              'monstrator': ['monstrators']},
 'monstrata': {'monstratas': []},
 'monstrate': ['monstrated', 'monstrates'],
 'monstrati': {'monstratis': []},
 'monstration': ['monstrations'],
 'monstrative': ['monstratively'],
 'monstrator': ['monstrators'],
 'monstratqu': {'monstratque': []},
 'monstratu': {'monstratus': []},
 'monstraunc': {'monstraunces': []},
 'monstravimu': {'monstravimus': []},
 'monstre': {'monstree': ['monstrees']},
 'monstree': ['monstrees'],
 'monstrer': {'monstrerent': []},
 'monstreus': {'monstreuse': ['monstreuses']},
 'monstreuse': ['monstreuses'],
 'monstri': {'monstris': []},
 'monstrif': {'monstrification': []},
 'monstrifer': {'monstriferous': []},
 'monstriferi': {'monstriferis': []},
 'monstrifi': {'monstrified': []},
 'monstrificu': {'monstrificus': []},
 'monstrillida': {'monstrillidae': []},
 'monstrisqu': {'monstrisque': []},
 'monstro': {'monstros': []},
 'monstroc': {'monstrocities': [], 'monstrocity': []},
 'monstroi': {'monstrois': []},
 'monstron': {'monstrons': []},
 'monstropol': {'monstropolous': []},
 'monstropoli': {'monstropolis': []},
 'monstros': {'monstrose': [], 'monstrosity': []},
 'monstrosa': {'monstrosae': []},
 'monstrosi': {'monstrosis': []},
 'monstrosiqu': {'monstrosique': []},
 'monstrosit': {'monstrosites': []},
 'monstrosu': {'monstrosus': []},
 'monstrou': {'monstrous': []},
 'monstroufli': {'monstroufly': []},
 'monstrous': {'monstrouse': [],
               'monstrousity': [],
               'monstrously': [],
               'monstrousness': []},
 'monstrousfeminin': {'monstrousfeminine': []},
 'monstrouslook': {'monstrouslooking': []},
 'monstrousness': {'monstrousnesse': []},
 'monstru': {'monstrus': []},
 'monstrueus': {'monstrueuse': ['monstrueuses', 'monstrueusement']},
 'monstrueuse': ['monstrueuses', 'monstrueusement'],
 'monstrumqu': {'monstrumque': []},
 'monstruo': {'monstruos': []},
 'monstruos': {'monstruose': [], 'monstruosities': [], 'monstruosity': []},
 'monstruosa': {'monstruosas': []},
 'monstruosament': {'monstruosamente': []},
 'monstruosi': {'monstruosis': []},
 'monstruosidad': {'monstruosidades': []},
 'monstruosit': {'monstruosite': ['monstruosites']},
 'monstruosita': {'monstruositas': []},
 'monstruosite': ['monstruosites'],
 'monstruoso': {'monstruosos': []},
 'monstruosu': {'monstruosus': []},
 'monstruou': {'monstruous': []},
 'monstruous': {'monstruouse': [], 'monstruously': []},
 'monstu': {'monstus': []},
 'monsu': {'monsus': []},
 'monsun': {'monsuns': []},
 'monsur': {'monsure': []},
 'monsy': ['monsys'],
 'monsyl': {'monsyllables': []},
 'monsyllab': {'monsyllabic': []},
 'monsynapt': {'monsynaptic': []},
 'mont': {'monte': ['monted'], 'monting': [], 'monts': []},
 'monta': {'montas': []},
 'montabon': {'montabone': []},
 'montacarga': {'montacargas': []},
 'montachiqu': {'montachique': []},
 'montacnt': {'montacnte': []},
 'montacu': {'montacue': []},
 'montacul': {'montacule': []},
 'montacut': {'montacute': ['montacutes']},
 'montacute': ['montacutes'],
 'montacutida': {'montacutidae': []},
 'montacutiu': {'montacutius': []},
 'montacutu': {'montacutus': []},
 'montad': {'montade': ['montader']},
 'montada': {'montadas': []},
 'montadal': {'montadale': []},
 'montade': ['montader'],
 'montadi': {'montady': []},
 'montadito': {'montaditos': []},
 'montado': {'montados': []},
 'montaeut': {'montaeute': []},
 'montafi': {'montafies': []},
 'montafia': {'montafias': []},
 'montafies': {'montafieses': []},
 'montafil': {'montafilant': []},
 'montafl': {'montafles': []},
 'montafla': {'montaflas': []},
 'montafon': {'montafoner': []},
 'montaft': {'montaftes': []},
 'montag': {'montage': ['montaged'], 'montaging': [], 'montags': []},
 'montage': ['montaged'],
 'montagelik': {'montagelike': []},
 'montagin': {'montagine': []},
 'montagist': {'montagists': []},
 'montagn': {'montagnals': [], 'montagne': ['montagnes', 'montagner']},
 'montagna': {'montagnas': []},
 'montagnai': {'montagnais': []},
 'montagnais': {'montagnaise': ['montagnaises']},
 'montagnaise': ['montagnaises'],
 'montagnar': {'montagnars': []},
 'montagnard': {'montagnarde': ['montagnardes'], 'montagnards': []},
 'montagnarde': ['montagnardes'],
 'montagnc': {'montagncs': []},
 'montagne': ['montagnes', 'montagner'],
 'montagnes': {'montagnese': []},
 'montagnesaint': {'montagnesainte': []},
 'montagnet': {'montagnets': []},
 'montagnett': {'montagnette': []},
 'montagneus': {'montagneuse': ['montagneuses']},
 'montagneuse': ['montagneuses'],
 'montagni': {'montagnie': ['montagnier', 'montagnies'],
              'montagnis': [],
              'montagny': []},
 'montagnie': ['montagnier', 'montagnies'],
 'montagnit': {'montagnites': []},
 'montagnol': {'montagnole': []},
 'montagnon': {'montagnone': []},
 'montagomeri': {'montagomery': []},
 'montagri': {'montagrier': []},
 'montagu': ['montague', 'montagues'],
 'montaguai': {'montaguais': []},
 'montaguard': {'montaguards': []},
 'montagudougla': {'montagudouglas': []},
 'montaguehous': {'montaguehouse': []},
 'montah': {'montahes': []},
 'montaha': {'montahas': []},
 'montai': {'montais': []},
 'montaicn': {'montaicne': []},
 'montaigl': {'montaigle': []},
 'montaign': {'montaigne': ['montaigner'],
              'montaignism': [],
              'montaignized': []},
 'montaignai': {'montaignais': []},
 'montaigne': ['montaigner'],
 'montaignesqu': {'montaignesque': []},
 'montaigni': {'montaignie': ['montaignier'], 'montaigny': []},
 'montaignie': ['montaignier'],
 'montaignist': {'montaignistes': []},
 'montaignologu': {'montaignologues': []},
 'montaigu': {'montaigue': [], 'montaigus': []},
 'montaii': {'montaiies': []},
 'montaiia': {'montaiias': []},
 'montail': {'montaille': [], 'montaillou': []},
 'montain': {'montaine': ['montaines'], 'montainous': [], 'montains': []},
 'montaine': ['montaines'],
 'montaing': {'montainge': []},
 'montaingn': {'montaingne': []},
 'montaion': {'montaione': []},
 'montair': {'montaire': []},
 'montairi': {'montairy': []},
 'montaj': {'montaje': ['montajes']},
 'montaje': ['montajes'],
 'montajon': {'montajone': []},
 'montal': {'montalant': [],
            'montale': ['montales', 'montalent'],
            'montals': []},
 'montalai': {'montalais': []},
 'montalba': {'montalbas': []},
 'montalban': {'montalbans': []},
 'montalbanai': {'montalbanais': []},
 'montalbanu': {'montalbanus': []},
 'montalbin': {'montalbine': []},
 'montale': ['montales', 'montalent'],
 'montalegr': {'montalegre': []},
 'montalembert': {'montalemberts': []},
 'montaleon': {'montaleone': []},
 'montallegr': {'montallegre': []},
 'montalt': {'montalte': [], 'montalts': []},
 'montalto': {'montaltos': []},
 'montaltu': {'montaltus': []},
 'montalv': {'montalve': []},
 'montalvern': {'montalverne': []},
 'montalvo': {'montalvos': []},
 'montam': {'montame': ['montames']},
 'montame': ['montames'],
 'montamet': {'montamets': []},
 'montami': {'montamis': [], 'montamy': []},
 'montamo': {'montamos': []},
 'montamt': {'montamts': []},
 'montan': {'montanal': [],
            'montane': ['montanes', 'montaner', 'montaneous'],
            'montanic': [],
            'montanism': [],
            'montanize': [],
            'montanous': [],
            'montans': []},
 'montana': ['montanae'],
 'montanan': {'montanan': []},
 'montanaqu': {'montanaque': []},
 'montanar': {'montanare': []},
 'montanari': {'montanaris': [], 'montanary': []},
 'montanawyom': {'montanawyoming': []},
 'montanc': {'montance': [], 'montancs': []},
 'montanch': {'montanches': []},
 'montanclo': {'montanclos': []},
 'montand': {'montands': []},
 'montandr': {'montandre': []},
 'montane': ['montanes', 'montaner', 'montaneous'],
 'montanellu': {'montanellus': []},
 'montanens': {'montanense': []},
 'montanensi': {'montanensis': []},
 'montanero': {'montaneros': []},
 'montanes': {'montanese': ['montaneses']},
 'montanesa': {'montanesas': []},
 'montanese': ['montaneses'],
 'montang': {'montange': ['montanges']},
 'montange': ['montanges'],
 'montangeologi': {'montangeologie': []},
 'montanha': {'montanhas': []},
 'montanhosa': {'montanhosas': []},
 'montani': {'montanie': ['montanier'], 'montanis': [], 'montany': []},
 'montanian': {'montanians': []},
 'montanid': {'montanide': []},
 'montanie': ['montanier'],
 'montanift': {'montanifts': []},
 'montanin': {'montanine': []},
 'montanindustri': {'montanindustrie': []},
 'montanism': {'montanisme': []},
 'montanismu': {'montanismus': []},
 'montanist': {'montaniste': ['montanistes'],
               'montanistic': [],
               'montanists': []},
 'montaniste': ['montanistes'],
 'montanisti': {'montanistis': []},
 'montanistisch': {'montanistische': []},
 'montankonzern': {'montankonzerne': []},
 'montann': {'montanns': []},
 'montanni': {'montanny': []},
 'montano': {'montanos': []},
 'montanoceratop': {'montanoceratops': []},
 'montanosa': {'montanosas': []},
 'montanoso': {'montanosos': []},
 'montanosqu': {'montanosque': []},
 'montansi': {'montansier': []},
 'montant': {'montante': ['montantes'], 'montants': []},
 'montante': ['montantes'],
 'montantmanign': {'montantmanigne': []},
 'montanu': {'montanus': []},
 'montanv': {'montanvers': [], 'montanvs': []},
 'montanvil': {'montanville': []},
 'montanwerk': {'montanwerke': []},
 'montany': {'montanye': []},
 'montao': {'montaos': []},
 'montaou': {'montaoue': []},
 'montaqu': {'montaque': []},
 'montar': {'montare': []},
 'montarac': {'montaraces': []},
 'montarci': {'montarcy': []},
 'montarco': {'montarcos': []},
 'montard': {'montarde': []},
 'montardi': {'montardier': [], 'montardy': []},
 'montarg': {'montarges': []},
 'montargi': {'montargis': []},
 'montari': {'montaries': [], 'montary': []},
 'montaria': {'montarias': []},
 'montarn': {'montarnal': []},
 'montaron': {'montarone': []},
 'montarra': {'montarras': []},
 'montarroyo': {'montarroyos': []},
 'montars': {'montarse': []},
 'montarsi': {'montarsy': []},
 'montarvil': {'montarville': []},
 'montas': {'montaser': []},
 'montass': {'montassent': [], 'montasser': []},
 'montassi': {'montassier': []},
 'montat': {'montate': []},
 'montatair': {'montataire': []},
 'montauban': {'montaubans': []},
 'montaubri': {'montaubry': []},
 'montaufi': {'montaufier': []},
 'montaug': {'montauge': []},
 'montauist': {'montauists': []},
 'montauk': {'montauks': []},
 'montauket': {'montaukets': []},
 'montaukett': {'montauketts': []},
 'montauran': {'montaurans': []},
 'montauri': {'montaurier': [], 'montaury': []},
 'montausi': {'montausier': ['montausiers']},
 'montausier': ['montausiers'],
 'montaussi': {'montaussier': []},
 'montauu': {'montauus': []},
 'montauvil': {'montauville': []},
 'montauzi': {'montauzier': []},
 'montaverd': {'montaverde': []},
 'montavil': {'montaville': []},
 'montay': {'montaye': []},
 'montayn': {'montayne': ['montaynes'], 'montayns': []},
 'montayne': ['montaynes'],
 'montaz': {'montazer': []},
 'montazel': {'montazels': []},
 'montb': {'montbe': [], 'montbs': []},
 'montba': {'montbas': []},
 'montbailli': {'montbailly': []},
 'montbar': {'montbars': []},
 'montbarri': {'montbarry': []},
 'montbazon': {'montbazons': []},
 'montbeliard': {'montbeliarde': []},
 'montbij': {'montbijou': []},
 'montbl': {'montbly': []},
 'montblainvil': {'montblainville': []},
 'montblairi': {'montblairy': []},
 'montblanc': {'montblancs': []},
 'montbois': {'montboise': []},
 'montboisi': {'montboisier': []},
 'montboissi': {'montboissier': ['montboissiers']},
 'montboissier': ['montboissiers'],
 'montbos': {'montbose': []},
 'montbouch': {'montboucher': []},
 'montbretia': {'montbretias': []},
 'montbril': {'montbrillant': []},
 'montc': {'montcs': []},
 'montcabri': {'montcabrie': ['montcabrier']},
 'montcabrie': ['montcabrier'],
 'montcada': {'montcadas': []},
 'montcagl': {'montcagle': []},
 'montcali': {'montcalier': []},
 'montcalli': {'montcallier': []},
 'montcalm': {'montcalme': [], 'montcalms': []},
 'montcastl': {'montcastle': []},
 'montceaul': {'montceaules': []},
 'montceni': {'montcenis': []},
 'montcfiascon': {'montcfiascone': []},
 'montcfior': {'montcfiore': []},
 'montchamp': {'montchamps': []},
 'montchensi': {'montchensy': []},
 'montcherv': {'montcherval': []},
 'montchoisi': {'montchoisy': []},
 'montcla': {'montclas': []},
 'montclair': {'montclaire': [], 'montclairs': []},
 'montclar': {'montclare': []},
 'montcleon': {'montcleone': []},
 'montcliu': {'montclius': []},
 'montclo': {'montclos': []},
 'montclu': {'montclus': []},
 'montcoff': {'montcoffer': []},
 'montcomeri': {'montcomery': []},
 'montcorbi': {'montcorbier': []},
 'montcornet': {'montcornets': []},
 'montcourri': {'montcourrier': []},
 'montcrieff': {'montcrieffe': []},
 'montcsino': {'montcsinos': []},
 'montcverd': {'montcverde': []},
 'montczuma': {'montczumas': []},
 'montd': {'montde': []},
 'montdardi': {'montdardier': []},
 'montdevergu': {'montdevergue': ['montdevergues']},
 'montdevergue': ['montdevergues'],
 'montdidi': {'montdidier': []},
 'montdomain': {'montdomaine': []},
 'montdor': {'montdore': []},
 'montdorg': {'montdorge': []},
 'montdori': {'montdory': []},
 'monte': ['montese', 'monteser', 'montesion'],
 "monte'": {"monte'e": []},
 'monteacut': {'monteacute': []},
 'monteag': {'monteage': []},
 'monteagl': {'monteagle': ['monteagles']},
 'monteagle': ['monteagles'],
 'monteagu': {'monteague': []},
 'montealegr': {'montealegre': ['montealegres']},
 'montealegre': ['montealegres'],
 'monteath': {'monteaths': []},
 'montebank': {'montebanks': []},
 'montebello': {'montebellos': []},
 'montebra': {'montebras': []},
 'montebrasit': {'montebrasite': []},
 'montechiqu': {'montechique': []},
 'montecillo': {'montecillos': []},
 'montecino': {'montecinos': []},
 'montecl': {'montecler': []},
 'monteclair': {'monteclaire': []},
 'monteclaro': {'monteclaros': []},
 'montecor': {'montecore': []},
 'montecristo': {'montecristos': []},
 'montecroc': {'montecroce': []},
 'montecut': {'montecute': []},
 'montedip': {'montedipe': []},
 'montee': ['montees'],
 'montefalcion': {'montefalcione': []},
 'montefalcon': {'montefalcone': []},
 'montefeltr': {'montefeltre': []},
 'montefeltro': {'montefeltros': []},
 'monteferrant': {'monteferrante': []},
 'montefiaschon': {'montefiaschone': []},
 'montefiascon': {'montefiascone': []},
 'montefibr': {'montefibre': []},
 'montefik': {'montefiks': []},
 'montefinal': {'montefinale': []},
 'montefior': {'montefiore': ['montefiores']},
 'montefioral': {'montefioralle': []},
 'montefiore': ['montefiores'],
 'monteflascon': {'monteflascone': []},
 'monteflor': {'monteflore': ['monteflores']},
 'monteflore': ['monteflores'],
 'montefluo': {'montefluos': []},
 'montefoir': {'montefoire': []},
 'montefontain': {'montefontaine': []},
 'montefor': {'montefore': []},
 'montefort': {'monteforte': []},
 'monteftor': {'monteftore': []},
 'montefusco': {'montefuscos': []},
 'montefwr': {'montefwre': []},
 'montegela': {'montegelas': []},
 'montegiov': {'montegiove': []},
 'montegl': {'montegle': []},
 'montegla': {'monteglas': []},
 'montegni': {'montegny': []},
 'montego': {'montegos': []},
 'montegomeri': {'montegomery': []},
 'montegr': {'montegre': []},
 'montegrand': {'montegrande': []},
 'montegrin': {'montegrins': []},
 'montegu': {'montegue': []},
 'montehor': {'montehore': []},
 'montehu': {'montehus': []},
 'montei': {'monteis': []},
 'monteign': {'monteigne': []},
 'monteil': {'monteille': ['monteiller'], 'monteils': []},
 'monteille': ['monteiller'],
 'montein': {'monteine': []},
 'monteiro': {'monteiros': []},
 'monteith': {'monteiths': []},
 'montejano': {'montejanos': []},
 'montejaqu': {'montejaque': []},
 'montejior': {'montejiore': []},
 'montejo': {'montejos': []},
 'monteju': {'montejus': []},
 'montel': {'montell': ['montelle', 'montells'], 'montels': []},
 'montelab': {'montelabate': []},
 'montelabb': {'montelabbate': []},
 'montelcon': {'montelcone': []},
 'monteleagr': {'monteleagre': []},
 'montelegi': {'montelegier': []},
 'montelegr': {'montelegre': []},
 'monteleon': {'monteleone': ['monteleones']},
 'monteleone': ['monteleones'],
 'montelepr': {'montelepre': []},
 'monteli': {'montelier': []},
 'montelibano': {'montelibanos': []},
 'montelin': {'montelins': []},
 'montelio': {'montelios': []},
 'montelion': {'montelione': []},
 'montelior': {'monteliore': []},
 'monteliu': {'montelius': []},
 'montell': ['montelle', 'montells'],
 'montellano': {'montellanos': []},
 'montelli': {'montellier': []},
 'montelon': {'montelone': []},
 'montelpar': {'montelpare': []},
 'monteluc': {'monteluce': []},
 'montelupon': {'montelupone': []},
 'montem': {'montems': []},
 'montemaggior': {'montemaggiore': []},
 'montemar': {'montemare': []},
 'montemart': {'montemarte': [], 'montemarts': []},
 'montemartr': {'montemartre': []},
 'montemay': {'montemayer': []},
 'montemayor': {'montemayors': []},
 'montemerl': {'montemerle': []},
 'montemey': {'montemeyer': []},
 'montemoisel': {'montemoiselle': []},
 'montemorelo': {'montemorelos': []},
 'montemqu': {'montemque': []},
 'monten': {'montene': [], 'montens': []},
 'montenapoleon': {'montenapoleone': []},
 'montendr': {'montendre': []},
 'montenegran': {'montenegrans': []},
 'montenegrian': {'montenegrians': []},
 'montenegrin': {'montenegrine': ['montenegrines', 'montenegriner'],
                 'montenegrins': []},
 'montenegrine': ['montenegrines', 'montenegriner'],
 'montenegro': ['montenegroes'],
 'montenero': {'monteneros': []},
 'montengrin': {'montengrins': []},
 'monteni': {'montenier': [], 'monteny': []},
 'montenor': {'montenore': []},
 'montenott': {'montenotte': []},
 'montens': {'montenses': []},
 'montensi': {'montensis': []},
 'montenv': {'montenvers': []},
 'monteos': {'monteose': []},
 'montepaon': {'montepaone': []},
 'montepar': {'montepare': []},
 'montepeli': {'montepelier': []},
 'montepelli': {'montepellier': []},
 'montepequ': {'montepeque': []},
 'montepessulanu': {'montepessulanus': []},
 'montepio': {'montepios': []},
 'monteprandon': {'monteprandone': []},
 'montequ': {'monteque': []},
 'monter': {'monteral': [],
            'montere': ['monteres', 'montereal', 'monterent'],
            'montering': [],
            'monterism': [],
            'monters': []},
 'montera': {'monteras': []},
 'monterai': {'monteraient': []},
 'monterd': {'monterde': []},
 'montere': ['monteres', 'montereal', 'monterent'],
 'montereal': {'montereale': []},
 'monteregal': {'monteregale': []},
 'montereggion': {'montereggione': []},
 'monteregi': {'monteregie': []},
 'monteregian': {'monteregians': []},
 'montereno': {'monterenos': []},
 'montereri': {'monterery': []},
 'monterey': {'monterey': []},
 'montereyan': {'montereyans': []},
 'montereyensi': {'montereyensis': []},
 'montereysalina': {'montereysalinas': []},
 'montergad': {'montergade': []},
 'monteri': {'monterie': [], 'montery': []},
 'monteria': {'monterias': []},
 'monteriend': {'monteriender': []},
 'monteriggion': {'monteriggione': []},
 'monterino': {'monterinos': []},
 'monterior': {'monteriore': []},
 'monterist': {'monterists': []},
 'monteristo': {'monteristos': []},
 'montero': {'monteros': []},
 'monteron': {'monterone': [], 'monterons': []},
 'monteros': {'monterose': []},
 'monterpen': {'monterpenes': []},
 'monterr': {'monterre': ['monterreal']},
 'monterre': ['monterreal'],
 'monterri': {'monterry': []},
 'montervil': {'monterville': []},
 'montes': {'monte': ['montese', 'monteser', 'montesion']},
 'montesch': {'montesches': []},
 'montesclair': {'montesclaire': []},
 'montesclaro': {'montesclaros': []},
 'montesco': {'montescos': []},
 'montescu': {'montescue': []},
 'montesimo': {'montesimos': []},
 'montesino': {'montesinos': []},
 'montesion': {'montesione': []},
 'montesol': {'montesole': []},
 'montespan': {'montespan': []},
 'montesqu': {'montesque': []},
 'montesqui': {'montesquie': [], 'montesquiou': ['montesquious']},
 'montesquieu': {'montesquieu': []},
 'montesquiou': ['montesquious'],
 'montess': {'montesse': []},
 'montessori': ['montessorie'],
 'montessorian': {'montessorianism': [], 'montessorians': []},
 'montessu': {'montessus': []},
 'montessui': {'montessuis': []},
 'montestruqu': {'montestruque': []},
 'montet': {'montete': [], 'montets': []},
 'montetari': {'montetary': []},
 'monteti': {'montety': []},
 'montetior': {'montetiore': []},
 'montetwhit': {'montetwhite': []},
 'monteur': {'monteure': [], 'monteurs': []},
 'monteuui': {'monteuuis': []},
 'montev': {'monteval': [], 'monteviti': []},
 'montevares': {'montevarese': []},
 'montevcrd': {'montevcrde': []},
 'monteverd': {'monteverde': ['monteverdes']},
 'monteverde': ['monteverdes'],
 'monteverdi': {'monteverdi': []},
 'montevergin': {'montevergine': []},
 'montevertin': {'montevertine': []},
 'montevial': {'monteviale': []},
 'montevidean': {'montevideans': []},
 'montevideano': {'montevideanos': []},
 'montevidensi': {'montevidensis': []},
 'montevil': {'monteville': []},
 'montevilli': {'montevilliers': []},
 'montevu': {'montevue': []},
 'montey': {'monteys': []},
 'monteyn': {'monteyne': []},
 'montez': ['monteze'],
 'montezino': {'montezinos': []},
 'montezinu': {'montezinus': []},
 'montezum': {'montezume': []},
 'montezuma': ['montezumae'],
 'montezumi': {'montezumy': []},
 'montfalcon': {'montfalcone': []},
 'montfauc': {'montfaucou': []},
 'montfaucon': {'montfaucons': []},
 'montfer': {'montferant': []},
 'montferr': {'montferrant': [], 'montferrer': ['montferrers']},
 'montferrat': {'montferrats': []},
 'montferrer': ['montferrers'],
 'montferri': {'montferrier': []},
 'montfi': {'montfis': []},
 'montfichet': {'montfichets': []},
 'montfieuri': {'montfieury': []},
 'montfil': {'montfils': []},
 'montfior': {'montfiore': []},
 'montfleuri': {'montfleury': []},
 'montflor': {'montflorence': []},
 'montfomeri': {'montfomery': []},
 'montford': {'montfords': []},
 'montforf': {'montforfs': []},
 'montfort': ['montforte'],
 'montfortian': {'montfortians': []},
 'montfortianu': {'montfortianus': []},
 'montfortiu': {'montfortius': []},
 'montfran': {'montfrans': []},
 'montfri': {'montfried': []},
 'montg': {'montge': []},
 "montg'i": {"montg'y": []},
 'montgal': {'montgall': []},
 'montgaudi': {'montgaudier': []},
 'montgauzi': {'montgauzy': []},
 'montgcla': {'montgclas': []},
 'montgela': {'montgelas': []},
 'montgemeri': {'montgemery': []},
 'montgenevr': {'montgenevre': []},
 'montgeorg': {'montgeorges': []},
 'montgeri': {'montgery': []},
 'montgi': {'montgy': []},
 'montgla': {'montglas': []},
 'montglaiv': {'montglaive': []},
 'montglan': {'montglane': []},
 'montglav': {'montglave': []},
 'montgmeri': {'montgmery': []},
 'montgolf': {'montgolfer': []},
 'montgolfi': {'montgolfier': []},
 'montgolfier': {'montgolfiere': ['montgolfieres']},
 'montgolfiere': ['montgolfieres'],
 'montgolfl': {'montgolfler': []},
 'montgoln': {'montgolner': []},
 'montgolti': {'montgoltier': []},
 'montgom': {'montgome': ['montgomer']},
 "montgom'ri": {"montgom'ry": []},
 'montgomari': {'montgomary': []},
 'montgomcr': {'montgomcric': []},
 'montgomcri': {'montgomcrie': [], 'montgomcry': []},
 'montgome': ['montgomer'],
 'montgomebi': {'montgomeby': []},
 'montgomen': {'montgomene': []},
 'montgomer': {'montgomeric': []},
 'montgomeri': {'montgomerie': [], 'montgomery': []},
 'montgomerian': {'montgomerians': []},
 'montgomerl': {'montgomerle': []},
 'montgomerri': {'montgomerry': []},
 'montgomery': {'montgomerye': []},
 'montgomeryshir': {'montgomeryshire': []},
 'montgomeryvil': {'montgomeryville': []},
 'montgometi': {'montgomety': []},
 'montgommeri': {'montgommerie': [], 'montgommery': []},
 'montgomori': {'montgomorie': [], 'montgomory': []},
 'montgomri': {'montgomrie': [], 'montgomry': []},
 'montgoneri': {'montgonery': []},
 'montgrenan': {'montgrenane': []},
 'montgro': {'montgros': []},
 'montgumeri': {'montgumery': []},
 'month': ['monthe', 'monthed', 'monthes', 'monthful', 'monthfuls'],
 "month'": {"month's": []},
 "month'i": {"month'y": []},
 'month-nam': {'month-name': []},
 'monthaft': {'monthafter': []},
 'monthbi': {'monthby': []},
 'monthday': {'monthdays': []},
 'montheist': {'montheistic': []},
 'montheli': {'monthelie': []},
 'monthem': {'monthemer': []},
 'monthend': {'monthends': []},
 'monther': {'monthers': []},
 'montheri': {'monthery': []},
 'montherl': {'montherlant': []},
 'montherm': {'montherme': ['monthermer', 'monthermers']},
 'montherme': ['monthermer', 'monthermers'],
 'monthey': {'montheys': []},
 'monthfi': {'monthfy': []},
 'monthi': {'monthis': [], 'monthy': ['monthys']},
 'monthier': {'monthiers': []},
 'monthl': {'monthling': [], 'monthls': []},
 'monthlat': {'monthlater': []},
 'monthleri': {'monthlery': []},
 'monthli': {'monthlie': [], 'monthly': []},
 'monthlyaverag': {'monthlyaverage': []},
 'monthlyboldedd': {'monthlyboldeddates': []},
 'monthlymagazin': {'monthlymagazine': []},
 'monthlymeet': {'monthlymeeting': []},
 'monthlypay': {'monthlypayment': []},
 'monthlyr': {'monthlyrate': ['monthlyrated']},
 'monthlyrate': ['monthlyrated'],
 'monthlysal': {'monthlysales': []},
 'monthnam': {'monthname': ['monthnames']},
 'monthname': ['monthnames'],
 'monthnumb': {'monthnumber': []},
 'monthoi': {'monthois': []},
 'monthol': {'montholou': []},
 'monthold': {'montholds': []},
 'montholon': {'montholons': []},
 'monthon': {'monthons': []},
 'monthoni': {'monthony': []},
 'monthpart': {'monthparts': []},
 'monthpiec': {'monthpiece': []},
 'monthpregn': {'monthpregnant': []},
 'monthri': {'monthry': []},
 'monthsaft': {'monthsafter': []},
 'monthsbefor': {'monthsbefore': []},
 'monthslat': {'monthslater': []},
 'monthspregn': {'monthspregnant': []},
 'monthsth': {'monthsthe': []},
 'montht': {'monthts': []},
 'monthti': {'monthty': []},
 'monthtyp': {'monthtype': []},
 'monthu': {'monthus': []},
 'monthur': {'monthurs': []},
 'monthwis': {'monthwise': []},
 'monthy': ['monthys'],
 'monti': {'montie': ['monties'], 'montis': [], 'monty': ['montys']},
 'montia': {'montia': []},
 'montiagh': {'montiaghs': []},
 'montibel': {'montibeller': []},
 'montibn': {'montibns': []},
 'montibu': {'montibus': []},
 'montibv': {'montibvs': []},
 'monticelli': {'monticellis': []},
 'monticellit': {'monticellite': []},
 'monticello': {'monticellos': []},
 'monticl': {'monticle': ['monticles']},
 'monticle': ['monticles'],
 'monticola': {'monticolae': []},
 'monticolu': {'monticolus': []},
 'monticon': {'monticone': []},
 'monticu': {'monticue': []},
 'monticul': {'monticule': ['monticules']},
 'monticulari': {'monticularis': []},
 'monticule': ['monticules'],
 'monticuliporida': {'monticuliporidae': []},
 'monticuliporoid': {'monticuliporoids': []},
 'monticulo': {'monticulos': []},
 'monticulu': {'monticulus': []},
 'montidi': {'montidier': []},
 'montie': ['monties'],
 'montier': {'montiere': ['montieres'], 'montiers': []},
 'montierchaum': {'montierchaume': []},
 'montiere': ['montieres'],
 'montierend': {'montierender': []},
 'montiert': {'montierte': []},
 'montif': {'montifer': []},
 'montifior': {'montifiore': []},
 'montifor': {'montifore': []},
 'montign': {'montigne': []},
 'montigni': {'montignie': ['montignies'], 'montigny': ['montignys']},
 'montignie': ['montignies'],
 'montigny': ['montignys'],
 'montigu': {'montigue': []},
 'montii': {'montiis': []},
 'montijo': {'montijos': []},
 'montil': {'montille': [], 'montils': []},
 'montilla': {'montillas': []},
 'montillamoril': {'montillamoriles': []},
 'montilli': {'montilly': []},
 'montilu': {'montilus': []},
 'montim': {'montimer': []},
 'montimini': {'montiminy': []},
 'montin': {'montine': []},
 'montinartr': {'montinartre': []},
 'montingi': {'montingy': []},
 'montiniacea': {'montiniaceae': []},
 'montinicu': {'montinicus': []},
 'montinor': {'montinore': ['montinorency', 'montinorenci']},
 'montinore': ['montinorency', 'montinorenci'],
 'montinu': {'montinus': []},
 'montion': {'montione': ['montioned'], 'montions': []},
 'montione': ['montioned'],
 'montioy': {'montioye': []},
 'montiparu': {'montiparus': []},
 'montiqu': {'montique': []},
 'montiron': {'montirone': []},
 'montisforti': {'montisfortis': []},
 'montisqu': {'montisque': []},
 'montiu': {'montius': []},
 'montivagu': {'montivagus': []},
 'montivil': {'montivillers': []},
 'montivilli': {'montivilliers': []},
 'montji': {'montjis': []},
 'montjoi': {'montjoie': ['montjoies']},
 'montjoie': ['montjoies'],
 'montjoli': {'montjoly': []},
 'montjoy': {'montjoye': [], 'montjoys': []},
 "montju'": {"montju'ic": []},
 'montk': {'montks': []},
 'montkli': {'montkly': []},
 'montkos': {'montkose': []},
 'montl': {'montle': [], 'montls': []},
 'montlak': {'montlake': []},
 'montlaur': {'montlaures': []},
 'montlauri': {'montlaurier': []},
 'montlausi': {'montlausier': []},
 'montlavil': {'montlaville': []},
 'montldi': {'montldy': []},
 'montleheri': {'montlehery': []},
 'montleon': {'montleone': []},
 'montleri': {'montlery': []},
 'montlgni': {'montlgny': []},
 'montlh': {'montlhe': []},
 'montlhdri': {'montlhdry': []},
 "montlhe'ri": {"montlhe'ry": []},
 'montlheri': {'montlhery': []},
 'montlhevi': {'montlhevy': []},
 'montlheyi': {'montlheyy': []},
 'montli': {'montlis': [], 'montly': []},
 'montlili': {'montlily': []},
 'montlosi': {'montlosier': []},
 'montloui': {'montlouis': []},
 'montlozi': {'montlozier': []},
 'montlt': {'montlts': []},
 'montlu': {'montlue': []},
 'montluc': {'montlucs': []},
 'montluis': {'montluisant': []},
 'montm': {'montme': [], 'montms': []},
 'montmagni': {'montmagny': []},
 'montmain': {'montmains': []},
 'montmaitr': {'montmaitre': []},
 'montmari': {'montmarie': []},
 'montmarlr': {'montmarlre': []},
 'montmarquett': {'montmarquette': []},
 'montmarrr': {'montmarrre': []},
 'montmart': {'montmarte': []},
 'montmartr': {'montmartre': []},
 'montmartrobu': {'montmartrobus': []},
 'montmartroi': {'montmartrois': []},
 'montmartrois': {'montmartroise': []},
 'montmatr': {'montmatre': []},
 'montmauric': {'montmaurice': []},
 'montmcdi': {'montmcdy': []},
 'montmddi': {'montmddy': []},
 "montme'di": {"montme'dy": []},
 'montmecli': {'montmecly': []},
 'montmedi': {'montmedy': []},
 'montmeil': {'montmeillant': []},
 'montmela': {'montmelas': []},
 'montmer': {'montmerency': []},
 'montmerci': {'montmercy': []},
 'montmerl': {'montmerle': []},
 'montmerqu': {'montmerque': []},
 'montmi': {'montmy': []},
 'montmidi': {'montmidy': []},
 'montmigni': {'montmigny': []},
 'montmini': {'montminy': []},
 'montmir': {'montmiral': []},
 'montmonllonit': {'montmonllonite': []},
 'montmor': {'montmorancy': [],
             'montmore': ['montmorenci',
                          'montmorency',
                          'montmorencis',
                          'montmorencys',
                          'montmorencies'],
             'montmors': []},
 'montmorcnci': {'montmorcncy': []},
 'montmore': ['montmorenci',
              'montmorency',
              'montmorencis',
              'montmorencys',
              'montmorencies'],
 'montmorenci': {'montmorencie': []},
 'montmorencyboutevil': {'montmorencybouteville': []},
 'montmorencydamvil': {'montmorencydamville': []},
 'montmorencylav': {'montmorencylaval': []},
 'montmoressi': {'montmoressy': []},
 'montmoreuci': {'montmoreucy': []},
 'montmori': {'montmory': []},
 'montmorillinit': {'montmorillinite': [], 'montmorillinitic': []},
 'montmorillionit': {'montmorillionite': []},
 'montmorillit': {'montmorillite': []},
 'montmorillonit': {'montmorillonite': ['montmorillonites'],
                    'montmorillonitic': [],
                    'montmorillonitization': [],
                    'montmorillonits': []},
 'montmorillonite': ['montmorillonites'],
 'montmorillonitebeidellit': {'montmorillonitebeidellite': []},
 'montmorillonlt': {'montmorillonlte': []},
 'montmorillonoid': {'montmorillonoids': []},
 'montmorilonit': {'montmorilonite': []},
 'montmorin': {'montmorins': []},
 'montmoriuonit': {'montmoriuonite': []},
 'montmorlllonit': {'montmorlllonite': []},
 'montmorr': {'montmorres': []},
 'montmorri': {'montmorris': []},
 'montmorrillonit': {'montmorrillonite': []},
 'montmorrilonit': {'montmorrilonite': []},
 'montn': {'montns': []},
 'montnegr': {'montnegre': []},
 'montni': {'montny': []},
 'montniartr': {'montniartre': []},
 'montnli': {'montnly': []},
 'montnorri': {'montnorris': []},
 'monto': {'montoe': [], 'montos': []},
 'montogmeri': {'montogmery': []},
 'montogomeri': {'montogomerie': [], 'montogomery': []},
 'montogu': {'montogue': []},
 'montoi': {'montois': []},
 'montoir': {'montoire': []},
 'montois': {'montoise': []},
 'montomeri': {'montomery': []},
 'montomgeri': {'montomgery': []},
 'montomorillonit': {'montomorillonite': []},
 'monton': {'montone': ['montones'],
            'montonic': ['montonicity', 'montonically'],
            'montonous': ['montonously'],
            'montons': []},
 'montone': ['montones'],
 'montonera': {'montoneras': []},
 'montonero': {'montoneros': []},
 'montoneuron': {'montoneurons': []},
 'montoni': {'montonis': [], 'montony': []},
 'montonic': ['montonicity', 'montonically'],
 'montonne': {'montonnees': []},
 'montonous': ['montonously'],
 'montony': {'montonye': []},
 'montoomeri': {'montoomery': []},
 'montopoli': {'montopolis': []},
 'montor': {'montore': [], 'montoring': [], 'montors': []},
 'montorg': {'montorge': []},
 'montori': {'montories': [], 'montory': []},
 'montorn': {'montornes': []},
 'montosi': {'montosis': []},
 'montour': {'montoure': [], 'montours': []},
 'montouri': {'montouris': []},
 'montoursvil': {'montoursville': []},
 'montouss': {'montousse': []},
 'montout': {'montoute': []},
 'montoviensi': {'montoviensis': []},
 'montowamp': {'montowampate': []},
 'montowes': {'montowese': []},
 'montoy': {'montoye': ['montoyer']},
 'montoya': {'montoyas': []},
 'montoye': ['montoyer'],
 'montp': {'montpe': []},
 'montpa': {'montpas': []},
 'montpamass': {'montpamasse': []},
 'montpark': {'montparker': []},
 'montparnass': {'montparnasse': ['montparnasses']},
 'montparnasse': ['montparnasses'],
 'montparnassian': {'montparnassians': []},
 'montparness': {'montparnesse': []},
 'montparno': {'montparnos': []},
 'montpazi': {'montpazier': []},
 'montpeh': {'montpeher': []},
 'montpeili': {'montpeilier': []},
 'montpel': {'montpell': ['montpeller']},
 'montpelh': {'montpelher': []},
 'montpeli': {'montpelier': []},
 'montpelierensi': {'montpelierensis': []},
 'montpelii': {'montpeliier': []},
 'montpell': {'montpelller': []},
 'montpelli': {'montpellie': ['montpellier', 'montpelliers']},
 'montpellie': ['montpellier', 'montpelliers'],
 'montpellierain': {'montpellierains': []},
 'montpellt': {'montpellter': []},
 'montpelt': {'montpelter': []},
 'montpelti': {'montpeltier': []},
 'montpelu': {'montpeluer': []},
 'montpenfi': {'montpenfier': []},
 'montpensi': {'montpensier': ['montpensiers']},
 'montpensier': ['montpensiers'],
 'montpensierist': {'montpensierists': []},
 'montpensl': {'montpensler': []},
 'montperci': {'montpercy': []},
 'montpetti': {'montpettier': []},
 'montpeusi': {'montpeusier': []},
 'montpi': {'montpied': []},
 'montplais': {'montplaisant': [], 'montplaiser': []},
 'montpolli': {'montpollier': []},
 'montponsi': {'montponsier': []},
 'montprevil': {'montpreville': []},
 'montquhani': {'montquhanie': []},
 'montquhitt': {'montquhitter': []},
 'montr': {'montre': ['montres']},
 'montra': {'montras': []},
 'montraartr': {'montraartre': []},
 'montrachet': {'montrachet': []},
 'montrai': {'montrais': []},
 'montral': {'montrale': []},
 'montram': {'montrames': []},
 'montraor': {'montraorenci': []},
 'montrati': {'montratier': []},
 'montrav': {'montrave': ['montravers']},
 'montrave': ['montravers'],
 'montravil': {'montraville': []},
 'montre': {'montree': ['montrees']},
 "montre'": {"montre'al": []},
 'montreal': ['montreale', 'montreall', 'montrealer', 'montrealers'],
 'montrealai': {'montrealais': []},
 'montrealais': {'montrealaise': ['montrealaises']},
 'montrealaise': ['montrealaises'],
 'montrealbas': {'montrealbased': []},
 'montrealist': {'montrealistes': [], 'montrealists': []},
 'montree': ['montrees'],
 'montrefagn': {'montrefagne': []},
 'montrel': {'montrell': []},
 'montrelai': {'montrelais': []},
 'montrem': {'montremes': []},
 'montremi': {'montremy': []},
 'montrepo': {'montrepos': []},
 'montrer': {'montrerent': []},
 'montrera': {'montreras': []},
 'montrerai': {'montreraient': [], 'montrerais': []},
 'montreron': {'montrerons': []},
 'montresor': {'montresors': []},
 'montress': {'montresser': []},
 'montressor': {'montressors': []},
 'montreuil': {'montreuils': []},
 'montreul': {'montreull': []},
 'montreur': {'montreurs': []},
 'montrev': {'montreval': []},
 'montrevil': {'montreville': []},
 'montri': {'montrie': [], 'montris': [], 'montry': []},
 'montrich': {'montricher': []},
 'montrigon': {'montrigone': []},
 'montrima': {'montrimas': []},
 'montrion': {'montrions': []},
 'montriveau': {'montriveaus': []},
 'montrnartr': {'montrnartre': []},
 'montrnor': {'montrnorency': []},
 'montro': {'montroe': [], 'montros': []},
 'montroa': {'montroae': []},
 'montroch': {'montrocher': []},
 'montroe': {'montroee': []},
 'montrof': {'montrofe': [], 'montrofs': []},
 'montrogu': {'montrogue': []},
 'montroi': {'montroie': [], 'montrois': []},
 'montrois': {'montroise': []},
 'montrol': {'montrole': [], 'montroll': []},
 'montron': {'montrone': [], 'montrons': []},
 'montrong': {'montronge': []},
 'montros': {'montrose': ['montroses'], 'montrosities': [], 'montrosity': []},
 'montrose': ['montroses'],
 'montroseit': {'montroseite': []},
 'montrosi': {'montrosier': []},
 'montrosian': {'montrosians': []},
 'montross': {'montrosse': ['montrosses']},
 'montrosse': ['montrosses'],
 'montrot': {'montrote': []},
 'montroti': {'montrotier': []},
 'montrotti': {'montrottier': []},
 'montrou': {'montrous': []},
 'montroug': {'montrouge': []},
 'montroui': {'montrouis': []},
 'montrouzi': {'montrouzier': []},
 'montrovil': {'montroville': []},
 'montroy': {'montroyal': []},
 'montroydit': {'montroydite': []},
 'montrozi': {'montrozier': []},
 'monts': {'montse': []},
 'montsaint': {'montsainte': []},
 'montsalvag': {'montsalvage': []},
 'montsalvatg': {'montsalvatge': []},
 'montsalven': {'montsalvens': []},
 'montsalvi': {'montsalvy': []},
 'montsam': {'montsame': []},
 'montsauch': {'montsauche': []},
 'montsaug': {'montsauge': []},
 'montsaun': {'montsaunes': []},
 'montseni': {'montseny': []},
 'montserr': {'montserral': [], 'montserrate': []},
 'montserrat': {'montserrat': []},
 'montserratian': {'montserratian': []},
 'montshir': {'montshire': []},
 'montsineri': {'montsinery': []},
 'montsing': {'montsinger': []},
 'montsouri': {'montsouris': []},
 'montsur': {'montsurs': []},
 'montsurri': {'montsurry': []},
 'montsurv': {'montsurvent': []},
 'montt': {'montte': [], 'montts': []},
 'monttair': {'monttaire': []},
 'montth': {'montths': []},
 'montti': {'monttis': []},
 'monttnartr': {'monttnartre': []},
 'monttrembl': {'monttremblant': []},
 'montu': {'montues': [], 'montus': []},
 'montubio': {'montubios': []},
 'montucla': {'montuclas': []},
 'montuel': {'montuelle': []},
 'montueus': {'montueuse': ['montueuses']},
 'montueuse': ['montueuses'],
 'montul': {'montule': [], 'montull': []},
 'montuno': {'montunos': []},
 'montuos': {'montuose': []},
 'montur': {'monture': ['montures']},
 'montura': {'monturas': []},
 'monture': ['montures'],
 'montureangu': {'montureangus': []},
 'monturi': {'montury': []},
 'monturqu': {'monturque': []},
 'montuu': {'montuus': []},
 'montuvio': {'montuvios': []},
 'montvail': {'montvaillant': []},
 'montval': {'montvale': ['montvalent']},
 'montvale': ['montvalent'],
 'montvalli': {'montvallier': []},
 'montverd': {'montverde': []},
 'montvil': {'montville': []},
 'montvilli': {'montvilliers': []},
 'montwi': {'montwy': []},
 'montwiel': {'montwieler': []},
 'montwil': {'montwill': []},
 'montwim': {'montwimer': []},
 'monty': {'montye': []},
 'montz': {'montzing': []},
 'montzaigl': {'montzaigle': []},
 'montzevil': {'montzeville': []},
 'montzheim': {'montzheimer': []},
 'monu': {'monus': []},
 'monuent': {'monuents': []},
 'monuer': {'monuerant': [], 'monuere': []},
 'monueri': {'monueris': []},
 'monuerimu': {'monuerimus': []},
 'monufactur': {'monufacturing': []},
 'monufoctur': {'monufocturer': ['monufocturers'], 'monufocturing': []},
 'monufocturer': ['monufocturers'],
 'monui': {'monuis': []},
 'monuimu': {'monuimus': []},
 'monuiss': {'monuisse': []},
 'monuisti': {'monuistis': []},
 'monulti': {'monulty': []},
 'monum': {'monume': []},
 'monumbo': {'monumbos': []},
 'monumcn': {'monumcns': []},
 'monumcnt': {'monumcntality': []},
 'monumcnto': {'monumcntos': []},
 'monumen': {'monumens': []},
 'monumeni': {'monumenis': []},
 'monumenl': {'monumenls': []},
 'monumenr': {'monumenral': []},
 'monument': ['monumente',
              'monumented',
              'monumental',
              'monumentes',
              'monumenting',
              'monumentous',
              'monumentals',
              'monumentally',
              'monumentalize',
              'monumentality',
              'monumentation',
              'monumentalism',
              'monumentalizes',
              'monumentalized',
              'monumentalness',
              'monumentalizing',
              'monumentalities',
              'monumentalization',
              'monumentalizations'],
 'monumenta': {'monumentae': []},
 'monumental': {'monumentale': ['monumentales', 'monumentaler'],
                'monumentall': []},
 'monumentale': ['monumentales', 'monumentaler'],
 'monumentali': {'monumentalis': []},
 'monumentaliri': {'monumentaliry': []},
 'monumentalis': {'monumentalisation': [],
                  'monumentalise': ['monumentalises', 'monumentalised'],
                  'monumentalising': []},
 'monumentalise': ['monumentalises', 'monumentalised'],
 'monumentalist': {'monumentalistic': [], 'monumentalists': []},
 'monumentalit': {'monumentalite': []},
 'monumentaqu': {'monumentaque': []},
 'monumentari': {'monumentary': []},
 'monumentbuild': {'monumentbuilding': []},
 'monumenti': {'monumentis': []},
 'monumentisqu': {'monumentisque': []},
 'monumentkoppi': {'monumentkoppie': []},
 'monumentlik': {'monumentlike': []},
 'monumento': {'monumentos': []},
 'monumentumqu': {'monumentumque': []},
 'monumet': {'monumetal': [], 'monumets': []},
 'monumetensi': {'monumetensis': []},
 'monumethensi': {'monumethensis': []},
 'monumeut': {'monumeuts': []},
 'monumont': {'monumonts': []},
 'monun': {'monunent': ['monunents']},
 'monunent': {'monunental': []},
 'monuniu': {'monunius': []},
 'monunsatur': {'monunsaturated': []},
 'monurch': {'monurchs': []},
 'monust': {'monuste': []},
 'monut': {'monutes': []},
 'monutain': {'monutains': []},
 'monval': {'monvale': ['monvalent']},
 'monvale': ['monvalent'],
 'monvel': {'monvelle': []},
 'monverd': {'monverde': []},
 'monvil': {'monville': []},
 'monvilli': {'monvilliers': []},
 'monvment': {'monvments': []},
 'monw': {'monwed': []},
 'monwealth': {'monwealths': []},
 'monwilliam': {'monwilliams': []},
 'mony': {'monye': ['monyes']},
 'monyak': {'monyake': []},
 'monyan': {'monyane': []},
 'monychu': {'monychus': []},
 'monycrow': {'monycrower': []},
 'monye': ['monyes'],
 'monyeb': {'monyebe': []},
 'monyhul': {'monyhull': []},
 'monym': {'monymeal': [], 'monymous': []},
 'monymail': {'monymaill': []},
 'monyment': {'monymentes': [], 'monyments': []},
 'monyn': {'monyns': []},
 'monypcnni': {'monypcnny': []},
 'monypeni': {'monypeny': []},
 'monypenni': {'monypennie': [], 'monypenny': ['monypennys']},
 'monypenny': ['monypennys'],
 'monypli': {'monyplies': []},
 'monysyl': {'monysyllable': ['monysyllables']},
 'monysyllable': ['monysyllables'],
 'monyth': {'monythe': []},
 'monz': {'monze': []},
 'monza': {'monzas': []},
 'monzaid': {'monzaide': []},
 'monzel': {'monzell': []},
 'monzes': {'monzese': []},
 'monzi': {'monzie': ['monzies']},
 'monzie': ['monzies'],
 'monzing': {'monzinger': []},
 'monzodiorit': {'monzodiorite': ['monzodiorites'], 'monzodioritic': []},
 'monzodiorite': ['monzodiorites'],
 'monzogranit': {'monzogranite': ['monzogranites'], 'monzogranitic': []},
 'monzogranite': ['monzogranites'],
 'monzon': {'monzone': []},
 'monzonit': {'monzonite': ['monzonites'], 'monzonitic': []},
 'monzonite': ['monzonites'],
 'monzonlt': {'monzonlte': []},
 'monzonorit': {'monzonoritic': []},
 'monzonos': {'monzonose': []},
 'monzot': {'monzote': []},
 'monzygot': {'monzygotic': []},
 'moo': ['mooed', 'mooing', 'mooings'],
 'mooa': {'mooas': []},
 'mooar': {'mooars': []},
 'mooarch': {'mooarchs': []},
 'moob': {'moobe': [], 'moobs': []},
 'mooberri': {'mooberry': []},
 'mooch': ['mooche', 'mooched', 'mooching'],
 'moocha': {'moochas': []},
 'mooche': {'moochee': []},
 'moocher': {'moocher': []},
 'moochi': {'moochie': [], 'moochy': []},
 'moocow': {'moocows': []},
 'moocr': {'moocrs': []},
 'mood': ['moode', 'moodes', 'mooded', 'mooding', 'moodely', 'moodful'],
 'moodaje': {'moodajee': []},
 'moodalt': {'moodaltering': []},
 'moodboost': {'moodboosting': []},
 'moodchang': {'moodchanges': [], 'moodchanging': []},
 'moodcongru': {'moodcongruent': []},
 'moodcreat': {'moodcreating': []},
 'mooddepend': {'mooddependent': []},
 'mooddisord': {'mooddisordered': []},
 'moode': {'moodee': []},
 'mooded': {'moodedness': []},
 'moodelev': {'moodelevating': []},
 'moodeliar': {'moodeliars': []},
 'moodelli': {'moodelly': []},
 'moodemer': {'moodemere': []},
 'moodenhanc': {'moodenhancing': []},
 'moodey': {'moodeys': []},
 'moodh': {'moodhe': []},
 'moodhol': {'moodhole': []},
 'moodi': {'moodie': [], 'moodiness': [], 'moody': []},
 'moodili': {'moodily': []},
 'moodincongru': {'moodincongruent': []},
 'moodinduct': {'moodinduction': []},
 'moodish': {'moodishness': []},
 'moodke': {'moodkee': []},
 'moodkhe': {'moodkhee': []},
 'moodl': {'moodle': ['moodled', 'moodles'], 'moodling': []},
 'moodle': ['moodled', 'moodles'],
 'moodless': {'moodlessness': []},
 'moodlift': {'moodlifting': []},
 'moodlik': {'moodlike': []},
 'moodmodifi': {'moodmodifying': []},
 'moodmould': {'moodmoulded': []},
 'moodmus': {'moodmusic': []},
 'moodr': {'moodres': []},
 'moodregul': {'moodregulating': []},
 'moodrel': {'moodrelated': []},
 'moodscap': {'moodscapes': []},
 'moodset': {'moodsetting': []},
 'moodsett': {'moodsetter': []},
 'moodstabil': {'moodstabilizing': []},
 'moodstat': {'moodstate': ['moodstates']},
 'moodstate': ['moodstates'],
 'moodsvil': {'moodsville': []},
 'moodsw': {'moodswing': ['moodswings']},
 'moodswing': ['moodswings'],
 'moodu': {'moodus': []},
 'moodwis': {'moodwise': []},
 'moody': {'moodye': []},
 "moody'": {"moody's": []},
 'moodyadam': {'moodyadams': []},
 'moodycliff': {'moodycliffe': []},
 'moodylook': {'moodylooking': []},
 'moodymann': {'moodymanners': []},
 'moodyvil': {'moodyville': []},
 'mooe': {'mooes': []},
 'mooel': {'mooeling': [], 'mooels': []},
 'mooer': {'mooers': []},
 'mooerat': {'mooerate': ['mooerately']},
 'mooerate': ['mooerately'],
 'moof': {'moofe': []},
 'moofte': {'mooftee': ['mooftees']},
 'mooftee': ['mooftees'],
 'moofti': {'moofty': []},
 'moog': {'mooge': [], 'moogs': []},
 'moogend': {'moogende': []},
 'moogi': {'moogie': [], 'moogy': []},
 'moogle': {'mooglee': []},
 'mooh': {'moohe': []},
 'mooherje': {'mooherjee': []},
 'mooi': {'mooies': [], 'moois': []},
 'mooifi': {'mooified': [], 'mooify': []},
 'mooific': {'mooification': []},
 'mooiliti': {'mooility': []},
 'mooiplaa': {'mooiplaas': []},
 'mooiplaat': {'mooiplaats': []},
 'mooirivi': {'mooirivier': []},
 'mooist': {'mooiste': []},
 'mooj': {'mooje': []},
 'mook': {'mooke': ['mooked'], 'mooking': [], 'mooks': []},
 'mooka': {'mookas': []},
 'mookan': {'mookane': []},
 'mookcrje': {'mookcrjee': []},
 'mooke': {'mookee': []},
 'mookeije': {'mookeijee': []},
 'mookerheid': {'mookerheide': []},
 'mookerheyd': {'mookerheyde': []},
 'mookeri': {'mookery': []},
 'mookerie': {'mookeriee': []},
 'mookerj': {'mookerje': []},
 'mookerjc': {'mookerjce': []},
 'mookerje': {'mookerjee': ['mookerjees']},
 'mookerjee': ['mookerjees'],
 'mookerji': {'mookerjie': []},
 'mookhe': {'mookhee': []},
 'mookherjc': {'mookherjce': []},
 'mookherje': {'mookherjee': []},
 'mookhtar': {'mookhtars': []},
 'mooki': {'mookie': [], 'mooky': []},
 'mooks': {'mookse': []},
 'mooktear': {'mooktears': []},
 'mool': {'moole': ['mooles'], 'mools': []},
 'moola': {'moolas': []},
 'moolaad': {'moolaade': []},
 'moolad': {'moolade': []},
 'moolah': {'moolah': []},
 'moold': {'moolde': []},
 'moole': {'moolee': []},
 'moolenijz': {'moolenijzer': []},
 'moolgaok': {'moolgaoker': []},
 'mooli': {'moolie': ['moolies'], 'mooly': []},
 'moolie': ['moolies'],
 'moolje': {'mooljee': []},
 'moolki': {'moolky': []},
 'moolla': {'moollas': []},
 'moollah': {'moollahs': []},
 'moolli': {'moolly': []},
 'moolman': {'moolmans': []},
 'mooltane': {'mooltanee': ['mooltanees']},
 'mooltanee': ['mooltanees'],
 'mooltani': {'mooltanies': [], 'mooltanis': []},
 'moolve': {'moolvee': []},
 'moolvi': {'moolvie': []},
 'moom': {'moome': [], 'mooms': []},
 'mooment': {'mooments': []},
 'moomin': {'moomins': []},
 'moominsumm': {'moominsummer': []},
 'moomintrol': {'moomintroll': ['moomintrolls']},
 'moomintroll': ['moomintrolls'],
 'moomji': {'moomjy': []},
 'moomoo': {'moomooe': []},
 'moon': ['moone',
          'mooned',
          'moones',
          'mooning',
          'moonful',
          'moonelis',
          'moonings',
          'moonness'],
 "moon'": {"moon's": []},
 'moonachi': {'moonachie': []},
 'moonack': {'moonacks': []},
 'moonacr': {'moonacre': []},
 'moonag': {'moonage': []},
 'moonat': {'moonate': []},
 'moonbal': {'moonball': ['moonballs']},
 'moonball': ['moonballs'],
 'moonbas': {'moonbase': ['moonbases', 'moonbased']},
 'moonbase': ['moonbases', 'moonbased'],
 'moonbath': {'moonbathed': [], 'moonbathing': []},
 'moonbeam': ['moonbeamed'],
 'moonbean': {'moonbeans': []},
 'moonbelt': {'moonbelts': []},
 'moonbird': {'moonbirds': []},
 'moonblanch': {'moonblanched': []},
 'moonblast': {'moonblasting': []},
 'moonblind': {'moonblindness': []},
 'moonblu': {'moonblue': []},
 'moonboot': {'moonboots': []},
 'moonbounc': {'moonbounce': []},
 'moonbow': {'moonbows': []},
 'moonbridg': {'moonbridge': []},
 'moonbrighten': {'moonbrightened': []},
 'moonbuggi': {'moonbuggy': []},
 'moonbul': {'moonbull': []},
 'moonburst': {'moonbursts': []},
 'mooncak': {'mooncake': ['mooncakes']},
 'mooncake': ['mooncakes'],
 'mooncalf': {'mooncalfs': []},
 'mooncalfish': {'mooncalfishness': []},
 'mooncalv': {'mooncalves': []},
 'mooncheek': {'mooncheeked': []},
 'moonci': {'mooncy': []},
 'mooncircl': {'mooncircles': []},
 'mooncolor': {'mooncolored': []},
 'mooncolour': {'mooncoloured': []},
 'mooncrank': {'mooncranker': []},
 'mooncrat': {'mooncraters': []},
 'mooncrest': {'mooncrested': []},
 'mooncuss': {'mooncusser': ['mooncussers'], 'mooncussing': []},
 'mooncusser': ['mooncussers'],
 'moonda': {'moondas': []},
 'moondah': {'moondahs': []},
 'moondaisi': {'moondaisies': []},
 'moondanc': {'moondance': ['moondancer']},
 'moondance': ['moondancer'],
 'moondappl': {'moondappled': []},
 'moonday': {'moondays': []},
 'moondisk': {'moondisks': []},
 'moondog': {'moondogs': []},
 'moondoggi': {'moondoggie': []},
 'moondoggl': {'moondoggle': []},
 'moondream': {'moondreams': []},
 'moondrench': {'moondrenched': []},
 'moondrop': {'moondrops': []},
 'moondwel': {'moondwellers': []},
 'moondyn': {'moondyne': []},
 'moone': {'moonee': []},
 'moonen': {'moonens': []},
 'mooner': {'mooners': []},
 'mooneshin': {'mooneshine': []},
 'moonesingh': {'moonesinghe': []},
 'mooney': {'mooneye': ['mooneyed'], 'mooneys': []},
 'mooneybil': {'mooneybillings': []},
 'mooneye': ['mooneyed'],
 'moonfac': {'moonface': ['moonfaces', 'moonfaced']},
 'moonface': ['moonfaces', 'moonfaced'],
 'moonfal': {'moonfall': []},
 'moonfield': {'moonfields': []},
 'moonfil': {'moonfilled': []},
 'moonfir': {'moonfire': []},
 'moonfish': {'moonfish': []},
 'moonflight': {'moonflights': []},
 'moonflood': {'moonflooded': []},
 'moonflow': {'moonflower': []},
 'moonfoam': {'moonfoaming': []},
 'moonforc': {'moonforce': []},
 'moongam': {'moongame': []},
 'moongat': {'moongate': ['moongates']},
 'moongate': ['moongates'],
 'moongaz': {'moongazer': ['moongazers'], 'moongazing': []},
 'moongazer': ['moongazers'],
 'moonglad': {'moonglade': []},
 'moonglar': {'moonglare': []},
 'moongleam': {'moongleamed': [], 'moongleams': []},
 'moonglow': {'moonglows': []},
 'moongoddess': {'moongoddesses': []},
 'moonhe': {'moonhee': []},
 'moonhil': {'moonhill': []},
 'moonhol': {'moonhole': []},
 'moonhors': {'moonhorse': []},
 'moonhunt': {'moonhunter': []},
 'mooni': {'moonie': [], 'mooniness': [], 'moonis': [], 'moony': []},
 'moonia': {'moonias': []},
 'moonil': {'moonilal': []},
 'moonili': {'moonily': []},
 'mooningli': {'mooningly': []},
 'moonishli': {'moonishly': []},
 'moonit': {'moonites': []},
 'moonj': {'moonje': []},
 'moonje': {'moonjee': []},
 'moonk': {'moonke': ['moonkes'], 'moonks': []},
 'moonke': ['moonkes'],
 'moonkiss': {'moonkissed': []},
 'moonl': {'moonling': ['moonlings']},
 'moonlak': {'moonlake': []},
 'moonland': {'moonlander': [], 'moonlanding': ['moonlandings']},
 'moonlanding': ['moonlandings'],
 'moonless': {'moonlessness': []},
 'moonlet': {'moonlets': []},
 'moonli': {'moonly': []},
 'moonlight': ['moonlighted', 'moonlighter', 'moonlighting'],
 'moonlik': {'moonlike': []},
 'moonlin': {'moonliner': []},
 'moonling': ['moonlings'],
 'moonlit': {'moonlite': []},
 'moonlodg': {'moonlodge': []},
 'moonmad': {'moonmadness': []},
 'moonmark': {'moonmarks': []},
 'moonmoth': {'moonmother': []},
 'moonooni': {'moonoony': []},
 'moonpal': {'moonpale': []},
 'moonpenni': {'moonpenny': []},
 'moonphas': {'moonphase': ['moonphases']},
 'moonphase': ['moonphases'],
 'moonpi': {'moonpie': ['moonpies']},
 'moonpie': ['moonpies'],
 'moonpool': {'moonpools': []},
 'moonquak': {'moonquake': ['moonquakes']},
 'moonquake': ['moonquakes'],
 'moonrak': {'moonraker': ['moonrakers'], 'moonraking': ['moonrakings']},
 'moonraker': ['moonrakers'],
 'moonraking': ['moonrakings'],
 'moonrat': {'moonrats': []},
 'moonray': {'moonrays': []},
 'moonrid': {'moonrider': []},
 'moonridg': {'moonridge': []},
 'moonris': {'moonrise': ['moonrises'], 'moonrising': []},
 'moonrise': ['moonrises'],
 'moonrock': {'moonrocks': []},
 'moonroof': {'moonroofs': []},
 'moonrunn': {'moonrunners': []},
 'moonsail': {'moonsails': []},
 'moonsami': {'moonsamy': []},
 'moonsammi': {'moonsammy': []},
 'moonsbe': {'moonsbee': []},
 'moonscap': {'moonscape': ['moonscaped', 'moonscapes']},
 'moonscape': ['moonscaped', 'moonscapes'],
 'moonse': {'moonseed': []},
 'moonset': {'moonsets': []},
 'moonshad': {'moonshade': []},
 'moonshadow': {'moonshadowed': [], 'moonshadows': []},
 'moonshap': {'moonshape': ['moonshaped']},
 'moonshape': ['moonshaped'],
 'moonshc': {'moonshce': []},
 'moonshe': {'moonshee': ['moonshees']},
 'moonshee': ['moonshees'],
 'moonshel': {'moonshell': []},
 'moonshi': {'moonshie': ['moonshies'], 'moonshis': [], 'moonshy': []},
 'moonshie': ['moonshies'],
 'moonshin': {'moonshine': ['moonshined', 'moonshiner'], 'moonshining': []},
 'moonshine': ['moonshined', 'moonshiner'],
 'moonshini': {'moonshiny': []},
 'moonship': {'moonships': []},
 'moonshiv': {'moonshiver': []},
 'moonshot': {'moonshots': []},
 'moonshyn': {'moonshyne': []},
 'moonsick': {'moonsickness': []},
 'moonsickl': {'moonsickle': []},
 'moonsif': {'moonsifs': []},
 'moonsiff': {'moonsiffs': []},
 'moonsilv': {'moonsilver': ['moonsilvered']},
 'moonsilver': ['moonsilvered'],
 'moonsing': {'moonsinger': []},
 'moonsnail': {'moonsnails': []},
 'moonsong': {'moonsongs': []},
 'moonsoon': {'moonsoons': []},
 'moonspel': {'moonspell': []},
 'moonspinn': {'moonspinner': ['moonspinners']},
 'moonspinner': ['moonspinners'],
 'moonsplash': {'moonsplashed': []},
 'moonspot': {'moonspots': []},
 'moonston': {'moonstone': []},
 'moonstrip': {'moonstrips': []},
 'moonstrok': {'moonstroke': ['moonstrokes']},
 'moonstroke': ['moonstrokes'],
 'moonsuit': {'moonsuits': []},
 'moont': {'moonted': []},
 'moontain': {'moontains': []},
 'moonth': {'moonthe': [], 'moonths': []},
 'moontid': {'moontide': ['moontides']},
 'moontide': ['moontides'],
 'moontim': {'moontime': []},
 'moontlik': {'moontlike': []},
 'moontouch': {'moontouched': []},
 'moontran': {'moontrane': []},
 'moontre': {'moontree': []},
 'moonv': {'moonves': []},
 'moonview': {'moonviewing': []},
 'moonvil': {'moonville': []},
 'moonvin': {'moonvine': ['moonvines']},
 'moonvine': ['moonvines'],
 'moonwak': {'moonwake': []},
 'moonwalk': ['moonwalker', 'moonwalked', 'moonwalkers', 'moonwalking'],
 'moonward': {'moonwards': []},
 'moonwash': {'moonwashed': []},
 'moonwat': {'moonwater': []},
 'moonwatch': {'moonwatcher': ['moonwatchers'], 'moonwatching': []},
 'moonwatcher': ['moonwatchers'],
 'moonweb': {'moonwebs': []},
 'moonwhit': {'moonwhite': []},
 'moonwhiten': {'moonwhitened': []},
 'moonwis': {'moonwise': []},
 'moonworshipp': {'moonworshippers': []},
 'moonwort': {'moonwort': []},
 'moonycrown': {'moonycrowned': []},
 'moonzi': {'moonzie': []},
 'moooov': {'moooove': []},
 'mooor': {'mooore': []},
 'mooov': {'mooove': []},
 'moop': {'mooping': [], 'moops': []},
 'moor': ['moore', 'moored', 'mooring'],
 "moor'": {"moor's": []},
 'moora': {'mooras': []},
 'moorag': {'moorage': []},
 'moorbi': {'moorby': []},
 'moorbous': {'moorbouse': []},
 'moorbridg': {'moorbridge': []},
 'moorc': {'moorcs': []},
 'moorcock': {'moorcock': []},
 'moorcroft': {'moorcrofts': []},
 'moordal': {'moordale': []},
 'moordena': {'moordenaers': []},
 'moordenaar': {'moordenaars': []},
 'moordik': {'moordike': []},
 'moordyk': {'moordyke': []},
 'moore': {'mooree': ['moorees', 'mooreed']},
 "moore'": {"moore's": []},
 'moorean': {'mooreans': []},
 'mooreanu': {'mooreanus': []},
 'mooree': ['moorees', 'mooreed'],
 'mooreed': {'mooreede': []},
 'moorefeild': {'moorefeildes': []},
 'moorefield': {'moorefields': []},
 'mooreg': {'mooregate': []},
 'moorehal': {'moorehall': []},
 'moorehead': {'mooreheads': []},
 'moorehous': {'moorehouse': ['moorehouses']},
 'moorehouse': ['moorehouses'],
 'mooreland': {'moorelands': []},
 'mooren': {'moorens': []},
 'moorend': {'moorends': []},
 'moorenstrab': {'moorenstrabe': []},
 'moorenstrafi': {'moorenstrafie': []},
 'moorenstrass': {'moorenstrasse': []},
 'mooreocera': {'mooreoceras': []},
 'moorepenros': {'moorepenrose': []},
 'moores': {'moore': []},
 'mooresid': {'mooreside': []},
 'mooresqu': {'mooresque': []},
 'mooress': {'moore': []},
 'mooresvil': {'mooresville': []},
 'mooresvll': {'mooresvllle': []},
 'mooretyp': {'mooretype': []},
 'moorevil': {'mooreville': []},
 'moorficld': {'moorficlds': []},
 'moorfield': {'moorfields': []},
 'moorfleld': {'moorflelds': []},
 'moorfoot': {'moorfoots': []},
 'moorfowl': {'moorfowl': []},
 'moorfrag': {'moorfrage': []},
 'moorfteld': {'moorftelds': []},
 'moorfund': {'moorfundes': []},
 'moorgam': {'moorgame': []},
 'moorgat': {'moorgate': []},
 'moorge': {'moorgee': []},
 'moorgeologisch': {'moorgeologische': []},
 'moorghe': {'moorghee': []},
 'moorhal': {'moorhall': []},
 'moorhead': {'moorheads': []},
 'moorheld': {'moorhelds': []},
 'moorhen': {'moorhen': []},
 'moorhil': {'moorhill': []},
 'moorhons': {'moorhonse': []},
 'moorhou': {'moorhous': []},
 'moorhous': {'moorhouse': ['moorhouses']},
 'moorhouse': ['moorhouses'],
 'moorhu': {'moorhus': []},
 'moori': {'moorie': ['moories'], 'mooris': [], 'moory': []},
 'moorie': ['moories'],
 'moorin': {'moorine': []},
 'mooringchain': {'mooringchains': []},
 'mooringplac': {'mooringplace': []},
 'mooringpost': {'mooringposts': []},
 'mooringrop': {'mooringrope': ['mooringropes']},
 'mooringrope': ['mooringropes'],
 'moorish': {'moorishness': []},
 'moorishinfluenc': {'moorishinfluenced': []},
 'moorishli': {'moorishly': []},
 'moorishlook': {'moorishlooking': []},
 'moorishstyl': {'moorishstyle': []},
 'moorken': {'moorkens': []},
 'moorkerje': {'moorkerjee': []},
 'moorkil': {'moorkiller': []},
 'moorkund': {'moorkunde': []},
 'moorlak': {'moorlake': []},
 'moorlan': {'moorlane': []},
 'moorland': ['moorlander', 'moorlanders'],
 'moorle': {'moorlee': []},
 'moorleich': {'moorleiche': []},
 'moorleichenfund': {'moorleichenfunde': []},
 'moorlield': {'moorlields': []},
 'moorlik': {'moorlike': []},
 'moorlin': {'moorline': []},
 'moorman': {'moormans': []},
 'moormeist': {'moormeister': []},
 'moormi': {'moormis': []},
 'moorn': {'moorne': [], 'moorning': ['moornings']},
 'moorneld': {'moornelds': []},
 'moorning': ['moornings'],
 'moornyng': {'moornynge': []},
 'mooro': {'mooroe': []},
 'moorqat': {'moorqate': []},
 'moorre': {'moorrees': []},
 'moors': {'moorse': []},
 'moorschneehuhn': {'moorschneehuhns': []},
 'moorseat': {'moorseats': []},
 'moorseel': {'moorseele': []},
 'moorsel': {'moorsele': []},
 'moorsevil': {'moorseville': []},
 'moorsfield': {'moorsfields': []},
 'moorsh': {'moorshed': []},
 'moorsid': {'moorside': ['moorsides']},
 'moorside': ['moorsides'],
 'moorsield': {'moorsields': []},
 'moorslay': {'moorslayer': []},
 'moorsled': {'moorslede': []},
 'moorsom': {'moorsome': [], 'moorsoms': []},
 'moorsomit': {'moorsomite': []},
 'moorston': {'moorstone': ['moorstones']},
 'moorstone': ['moorstones'],
 'moorsvil': {'moorsville': []},
 'moorswat': {'moorswater': []},
 'moortel': {'moortele': []},
 'moorthi': {'moorthy': []},
 'moorthorn': {'moorthorne': []},
 'moorthorp': {'moorthorpe': []},
 'moorthwait': {'moorthwaite': []},
 'moorti': {'moorty': []},
 'moortield': {'moortields': []},
 'moortj': {'moortje': []},
 'moorund': {'moorunde': []},
 'moorunde': {'moorundee': []},
 'moorundi': {'moorundie': []},
 'moorveget': {'moorvegetation': []},
 'moorvil': {'moorville': []},
 'moorward': {'moorwards': []},
 'moorweid': {'moorweide': []},
 'moorweidenstrass': {'moorweidenstrasse': []},
 'moos': {'moose': ['moosed'], 'moosing': []},
 'moosaje': {'moosajee': []},
 'moosal': {'moosally': []},
 'moosberg': {'moosberger': []},
 'moosbrugg': {'moosbrugger': ['moosbruggers']},
 'moosbrugger': ['moosbruggers'],
 'moosbruk': {'moosbruker': []},
 'moosburg': {'moosburger': []},
 'moose': {'moosee': []},
 'mooseberri': {'mooseberries': [], 'mooseberry': []},
 'moosebird': {'moosebirds': []},
 'mooseburg': {'mooseburger': ['mooseburgers']},
 'mooseburger': ['mooseburgers'],
 'moosed': {'moosedeer': []},
 'moosefli': {'mooseflies': []},
 'moosehead': {'mooseheads': []},
 'moosehid': {'moosehide': ['moosehides']},
 'moosehide': ['moosehides'],
 'moosehorn': {'moosehorned': [], 'moosehorns': []},
 'moosehunt': {'moosehunter': ['moosehunters'], 'moosehunting': []},
 'moosehunter': ['moosehunters'],
 'moosek': {'mooseker': []},
 'mooselik': {'mooselike': []},
 'mooselookmegunt': {'mooselookmeguntic': []},
 'mooselucmagunt': {'mooselucmaguntic': []},
 'moosene': {'moosenee': []},
 'mooser': {'moosers': []},
 'mooseridg': {'mooseridge': []},
 'mooseskin': {'mooseskins': []},
 'moosetrack': {'moosetracks': []},
 'moosevil': {'mooseville': []},
 'moosh': {'mooshed': [], 'mooshing': []},
 'mooshamm': {'mooshammer': []},
 'mooshaus': {'mooshausic': []},
 'mooshaws': {'mooshawsic': []},
 'mooshi': {'mooshie': [], 'mooshy': []},
 'mooshiitt': {'mooshiitte': []},
 'moosi': {'moosie': [], 'moosy': []},
 'moosic': {'moosical': []},
 'moosilauk': {'moosilauke': []},
 'moosilauke': {'moosilaukee': []},
 'mooske': {'mooskee': []},
 'mooski': {'moosky': []},
 'mooslechn': {'mooslechner': []},
 'mooslehn': {'mooslehner': []},
 'moosleitn': {'moosleitner': []},
 'mooslim': {'mooslims': []},
 'moosmay': {'moosmayer': []},
 'moosmiil': {'moosmiiller': []},
 'moosmoo': {'moosmoos': []},
 'moosmul': {'moosmuller': []},
 'moosone': {'moosonee': []},
 'moospac': {'moospace': []},
 'mooss': {'moosse': []},
 'moosse': {'moossee': []},
 'moossi': {'moossy': []},
 'moosstrass': {'moosstrasse': []},
 'moossulman': {'moossulmans': []},
 'moost': {'mooste': []},
 'moostoo': {'moostoos': []},
 'moosulman': {'moosulmans': []},
 'moosulmaun': {'moosulmauns': []},
 'moosveget': {'moosvegetation': []},
 'moot': ['moote', 'mootes', 'mooted', 'mooting', 'mootness', 'mootings'],
 'mootabl': {'mootable': []},
 'mootah': {'mootahs': []},
 'mootapilli': {'mootapilly': []},
 'moote': {'mootee': []},
 'mooter': {'mooters': []},
 'mooth': {'moothed': [], 'moothing': [], 'mooths': []},
 'moothal': {'moothall': []},
 'moother': {'moothers': []},
 'moothi': {'moothie': []},
 'moothil': {'moothill': ['moothills']},
 'moothill': ['moothills'],
 'moothli': {'moothly': []},
 'mooti': {'mootie': [], 'mooty': []},
 'mootli': {'mootly': []},
 'mootoosami': {'mootoosamy': []},
 'mootpoint': {'mootpoints': []},
 'mootri': {'mootry': []},
 'mootsudde': {'mootsuddees': []},
 'mootsuddi': {'mootsuddies': []},
 'mootwinge': {'mootwingee': []},
 'moou': {'mooued': [], 'moouing': [], 'moous': []},
 'mooue': {'mooues': []},
 'mooueabl': {'mooueable': []},
 'mooul': {'mooule': ['mooules']},
 'mooulat': {'mooulation': [], 'mooulator': []},
 'mooule': ['mooules'],
 'mooulu': {'mooulus': []},
 'moov': {'moove': ['mooves', 'mooved', 'mooveing'], 'mooving': []},
 'moove': ['mooves', 'mooved', 'mooveing'],
 'mooveabl': {'mooveable': ['mooveables']},
 'mooveable': ['mooveables'],
 'moover': {'moovers': []},
 'moovi': {'moovie': ['moovies'], 'moovy': []},
 'moovie': ['moovies'],
 'moowi': {'moowis': []},
 'mooyi': {'mooyie': []},
 'mooz': {'mooze': []},
 'moozaki': {'moozakis': []},
 'moozuff': {'moozuffer': []},
 'moozufferpor': {'moozufferpore': []},
 'mop': ['mopse'],
 "mop'i": {"mop'y": []},
 'mopa': {'mopas': []},
 'mopaliida': {'mopaliidae': []},
 'mopan': {'mopane': ['mopanes'], 'mopans': []},
 'mopane': ['mopanes'],
 'mopani': {'mopanie': [], 'mopanis': []},
 'mopar': {'mopars': []},
 'mopathi': {'mopathy': []},
 'mopboard': {'mopboard': []},
 'mope': ['moped', 'mopeli', 'mopeing'],
 'mopechucop': {'mopechucope': []},
 'mopelipaulu': {'mopelipaulus': []},
 'moper': {'mopers': []},
 'moperi': {'mopery': []},
 'moperon': {'moperone': []},
 'moperti': {'moperty': []},
 'mophair': {'mophaired': []},
 'mophan': {'mophane': []},
 'mophandl': {'mophandle': []},
 'mophead': {'mopheaded': [], 'mopheads': []},
 'mophi': {'mophis': []},
 'mophil': {'mophilic': []},
 'mophilu': {'mophilus': []},
 'mophogenesi': {'mophogenesis': []},
 'mopholog': {'mophological': [], 'mophology': []},
 'mophor': {'mophore': ['mophores']},
 'mophore': ['mophores'],
 'mophrodit': {'mophrodites': []},
 'mopi': {'mopiness': [], 'mopy': []},
 'mopili': {'mopily': []},
 'mopilla': {'mopillas': []},
 'moping': ['mopings'],
 'mopingli': {'mopingly': []},
 'mopish': {'mopishness': []},
 'mopishli': {'mopishly': []},
 'mopkin': {'mopkins': []},
 'mopl': {'mople': []},
 'mopla': {'moplas': []},
 'moplah': {'moplahs': []},
 'moplast': {'moplastic': ['moplastics']},
 'moplastic': ['moplastics'],
 'moplay': {'moplays': []},
 'moplik': {'moplike': []},
 'mopo': {'mopos': []},
 'mopoiet': {'mopoietic': []},
 'mopok': {'mopoke': ['mopokes']},
 'mopoke': ['mopokes'],
 'mopoli': {'mopolis': []},
 'mopolit': {'mopolite': []},
 'mopolitan': {'mopolitanism': [], 'mopolitans': []},
 'mopop': {'mopope': []},
 'mopp': {'moppe': ['moppes'], 'mopps': []},
 'moppe': ['moppes'],
 'mopper': {'mopper': []},
 'moppet': {'moppet': []},
 'moppi': {'moppie': ['moppies'], 'moppy': []},
 'moppie': ['moppies'],
 'moppin': {'moppins': []},
 'moppl': {'mopple': []},
 'moppli': {'mopply': []},
 'mopr': {'mopre': []},
 'mops': {'mop': ['mopse']},
 'mopsa': {'mopsae': [], 'mopsas': []},
 'mopsi': {'mopsie': ['mopsies'], 'mopsy': []},
 'mopsie': ['mopsies'],
 'mopsiu': {'mopsius': []},
 'mopso': {'mopsos': []},
 'mopstick': {'mopsticks': []},
 'mopsu': {'mopsues': [], 'mopsus': []},
 'mopsucren': {'mopsucrene': []},
 'mopsucrena': {'mopsucrenae': []},
 'mopsuest': {'mopsueste': ['mopsuestes']},
 'mopsueste': ['mopsuestes'],
 'mopsuestenu': {'mopsuestenus': []},
 'mopth': {'mopths': []},
 'moptop': {'moptops': []},
 'moptran': {'moptrans': []},
 'moptysi': {'moptysis': []},
 'mopu': {'mopus': []},
 'mopus': {'mopuses': []},
 'mopuss': {'mopusses': []},
 'mopwat': {'mopwater': []},
 'mopyla': {'mopylae': []},
 'mopyls': {'mopylse': []},
 'moqadda': {'moqaddas': []},
 'moqambiqu': {'moqambique': []},
 'moqe': {'moqed': []},
 'moqni': {'moqnis': []},
 'moqu': {'moque': ['moques']},
 'moquai': {'moquais': []},
 'moquawki': {'moquawkie': []},
 'moque': {'moquee': []},
 'moqueca': {'moquecas': []},
 'moquelumn': {'moquelumne': ['moquelumnes']},
 'moquelumne': ['moquelumnes'],
 'moqueri': {'moquerie': ['moqueries']},
 'moquerie': ['moqueries'],
 'moquet': {'moquete': []},
 'moqueta': {'moquetas': []},
 'moquett': {'moquette': []},
 'moqueur': {'moqueurs': []},
 'moqueus': {'moqueuse': ['moqueuses']},
 'moqueuse': ['moqueuses'],
 'moqui': {'moquies': [], 'moquis': []},
 'moquino': {'moquinos': []},
 'moquito': {'moquitoes': []},
 'moquon': {'moquons': []},
 'mor': {'morative': [], 'morred': [], 'morring': ['morrings'], 'mors': []},
 "mor'": {"mor'e": []},
 "mor'd": {"mor'de": []},
 "mor'li": {"mor'ly": []},
 'mora': {'morae': ['moraes'], 'moraing': [], 'moras': []},
 'morab': {'moraballi': [], 'morabe': [], 'morabs': []},
 'morabatin': {'morabatins': []},
 'moraberi': {'moraberis': []},
 'morabetin': {'morabetins': []},
 'morabetino': {'morabetinos': []},
 'morabin': {'morabine': []},
 'morabina': {'morabinae': []},
 'morabit': {'morabite': ['morabites']},
 'morabite': ['morabites'],
 'morabitino': {'morabitinos': []},
 'morabl': {'morable': ['morables']},
 'morable': ['morables'],
 'morabti': {'morabty': []},
 'morac': {'morace': ['moraceous'], 'moracs': []},
 'moraca': {'moracas': []},
 'moracca': {'moraccae': []},
 'morace': ['moraceous'],
 'moracea': {'moraceae': [], 'moraceas': []},
 'moracec': {'moracece': []},
 'moraces': {'moracese': []},
 'morach': {'morache': ['moraches']},
 'morache': ['moraches'],
 'morachevski': {'morachevsky': []},
 'moracount': {'moracounting': []},
 'moracul': {'moraculous': []},
 'morad': {'moradal': [], 'morades': []},
 'morada': {'moradas': []},
 'moradi': {'morady': []},
 'moradia': {'moradias': []},
 'moradiello': {'moradiellos': []},
 'morado': {'morados': []},
 'morador': {'moradores': []},
 'morae': ['moraes'],
 'moraea': {'moraeas': []},
 'moraeu': {'moraeus': []},
 'moraf': {'morafe': [], 'morafs': []},
 'morafenob': {'morafenobe': []},
 'moraff': {'moraffes': []},
 'morafl': {'morafles': []},
 'morag': {'morage': []},
 'moraga': {'moragas': []},
 'moragi': {'moragy': []},
 'moragn': {'moragne': []},
 'moragu': {'moragues': []},
 'morah': {'morahs': []},
 'morahti': {'morahty': []},
 'morai': {'moraie': [], 'morais': [], 'moray': []},
 'moraic': {'moraically': [], 'moraicity': []},
 'moraigan': {'moraigans': []},
 'moraiiti': {'moraiity': []},
 'morain': {'morainal': [], 'moraine': [], 'morainic': [], 'morains': []},
 'morainecov': {'morainecovered': []},
 'morainedam': {'morainedammed': []},
 'morainelik': {'morainelike': []},
 'morainematt': {'morainematter': []},
 'moraingsid': {'moraingside': []},
 'moraini': {'morainie': []},
 'morainiqu': {'morainique': ['morainiques']},
 'morainique': ['morainiques'],
 'morainvil': {'morainville': []},
 'morairti': {'morairty': []},
 'morait': {'moraites': [], 'moraitou': []},
 'moraiti': {'moraitis': []},
 'moraitini': {'moraitinis': []},
 'moraj': {'morajity': [], 'morajs': []},
 'morak': {'morake': []},
 'moraki': {'morakis': []},
 'morakot': {'morakote': []},
 'moral': ['morale',
           'morall',
           'moraled',
           'moralle',
           'morally',
           'moraler',
           'moralli',
           'moralls',
           'moralic',
           'moralize',
           'moralism',
           'moralles',
           'moralled',
           'moraliti',
           'morality',
           'moraller',
           'moralness',
           'moralizes',
           'moralized',
           'moralizer',
           'morallity',
           'moralitis',
           'moralizers',
           'moralement',
           'moralizing',
           'moralization'],
 'moralaesthet': {'moralaesthetic': []},
 'moralbegriff': {'moralbegriffe': []},
 'moralcharact': {'moralcharacter': []},
 'moralcultur': {'moralcultural': []},
 'moraldevelop': {'moraldevelopment': []},
 'moraldidact': {'moraldidactic': []},
 'morale': {'moralee': []},
 'moraleboost': {'moralebooster': ['moraleboosters'], 'moraleboosting': []},
 'moralebooster': ['moraleboosters'],
 'moralebuild': {'moralebuilder': [], 'moralebuilding': []},
 'moraleconom': {'moraleconomic': []},
 'moraledestroy': {'moraledestroying': []},
 'moraleduc': {'moraleducation': []},
 'moralemot': {'moralemotional': []},
 'moralen': {'moralens': []},
 'moralerais': {'moraleraising': []},
 'morales': {'morale': []},
 'moralesap': {'moralesapping': []},
 'moraleshatt': {'moraleshattering': []},
 'moraleth': {'moralethical': []},
 'moralewis': {'moralewise': []},
 'moralforc': {'moralforce': []},
 'moralhistor': {'moralhistorical': []},
 'morali': {'moralis': [], 'moraly': []},
 'moralibu': {'moralibus': []},
 'moralic': {'moralice': []},
 'moralidad': {'moralidade': ['moralidades']},
 'moralidade': ['moralidades'],
 'moralideolog': {'moralideological': []},
 'moralift': {'moralifts': []},
 'moralili': {'moralily': []},
 'moralilti': {'moralilty': []},
 'moralin': {'moraline': []},
 'moralintellectu': {'moralintellectual': []},
 'moraliri': {'moraliry': []},
 'moralis': {'moralisant': ['moralisants'],
             'moralisation': [],
             'moralise': ['moralised', 'moraliser', 'moralises', 'moralisers'],
             'moralising': ['moralisings']},
 'moralisant': {'moralisante': ['moralisantes']},
 'moralisante': ['moralisantes'],
 'moralisateur': {'moralisateurs': []},
 'moralisatric': {'moralisatrice': ['moralisatrices']},
 'moralisatrice': ['moralisatrices'],
 'moralisatu': {'moralisatus': []},
 'moralisch': {'moralische': ['moralischer', 'moralisches']},
 'moralische': ['moralischer', 'moralisches'],
 'moralise': {'moralisee': ['moralisees']},
 "moralise'": {"moralise'e": []},
 'moralisee': ['moralisees'],
 'moralisi': {'moralisie': []},
 'moralisierend': {'moralisierende': ['moralisierender']},
 'moralisierende': ['moralisierender'],
 'moralising': ['moralisings'],
 'moralism': {'moralisme': []},
 'moralismu': {'moralismus': []},
 'moralist': ['moraliste',
              'moralistic',
              'moralistes',
              'moralistics',
              'moralistically'],
 'moralista': {'moralistas': []},
 'moralistisch': {'moralistische': []},
 'moralit': {'moralitate': ['moralitates'],
             'moralite': ['moraliter', 'moralites']},
 'moralita': {'moralitas': []},
 'moralitate': ['moralitates'],
 'moralitati': {'moralitatis': []},
 'moralitatibu': {'moralitatibus': []},
 'moralite': {'moralitee': ['moralitees']},
 'moralitee': ['moralitees'],
 'moraliti': {'moralitie': []},
 'moralito': {'moralitos': []},
 'moralitybas': {'moralitybased': []},
 'moralityi': {'moralityis': []},
 'moralityplay': {'moralityplays': []},
 'moraliz': {'moralizable': []},
 'moralizada': {'moralizadas': []},
 'moralizant': {'moralizante': []},
 'moralizatu': {'moralizatus': []},
 'moralizingli': {'moralizingly': []},
 'moralizzazion': {'moralizzazione': []},
 'moraljudg': {'moraljudgement': ['moraljudgements'],
               'moraljudgment': ['moraljudgments']},
 'moraljudgement': ['moraljudgements'],
 'moraljudgment': ['moraljudgments'],
 'moraljustif': {'moraljustification': []},
 'moralle': {'morallee': []},
 'moralleg': {'morallegal': []},
 'morallehr': {'morallehre': []},
 'moralliti': {'morallitie': []},
 'morallo': {'morallos': []},
 'morallti': {'morallty': []},
 'morallyjustifi': {'morallyjustified': []},
 'moralment': {'moralmente': []},
 'moralmind': {'moralminded': []},
 'moraln': {'moralne': []},
 'moralnet': {'moralnets': []},
 'moralni': {'moralny': []},
 'moralo': {'moralos': []},
 'moraloblig': {'moralobligation': []},
 'moralog': {'moralogy': []},
 'moralphilosoph': {'moralphilosophical': []},
 'moralphilosophi': {'moralphilosophie': [], 'moralphilosophy': []},
 'moralphilosophisch': {'moralphilosophische': []},
 'moralpolit': {'moralpolitical': []},
 'moralpract': {'moralpractical': []},
 'moralprincipl': {'moralprinciples': []},
 'moralpsycholog': {'moralpsychological': []},
 'moralreason': {'moralreasoning': []},
 'moralreligi': {'moralreligious': []},
 'moralright': {'moralrights': []},
 'moralsens': {'moralsense': []},
 'moralsk': {'moralske': []},
 'moralsoci': {'moralsocial': []},
 'moralspiritu': {'moralspiritual': []},
 'moralsuas': {'moralsuasion': []},
 'moralsystem': {'moralsysteme': [], 'moralsystems': []},
 'moralt': {'moralts': []},
 'moraltheolog': {'moraltheological': []},
 'moraltheologi': {'moraltheologie': []},
 'moraltheologisch': {'moraltheologische': []},
 'moraltheori': {'moraltheorie': [], 'moraltheory': []},
 'moralti': {'moralties': [], 'moralty': []},
 'moralvalu': {'moralvalues': []},
 'moralwork': {'moralworks': []},
 'moralys': {'moralysed': []},
 'moram': {'moramer': []},
 'moramid': {'moramide': []},
 'moramo': {'moramos': []},
 'moran': {'morane': ['moranes'], 'moranic': [], 'morans': []},
 'moranc': {'morance': [], 'morancy': []},
 'morand': {'morande': [], 'morands': []},
 'morandai': {'morandais': []},
 'morandel': {'morandell': []},
 'morandi': {'morandis': [], 'morandy': []},
 'morandier': {'morandiere': []},
 'morandist': {'morandists': []},
 'morandu': {'morandus': []},
 'morandum': {'morandums': []},
 'morane': ['moranes'],
 'moranensi': {'moranensis': []},
 'moranesaulni': {'moranesaulnier': []},
 'moranet': {'moranetal': []},
 'morang': {'morange': ['moranges', 'moranger'], 'morangs': []},
 'morange': ['moranges', 'moranger'],
 'morangi': {'morangie': ['morangies'], 'morangis': []},
 'morangie': ['morangies'],
 'morango': {'morangos': []},
 'morani': {'moranis': [], 'morany': []},
 'morann': {'moranne': ['morannes']},
 'moranne': ['morannes'],
 'morano': {'moranos': []},
 'moransai': {'moransais': []},
 'morant': {'morante': ['morantes'], 'morants': []},
 'morante': ['morantes'],
 'moranti': {'morantis': []},
 'morantibu': {'morantibus': []},
 'morantt': {'morantte': []},
 'moranu': {'moranus': []},
 'moranv': {'moranval': []},
 'moranvil': {'moranville': []},
 'moranzon': {'moranzone': []},
 'morap': {'morape': ['morapeli']},
 'morape': ['morapeli'],
 'morar': {'morare': [], 'morarity': []},
 'morare': {'moraree': []},
 'morari': {'moraris': [], 'morary': []},
 'morarje': {'morarjee': []},
 'morarji': {'morarjis': []},
 'morarka': {'morarkas': []},
 'moras': {'morase': []},
 'morashit': {'morashite': []},
 'morashtit': {'morashtite': []},
 'moraski': {'morasky': []},
 'morass': ['morasse', 'morassed'],
 'morassi': {'morassy': []},
 'morasthit': {'morasthite': []},
 'morat': {'moratality': [],
           'morate': ['morated', 'morates'],
           'morating': [],
           'moration': [],
           'moratity': [],
           'morator': [],
           'morats': []},
 'morata': {'moratae': []},
 'morataba': {'moratabas': []},
 'morataqu': {'morataque': []},
 'morate': ['morated', 'morates'],
 'morati': {'moratis': []},
 'moratin': {'moratins': []},
 'moratino': {'moratinos': []},
 'moratior': {'moratiores': []},
 'moratl': {'moratlity': []},
 'moratoc': {'moratocs': []},
 'moratoir': {'moratoire': ['moratoires']},
 'moratoire': ['moratoires'],
 'moratok': {'moratoks': []},
 'moratori': {'moratory': []},
 'moratoria': {'moratorias': []},
 'moratorium': {'moratorium': []},
 'moratt': {'moratte': []},
 'moratta': {'morattas': []},
 'moratto': {'morattoe': ['morattoes'], 'morattos': []},
 'morattoe': ['morattoes'],
 'moratu': {'moratus': []},
 'moraturi': {'moraturis': []},
 'moraturo': {'moraturos': []},
 'moraturu': {'moraturus': []},
 'morau': {'moraus': []},
 'moraughtacund': {'moraughtacunds': []},
 'moraui': {'morauie': []},
 'morauti': {'morauty': []},
 'morav': {'morave': ['moraves'], 'moravic': [], 'moravou': [], 'moravs': []},
 'morava': {'moravas': []},
 'moravagin': {'moravagine': []},
 'moravan': {'moravane': []},
 'moravani': {'moravany': []},
 'moravanski': {'moravansky': []},
 'moravanszki': {'moravanszky': []},
 'moravc': {'moravce': []},
 'moravcs': {'moravcsic': []},
 'morave': {'moravee': []},
 'moravec': {'moravecs': []},
 'moravet': {'moravets': []},
 'moravi': {'moravie': [], 'moravy': []},
 'moravia': ['moraviae'],
 'moravian': {'moravianism': [], 'moravians': []},
 'moravic': {'moravice': []},
 'moravica': {'moravicae': []},
 'moravid': {'moravides': [], 'moravids': []},
 'moraviens': {'moraviense': ['moravienses']},
 'moraviense': ['moravienses'],
 'moraviensi': {'moraviensis': []},
 'moravisch': {'moravische': []},
 'moraviu': {'moravius': []},
 'moravsk': {'moravske': []},
 'moravski': {'moravsky': []},
 'moravskoslezsk': {'moravskoslezske': []},
 'moravu': {'moravus': []},
 'moraw': {'morawe': []},
 'morawet': {'morawets': []},
 'morawi': {'morawy': []},
 'morawski': {'morawsky': []},
 'moray': {'moray': []},
 'morayshir': {'morayshire': ['morayshires']},
 'morayshire': ['morayshires'],
 'moraz': {'moraze': []},
 'morazon': {'morazone': []},
 'morazzon': {'morazzone': []},
 'morb': {'morbe': [], 'morbs': []},
 'morbattl': {'morbattle': []},
 'morbecqu': {'morbecque': []},
 'morbek': {'morbeke': []},
 'morbequ': {'morbeque': []},
 'morbi': {'morbis': [], 'morby': []},
 'morbicu': {'morbicus': []},
 'morbid': {'morbide': ['morbides'],
            'morbidity': [],
            'morbidized': [],
            'morbidness': [],
            'morbids': []},
 'morbida': {'morbidas': []},
 'morbidament': {'morbidamente': []},
 'morbide': ['morbides'],
 'morbidezz': {'morbidezze': []},
 'morbidif': {'morbidification': []},
 'morbidifi': {'morbidified': []},
 'morbidit': {'morbidite': ['morbidites']},
 'morbidite': ['morbidites'],
 'morbiditymort': {'morbiditymortality': []},
 'morbidli': {'morbidly': []},
 'morbidmind': {'morbidminded': []},
 'morbidu': {'morbidus': []},
 'morbif': {'morbific': []},
 'morbifer': {'morbiferous': []},
 'morbifican': {'morbificans': []},
 'morbifiqu': {'morbifique': []},
 'morbihannais': {'morbihannaise': []},
 'morbil': {'morbillous': []},
 'morbilli': {'morbilli': []},
 'morbilliform': {'morbilliforme': []},
 'morbilliviru': {'morbillivirus': []},
 'morbillivirus': {'morbilliviruses': []},
 'morbillosu': {'morbillosus': []},
 'morbiqu': {'morbique': []},
 'morbis': {'morbisic': []},
 'morbisqu': {'morbisque': []},
 'morbit': {'morbitity': []},
 'morbiti': {'morbity': []},
 'morbitz': {'morbitzer': []},
 'morbiu': {'morbius': []},
 'morbl': {'morbility': [], 'morble': []},
 'morbn': {'morbns': []},
 'morbo': {'morbos': []},
 'morboi': {'morbois': []},
 'morboqu': {'morboque': []},
 'morborn': {'morborne': []},
 'morbos': {'morbose': [], 'morbosities': [], 'morbosity': []},
 'morbosa': {'morbosas': []},
 'morbosament': {'morbosamente': []},
 'morbosi': {'morbosis': []},
 'morboso': {'morbosos': []},
 'morbosqu': {'morbosque': []},
 'morbosu': {'morbosus': []},
 'morbou': {'morbous': []},
 'morbu': {'morbus': []},
 'morburg': {'morburger': []},
 'morburi': {'morbury': []},
 'morc': {'morce': ['morces', 'morceli']},
 'morca': {'morcas': []},
 'morcad': {'morcades': []},
 'morcamb': {'morcambe': []},
 'morcat': {'morcate': []},
 'morccamb': {'morccambe': []},
 'morce': ['morces', 'morceli'],
 'morceau': {'morceau': []},
 'morcego': {'morcegos': []},
 'morcel': {'morcele': ['morceles', 'morceler'],
            'morcelized': [],
            'morcell': ['morcelle',
                        'morcells',
                        'morcellate',
                        'morcellator',
                        'morcellized',
                        'morcellated',
                        'morcellation',
                        'morcellating',
                        'morcellement',
                        'morcellators',
                        'morcellements',
                        'morcellization'],
            'morcels': []},
 'morcele': {'morcelee': ['morcelees']},
 'morcelee': ['morcelees'],
 'morcell': ['morcelle',
             'morcells',
             'morcellate',
             'morcellator',
             'morcellized',
             'morcellated',
             'morcellation',
             'morcellating',
             'morcellement',
             'morcellators',
             'morcellements',
             'morcellization'],
 'morcellu': {'morcellus': []},
 'morcerf': {'morcerfs': []},
 'morch': {'morche': []},
 'morcha': {'morchas': []},
 'morchal': {'morchals': []},
 'morchant': {'morchants': []},
 'morchbank': {'morchbanks': []},
 'morchellacea': {'morchellaceae': []},
 'morchi': {'morchies': []},
 'morcho': {'morchoe': []},
 'morchoisn': {'morchoisne': []},
 'morchous': {'morchouse': []},
 'morchow': {'morchower': []},
 'morci': {'morcy': []},
 'morcilla': {'morcillas': []},
 'morcl': {'morcle': ['morcles']},
 'morcle': ['morcles'],
 'morcli': {'morcly': []},
 'morclo': {'morclos': []},
 'morco': {'morcos': []},
 'morcomb': {'morcombe': []},
 'morcombelak': {'morcombelake': []},
 'morcon': {'morcone': []},
 'morcot': {'morcote': []},
 'morcov': {'morcover': []},
 'morcrett': {'morcrette': []},
 'morctu': {'morctus': []},
 'morcu': {'morcus': []},
 'morcuend': {'morcuende': []},
 'morcuri': {'morcury': []},
 'mord': {'morde': ['mordes', 'morded'], 'mords': []},
 'morda': {'mordas': []},
 'mordac': {'mordace': ['mordaces'], 'mordacity': []},
 'mordace': ['mordaces'],
 'mordaci': {'mordacious': ['mordaciously']},
 'mordacibu': {'mordacibus': []},
 'mordaciida': {'mordaciidae': []},
 'mordacious': ['mordaciously'],
 'mordacit': {'mordacitate': [], 'mordaciter': []},
 'mordaciu': {'mordacius': []},
 'mordacqu': {'mordacque': []},
 'mordacu': {'mordacus': []},
 'mordak': {'mordake': []},
 'mordan': {'mordans': []},
 'mordanc': {'mordancies': [], 'mordancy': []},
 'mordant': ['mordante', 'mordanted', 'mordantes', 'mordanting', 'mordanters'],
 'mordantli': {'mordantly': []},
 'mordaunf': {'mordaunfs': []},
 'mordaunt': {'mordaunts': []},
 'mordaza': {'mordazas': []},
 'mordbefugni': {'mordbefugnis': []},
 'mordbrenn': {'mordbrenner': []},
 'mordch': {'mordche': []},
 'mordci': {'mordcy': []},
 'morddur': {'morddure': []},
 'morde': ['mordes', 'morded'],
 'mordebi': {'mordebis': []},
 'mordec': {'mordecal': []},
 'mordecai': {'mordecais': []},
 'mordech': {'mordechal': []},
 'mordechai': {'mordechais': []},
 'mordedura': {'mordeduras': []},
 'mordel': {'mordell': []},
 'mordelais': {'mordelaise': []},
 'mordellida': {'mordellidae': []},
 'morden': {'mordens': []},
 'mordenit': {'mordenite': ['mordenites']},
 'mordenite': ['mordenites'],
 'mordent': {'mordente': ['mordentes'], 'mordents': []},
 'mordente': ['mordentes'],
 'morder': {'mordere': ['mordered'], 'morders': []},
 'mordere': ['mordered'],
 'mordergrub': {'mordergrube': []},
 'morderisch': {'morderische': []},
 'morders': {'morderse': []},
 'mordet': {'mordete': []},
 'mordeti': {'mordetis': []},
 'mordfal': {'mordfall': []},
 'mordgeschicht': {'mordgeschichte': []},
 'mordi': {'mordie': [], 'mordis': [], 'mordy': []},
 'mordian': {'mordiane': []},
 'mordib': {'mordibity': []},
 'mordic': {'mordicant': [], 'mordication': []},
 'mordicu': {'mordicus': []},
 'mordida': {'mordidas': []},
 'mordido': {'mordidos': []},
 'mordiendos': {'mordiendose': []},
 'mordient': {'mordiente': []},
 'mordik': {'mordike': []},
 'mordil': {'mordille': []},
 'mordin': {'mordinate': [], 'mordine': []},
 'mordisco': {'mordiscos': []},
 'mordk': {'mordke': []},
 'mordkh': {'mordkhe': []},
 'mordkofski': {'mordkofsky': []},
 'mordo': {'mordos': []},
 'mordocheu': {'mordocheus': []},
 'mordomo': {'mordomos': []},
 'mordon': {'mordone': []},
 'mordor': {'mordore': []},
 'mordore': {'mordoree': []},
 'mordovet': {'mordovets': []},
 'mordovian': {'mordovians': []},
 'mordovski': {'mordovsky': []},
 'mordovsko': {'mordovskoe': []},
 'mordr': {'mordre': ['mordred', 'mordres', 'mordreds'], 'mordring': []},
 'mordrain': {'mordrains': []},
 'mordre': ['mordred', 'mordres', 'mordreds'],
 'mordred': {'mordrede': []},
 'mordryng': {'mordrynge': []},
 'mordsach': {'mordsache': []},
 'mordse': {'mordsee': []},
 'mordu': {'mordue': ['mordues'], 'mordus': []},
 'morduan': {'morduans': []},
 'mordue': ['mordues'],
 'morduin': {'morduines': [], 'morduins': []},
 'mordun': {'mordune': []},
 'mordv': {'mordves': []},
 'mordva': {'mordva': []},
 'mordvan': {'mordvans': []},
 'mordvian': {'mordvians': []},
 'mordvin': ['mordvine', 'mordvines'],
 'mordvinian': {'mordvinian': []},
 'mordwin': {'mordwines': [], 'mordwins': []},
 'mordwinisch': {'mordwinische': []},
 'mordyk': {'mordyke': []},
 'more': ['mored',
          'moree',
          'morees',
          'moreli',
          'morely',
          'morelis',
          'moreing',
          'moreness',
          'morefully'],
 "more'": {"more'e": []},
 "more'a": {"more'as": []},
 "more'l": {"more'll": []},
 'morea': {'moreae': [], 'moreas': []},
 'moreabl': {'moreable': []},
 'moreabund': {'moreabundant': []},
 'moreaccur': {'moreaccurate': ['moreaccurately']},
 'moreaccurate': ['moreaccurately'],
 'moreact': {'moreactive': []},
 'moreadvanc': {'moreadvanced': []},
 'moreafflu': {'moreaffluent': []},
 'moreaggress': {'moreaggressive': []},
 'moreal': {'moreale': [], 'moreall': []},
 'moreambiti': {'moreambitious': []},
 'morean': {'moreans': []},
 'moreappropri': {'moreappropriate': []},
 'morearti': {'morearty': []},
 'moreattent': {'moreattention': []},
 'moreattract': {'moreattractive': []},
 'moreau': {'moreaus': []},
 'moreaud': {'moreaude': []},
 'moreauvauthi': {'moreauvauthier': []},
 'moreauvil': {'moreauville': []},
 'moreav': {'moreaver': []},
 'morebalanc': {'morebalanced': []},
 'morebas': {'morebasic': []},
 'morebattl': {'morebattle': []},
 'morebeauti': {'morebeautiful': []},
 'morebi': {'moreby': []},
 'morebous': {'morebouse': []},
 'morebroadli': {'morebroadly': []},
 'morec': {'morecs': []},
 'morecamb': {'morecambe': []},
 'morecamh': {'morecamhe': []},
 'morecap': {'morecapable': []},
 'morecar': {'morecareful': []},
 'moreceptor': {'moreceptors': []},
 'morechalleng': {'morechallenging': []},
 'moreclack': {'moreclacke': []},
 'moreclearli': {'moreclearly': []},
 'moreclos': {'moreclosely': []},
 'morecomb': {'morecombe': []},
 'morecombelak': {'morecombelake': []},
 'morecomfort': {'morecomfortable': []},
 'morecommonli': {'morecommonly': []},
 'morecompetit': {'morecompetitive': []},
 'morecompl': {'morecomplicated': []},
 'morecomplet': {'morecomplete': []},
 'morecomprehens': {'morecomprehensive': []},
 'moreconcentr': {'moreconcentrated': []},
 'moreconcern': {'moreconcerned': []},
 'moreconserv': {'moreconservative': []},
 'moreconvent': {'moreconventional': []},
 'morecrit': {'morecritical': []},
 'morecrowd': {'morecrowded': []},
 'morecv': {'morecver': []},
 'moredal': {'moredall': []},
 'moredanger': {'moredangerous': []},
 'moredeepli': {'moredeeply': []},
 'moredel': {'moredelicate': []},
 'moredemand': {'moredemanding': []},
 'moredemocrat': {'moredemocratic': []},
 'moredens': {'moredense': []},
 'moredesir': {'moredesirable': []},
 'moredetail': {'moredetailed': [], 'moredetails': []},
 'moredevelop': {'moredeveloped': []},
 'moredimension': {'moredimensional': []},
 'moredirectli': {'moredirectly': []},
 'moredist': {'moredistant': []},
 'moredli': {'moredly': []},
 'moredock': {'moredocks': []},
 'moredur': {'moredurable': []},
 'moreeasili': {'moreeasily': []},
 'moreeduc': {'moreeducated': []},
 'moreeffect': {'moreeffective': ['moreeffectively']},
 'moreeffective': ['moreeffectively'],
 'moreeffici': {'moreefficient': ['moreefficiently']},
 'moreefficient': ['moreefficiently'],
 'moreel': {'moreell': [], 'moreels': []},
 'moreelabor': {'moreelaborate': []},
 'moreels': {'moreelse': []},
 'moreelz': {'moreelze': []},
 'moreen': {'moreen': []},
 'moreendur': {'moreenduring': []},
 'moreequ': {'moreequal': []},
 'moreespeci': {'moreespecially': []},
 'moreestablish': {'moreestablished': []},
 'moreev': {'moreever': []},
 'moreevolv': {'moreevolved': []},
 'morefam': {'morefamous': []},
 'morefavor': {'morefavorable': [], 'morefavored': []},
 'morefavour': {'morefavourable': []},
 'morefield': {'morefields': []},
 'morefocus': {'morefocused': []},
 'moreform': {'moreformal': []},
 'morefrequ': {'morefrequent': ['morefrequently']},
 'morefrequent': ['morefrequently'],
 'morefundament': {'morefundamental': []},
 'moreg': {'moregate': []},
 'moregener': {'moregeneral': ['moregenerally'], 'moregenerous': []},
 'moregeneral': ['moregenerally'],
 'moregul': {'moregulation': []},
 'moregulatori': {'moregulatory': []},
 'moreh': {'morehous': [], 'morehs': []},
 'morehal': {'morehall': []},
 'morehead': {'moreheads': []},
 'morehighli': {'morehighly': []},
 'morehous': {'morehouse': ['morehouses']},
 'morehouse': ['morehouses'],
 'morehousevil': {'morehouseville': []},
 'morehov': {'morehover': []},
 'morehu': {'morehus': []},
 'morei': {'moreis': []},
 'moreign': {'moreigne': []},
 'moreil': {'moreilles': []},
 'moreimmedi': {'moreimmediate': []},
 'moreimport': {'moreimportant': []},
 'moreimportantli': {'moreimportantly': []},
 'morein': {'moreines': []},
 'moreinclus': {'moreinclusive': []},
 'moreinform': {'moreinformation': [], 'moreinformed': []},
 'moreini': {'moreinis': []},
 'moreintens': {'moreintense': [], 'moreintensive': []},
 'moreinterest': {'moreinterested': [], 'moreinteresting': []},
 'moreintim': {'moreintimate': []},
 'moreinvolv': {'moreinvolved': []},
 'moreio': {'moreios': []},
 'moreira': {'moreiras': []},
 'moreit': {'moreites': []},
 'morejik': {'morejikely': []},
 'morejob': {'morejobs': []},
 'morejustli': {'morejustly': []},
 'morek': {'moreke': []},
 'morel': ['morell', 'morele', 'morelle', 'morells', 'moreles', 'morelles'],
 'morela': {'morelas': []},
 'morelak': {'morelake': []},
 'moreland': {'morelands': []},
 'moreledg': {'moreledge': []},
 'morelens': {'morelense': ['morelenses']},
 'morelense': ['morelenses'],
 'morelf': {'morelfs': []},
 'morelian': {'morelians': []},
 'moreliano': {'morelianos': []},
 'moreliber': {'moreliberal': []},
 'morelik': {'morelike': ['morelikely']},
 'morelike': ['morelikely'],
 'morelimit': {'morelimited': []},
 'morelit': {'morelite': []},
 'moreliu': {'morelius': []},
 'morell': {'morelll': []},
 'morella': {'morellas': []},
 'morellavalle': {'morellavallee': []},
 'morellet': {'morellets': []},
 'morelli': {'morellis': [], 'morelly': []},
 'morellian': {'morellians': []},
 'morellianu': {'morellianus': []},
 'morelliu': {'morellius': []},
 'morello': {'morello': []},
 'morellu': {'morellus': []},
 'morelmarog': {'morelmaroger': []},
 'morelo': {'morelos': []},
 'morelov': {'morelove': []},
 'morelp': {'morelps': []},
 'morelt': {'morelts': []},
 'morelv': {'morelvs': []},
 'moremast': {'moremasters': []},
 'moremen': {'moremens': []},
 'morement': {'morements': []},
 'moremoder': {'moremoderate': []},
 'moremor': {'moremore': []},
 'moremoremoremoremor': {'moremoremoremoremore': []},
 'moremqu': {'moremque': []},
 'moren': {'morene': ['morenes', 'morener'], 'morening': [], 'morens': []},
 'morena': {'morenae': [], 'morenas': []},
 'morenatur': {'morenatural': []},
 'morenc': {'morence': [], 'morenci': [], 'morency': []},
 'morenchi': {'morenchies': []},
 'morenco': {'morencos': []},
 'morene': ['morenes', 'morener'],
 'morenearli': {'morenearly': []},
 'moreneg': {'morenegative': []},
 'morenegru': {'morenegrus': []},
 'morenematerial': {'morenemateriale': []},
 'moreni': {'moreny': []},
 'morenik': {'morenike': []},
 'morenista': {'morenistas': []},
 'morenita': {'morenitas': []},
 'morenito': {'morenitos': []},
 'morenn': {'morenne': []},
 'moreno': {'morenos': []},
 'morenosit': {'morenosite': []},
 'morent': {'morente': []},
 'morenu': {'morenus': []},
 'morenumer': {'morenumerous': []},
 'morenyng': {'morenynge': []},
 'moreo': {'moreos': []},
 "moreo'": {"moreo'er": []},
 'moreobvi': {'moreobvious': []},
 'moreoev': {'moreoever': []},
 'moreof': {'moreofer': []},
 'moreofth': {'moreofthe': []},
 'moreor': {'moreorer': []},
 'moreot': {'moreote': ['moreotes', 'moreoter'], 'moreots': []},
 'moreote': ['moreotes', 'moreoter'],
 'moreov': {'moreove': ['moreover', 'moreovers']},
 'moreove': ['moreover', 'moreovers'],
 'moreoverth': {'moreoverthe': []},
 'moreow': {'moreower': []},
 'moreoy': {'moreoyer': []},
 'moreparticularli': {'moreparticularly': []},
 'morepeopl': {'morepeople': []},
 'moreperman': {'morepermanent': []},
 'moreperson': {'morepersons': []},
 'moreplav': {'moreplavateli': []},
 'morepork': {'moreporks': []},
 'moreposit': {'morepositive': []},
 'morepow': {'morepower': ['morepowerful']},
 'morepower': ['morepowerful'],
 'morepract': {'morepractical': []},
 'moreprecis': {'moreprecise': ['moreprecisely']},
 'moreprecise': ['moreprecisely'],
 'moreprimit': {'moreprimitive': []},
 'moreprob': {'moreprobable': []},
 'moreproduct': {'moreproductive': []},
 'moreprofit': {'moreprofitable': []},
 'morepromin': {'moreprominent': []},
 'morepromis': {'morepromising': []},
 'morepronounc': {'morepronounced': []},
 'moreproperli': {'moreproperly': []},
 'morepv': {'morepver': []},
 'morequickli': {'morequickly': []},
 'morer': {'morere': ['morerer', 'moreres', 'morereal'], 'morers': []},
 'morera': {'moreras': []},
 'morerad': {'moreradical': []},
 'morerapidli': {'morerapidly': []},
 'morerar': {'morerarely': []},
 'morere': ['morerer', 'moreres', 'morereal'],
 'morereadili': {'morereadily': []},
 'morerealist': {'morerealistic': []},
 'morerec': {'morerecent': ['morerecently']},
 'morerecent': ['morerecently'],
 'morerefin': {'morerefined': []},
 'morereli': {'morereliable': []},
 'moreremot': {'moreremote': []},
 'moreresist': {'moreresistant': []},
 'morerespons': {'moreresponsive': []},
 'morerestrict': {'morerestrictive': []},
 'moreri': {'moreris': [], 'morery': []},
 'moreria': {'morerias': []},
 'morerigor': {'morerigorous': []},
 'morerov': {'morerover': []},
 'moreru': {'morerus': []},
 'mores': {'morese': []},
 'moresbi': {'moresby': ['moresbys']},
 'moresby': ['moresbys'],
 'moresca': {'morescas': []},
 'moresch': {'moresche': []},
 'moresco': {'morescoes': [], 'morescos': []},
 'morescop': {'morescope': []},
 'moresensit': {'moresensitive': []},
 'moreseri': {'moreserious': []},
 'moresever': {'moresevere': []},
 'moreshi': {'moreshy': []},
 'moreshit': {'moreshite': []},
 'moresignific': {'moresignificant': []},
 'moresinu': {'moresinus': []},
 'moreskil': {'moreskilled': []},
 'moresko': {'moreskoes': []},
 'moreslowli': {'moreslowly': []},
 'moresom': {'moresomes': []},
 'moreson': {'moresone': []},
 'moresophist': {'moresophisticated': []},
 'morespeci': {'morespecialized': []},
 'morespecif': {'morespecific': ['morespecifically']},
 'morespecific': ['morespecifically'],
 'moresqu': {'moresque': ['moresques']},
 'moresque': ['moresques'],
 'moress': {'moresse': []},
 'morest': {'morestable': [], 'morester': []},
 'morested': {'morestede': []},
 'morestrik': {'morestriking': []},
 'morestring': {'morestringent': []},
 'morestrongli': {'morestrongly': []},
 'moresubstanti': {'moresubstantial': []},
 'moresubtl': {'moresubtle': []},
 'moresuccess': {'moresuccessful': []},
 'moresuit': {'moresuitable': []},
 'moresvil': {'moresville': []},
 'moret': {'morete': [], 'moretic': [], 'moretou': [], 'morets': []},
 'moretain': {'moretaine': []},
 'moretan': {'moretane': ['moretanes']},
 'moretane': ['moretanes'],
 'moretel': {'moretele': []},
 'moreth': {'morethe': []},
 'morethanon': {'morethanone': []},
 'moreti': {'morety': []},
 'moretim': {'moretime': ['moretimes']},
 'moretime': ['moretimes'],
 'moreto': {'moretos': []},
 'moreton': {'moretones': [], 'moretons': []},
 'moretonensi': {'moretonensis': []},
 'moretradit': {'moretraditional': []},
 'moretsel': {'moretsele': []},
 'morett': {'morette': []},
 'moretti': {'morettis': []},
 'moretto': {'morettos': []},
 'moretu': {'moretus': []},
 'moretus': {'moretuses': []},
 'moreu': {'moreus': []},
 'moreus': {'moreuseful': []},
 'morev': {'moreve': ['morever']},
 'morevalu': {'morevaluable': []},
 'moreve': ['morever'],
 'morevil': {'morevile': [], 'morevill': ['moreville', 'morevilles']},
 'morevill': ['moreville', 'morevilles'],
 'morevis': {'morevisible': []},
 'morevo': {'morevoer': []},
 'morevov': {'morevover': []},
 'morew': {'morewe': [], 'morewic': [], 'morews': []},
 'morewedg': {'morewedge': []},
 'morewel': {'morewell': []},
 'morewid': {'morewidely': []},
 'morewil': {'morewilling': []},
 'morewood': {'morewoods': []},
 'morey': {'moreyou': [], 'moreys': []},
 'moreyear': {'moreyears': []},
 'moreynold': {'moreynolds': []},
 'morf': {'morfe': ['morfes'], 'morfs': []},
 'morfc': {'morfcs': []},
 'morfe': {'morfee': []},
 'morfel': {'morfels': []},
 'morfeld': {'morfelder': []},
 'morfema': {'morfemas': []},
 'morfemi': {'morfemy': []},
 'morfesi': {'morfesis': []},
 'morfessi': {'morfessis': []},
 'morfi': {'morfis': [], 'morfy': []},
 'morfil': {'morfill': []},
 'morfogenes': {'morfogenese': []},
 'morfogenesi': {'morfogenesis': []},
 'morfolog': {'morfologi': ['morfologic', 'morfological'], 'morfology': []},
 'morfologi': {'morfologie': []},
 'morfologia': {'morfologias': []},
 'morfologic': {'morfologice': []},
 'morfologica': {'morfologicas': []},
 'morfologicament': {'morfologicamente': []},
 'morfologiceski': {'morfologiceskie': []},
 'morfologich': {'morfologiche': []},
 'morfologicheski': {'morfologicheskie': []},
 'morfologico': {'morfologicos': []},
 'morfologiczn': {'morfologiczne': []},
 'morfologiczni': {'morfologicznie': [], 'morfologiczny': []},
 'morfologij': {'morfologije': []},
 'morfologisch': {'morfologische': []},
 'morfologisk': {'morfologiske': []},
 'morfonac': {'morfonace': []},
 'morfondr': {'morfondre': []},
 'morfondu': {'morfondus': []},
 'morfontain': {'morfontaine': []},
 'morfopoulo': {'morfopoulos': []},
 'morford': {'morfords': []},
 'morft': {'morfts': []},
 'morfu': {'morfus': []},
 'morg': {'morge': ['morges', 'morged', 'morgeli'], 'morgs': []},
 'morga': {'morgas': []},
 'morgad': {'morgade': ['morgades']},
 'morgadan': {'morgadanes': []},
 'morgade': ['morgades'],
 'morgado': {'morgados': []},
 'morgag': {'morgage': ['morgaged', 'morgages']},
 'morgage': {'morgagee': ['morgagees']},
 'morgagee': ['morgagees'],
 'morgain': {'morgaine': []},
 'morgal': {'morgall': []},
 'morgan': ['morgane',
            'morganic',
            'morganize',
            'morganics',
            'morganism',
            'morganized',
            'morganizing',
            'morganization'],
 "morgan'": {"morgan's": []},
 "morgan'l": {"morgan'll": []},
 'morgana': {'morganas': []},
 'morganat': {'morganatic': ['morganatically']},
 'morganatic': ['morganatically'],
 'morganbess': {'morganbesser': []},
 'morganchas': {'morganchase': []},
 'morganesqu': {'morganesque': []},
 'morganett': {'morganette': []},
 'morganhil': {'morganhill': []},
 'morganhugh': {'morganhughes': []},
 'morgani': {'morganie': [], 'morganis': [], 'morgany': []},
 'morgania': {'morganiae': []},
 'morganist': {'morganists': []},
 'morganit': {'morganite': []},
 'morganjon': {'morganjones': []},
 'morganl': {'morganle': []},
 'morganland': {'morganlander': [], 'morganlandes': []},
 'morgann': {'morganne': []},
 'morganor': {'morganore': []},
 'morganoski': {'morganosky': []},
 'morganrockefel': {'morganrockefeller': []},
 'morgansch': {'morgansche': []},
 'morganst': {'morganster': []},
 'morgansvil': {'morgansville': []},
 'morgant': {'morgante': [], 'morgantic': []},
 'morgantal': {'morgantaler': []},
 'morgantamosuna': {'morgantamosunas': []},
 'morganth': {'morganthal': []},
 'morganthal': {'morganthaler': []},
 'morgantin': {'morgantine': []},
 'morganu': {'morganus': []},
 'morganucodont': {'morganucodonts': []},
 'morganucodontid': {'morganucodontids': []},
 'morganucodontida': {'morganucodontidae': []},
 'morganvil': {'morganville': []},
 'morganwi': {'morganwy': []},
 'morganwitt': {'morganwitts': []},
 'morgareidg': {'morgareidge': []},
 'morgaridg': {'morgaridge': []},
 'morgarten': {'morgartens': []},
 'morgartenstrass': {'morgartenstrasse': []},
 'morgat': {'morgate': []},
 'morgaus': {'morgause': []},
 'morgaws': {'morgawse': []},
 'morgayn': {'morgayne': []},
 'morgc': {'morgcs': []},
 'morge': ['morges', 'morged', 'morgeli'],
 'morged': {'morgedal': []},
 'morgel': {'morgell': []},
 'morgellon': {'morgellons': []},
 'morgen': ['morgener'],
 'morgenag': {'morgenage': []},
 'morgenausgab': {'morgenausgabe': []},
 'morgenbess': {'morgenbesser': []},
 'morgenblatt': {'morgenblatter': []},
 'morgenbldtt': {'morgenbldtter': []},
 'morgenda': {'morgendaal': []},
 'morgendlich': {'morgendliche': []},
 'morgeney': {'morgeneyer': []},
 'morgengab': {'morgengabe': []},
 'morgenglanz': {'morgenglanze': []},
 'morgenhal': {'morgenhall': []},
 'morgenlaendisch': {'morgenlaendische': []},
 'morgenland': {'morgenlande': ['morgenlander', 'morgenlandes'],
                'morgenlands': []},
 'morgenlande': ['morgenlander', 'morgenlandes'],
 'morgenlandisch': {'morgenlandische': ['morgenlandisches',
                                        'morgenlandischer']},
 'morgenlandische': ['morgenlandisches', 'morgenlandischer'],
 'morgenldnd': {'morgenldnder': []},
 'morgenldndisch': {'morgenldndische': []},
 'morgenli': {'morgenlied': []},
 'morgenliindisch': {'morgenliindische': []},
 'morgenn': {'morgenne': []},
 'morgenrbt': {'morgenrbte': []},
 'morgenrbth': {'morgenrbthe': []},
 'morgenrdt': {'morgenrdte': []},
 'morgenrdth': {'morgenrdthe': []},
 'morgenrot': {'morgenrote': []},
 'morgenroth': {'morgenrothe': []},
 'morgensonn': {'morgensonne': []},
 'morgenst': {'morgenster': []},
 'morgenstel': {'morgenstelle': []},
 'morgenstern': {'morgensterne': [], 'morgensterns': []},
 'morgenstiem': {'morgenstieme': []},
 'morgenstiern': {'morgenstierne': []},
 'morgenstund': {'morgenstunde': []},
 'morgent': {'morgental': []},
 'morgental': {'morgentaler': []},
 'morgenth': {'morgenthal': [], 'morgenthou': []},
 'morgenthal': {'morgenthaler': []},
 'morgenthau': {'morgenthauism': [], 'morgenthaus': []},
 'morges': {'morgese': []},
 'morgeson': {'morgesons': []},
 'morget': {'morgetes': []},
 'morgh': {'morghe': []},
 'morghen': {'morghens': []},
 'morgi': {'morgie': [], 'morgis': [], 'morgy': []},
 'morgian': {'morgiane': []},
 'morgidg': {'morgidge': []},
 'morgin': {'morginal': [], 'morgins': []},
 'morgn': {'morgne': []},
 'morgner': {'morgners': []},
 'morgni': {'morgny': []},
 'morgo': {'morgos': []},
 'morgoli': {'morgolis': []},
 'morgonbri': {'morgonbris': []},
 'morgondagen': {'morgondagens': []},
 'morgovski': {'morgovsky': []},
 'morgrav': {'morgrave': []},
 'morgridg': {'morgridge': []},
 'morgtag': {'morgtage': []},
 'morgu': {'morgue': ['morgued'], 'morgus': []},
 'morgue': ['morgued'],
 'morguelik': {'morguelike': []},
 'morgula': {'morgulas': []},
 'morguli': {'morgulis': []},
 'morgunbladsin': {'morgunbladsins': []},
 'morh': {'morhing': [], 'morhs': []},
 'morha': {'morhas': []},
 'morhal': {'morhall': []},
 'morhang': {'morhange': []},
 'morhau': {'morhaus': []},
 'morher': {'morhers': []},
 'morheus': {'morheuser': []},
 'morhi': {'morhis': [], 'morhy': []},
 'morhid': {'morhidity': []},
 'morhidli': {'morhidly': []},
 'morhof': {'morhofs': []},
 'morhoffiu': {'morhoffius': []},
 'morhofiu': {'morhofius': []},
 'morholog': {'morhological': [], 'morhology': []},
 'morhou': {'morhous': []},
 'morhous': {'morhouse': []},
 'morhpolog': {'morhpological': [], 'morhpology': []},
 'morhu': {'morhus': []},
 'mori': {'morie': ['mories'], 'moris': [], 'mory': ['morys']},
 'moria': {'moriae': [], 'morias': []},
 'moriag': {'moriage': []},
 'moriah': {'moriahs': []},
 'morial': {'moriale': [],
            'morialized': [],
            'moriall': ['morially'],
            'morials': []},
 'morialist': {'morialists': []},
 'moriall': ['morially'],
 'morialm': {'morialme': []},
 'moriam': {'moriame': []},
 'morian': {'moriane': [], 'morians': []},
 'moriancum': {'moriancumer': []},
 'moriani': {'moriany': []},
 'moriantsan': {'moriantsane': []},
 'morianu': {'morianus': []},
 'moriar': {'moriare': [], 'moriarity': ['moriaritys']},
 'moriarch': {'moriarchs': []},
 'moriari': {'moriaris': []},
 'moriarity': ['moriaritys'],
 'moriarqu': {'moriarque': []},
 'moriarri': {'moriarry': []},
 'moriarti': {'moriarties': [], 'moriarty': ['moriartys']},
 'moriarty': ['moriartys'],
 'moriati': {'moriatis': [], 'moriaty': []},
 'moriatri': {'moriatry': []},
 'morib': {'moribe': ['moriber']},
 'moribatak': {'moribatake': []},
 'moribe': ['moriber'],
 'moribid': {'moribidity': []},
 'moribn': {'moribns': []},
 'moribond': {'moribonde': [], 'moribonds': []},
 'moribu': {'moribus': []},
 'moribund': {'moribundity': [], 'moribunds': []},
 'moribunda': {'moribundas': []},
 'moribundaqu': {'moribundaque': []},
 'moribundi': {'moribundis': []},
 'moribundli': {'moribundly': []},
 'moribundo': {'moribundos': []},
 'moribundu': {'moribundus': []},
 'moribusqu': {'moribusque': []},
 'moribv': {'moribvs': []},
 'moric': {'morical': [], 'morice': ['morices'], 'morics': []},
 'moricamb': {'moricambe': []},
 'morice': ['morices'],
 'moricebi': {'moriceby': []},
 'morich': {'morichal': [], 'moriche': ['moriches']},
 'morichal': {'morichales': []},
 'moriche': ['moriches'],
 'morici': {'moricy': []},
 'moricier': {'moriciere': []},
 'moricizin': {'moricizine': []},
 'morick': {'moricke': []},
 'moricn': {'moricns': []},
 'morico': {'moricos': []},
 'moricon': {'moricone': [], 'moricons': []},
 'moricultur': {'moriculture': []},
 'morid': {'moride': [], 'morids': []},
 'morida': {'moridae': [], 'moridas': []},
 'moridi': {'moridis': []},
 'morie': {'moriee': []},
 'moriearti': {'moriearty': []},
 'moriec': {'moriece': []},
 'moriei': {'morieis': []},
 'moriel': {'morielle': []},
 'morien': {'morienes': [], 'moriens': []},
 'morienn': {'morienne': []},
 'moriensqu': {'moriensque': []},
 'morient': {'moriente': ['morientes']},
 'moriente': ['morientes'],
 'morienti': {'morientis': []},
 'morientibu': {'morientibus': []},
 'morienu': {'morienus': []},
 'morienv': {'morienval': []},
 'morier': {'moriere': ['morieres'], 'moriers': []},
 'moriere': ['morieres'],
 'morieri': {'morieris': []},
 'morieti': {'moriety': []},
 'moriett': {'moriette': []},
 'morif': {'morification': [], 'morifs': []},
 'moriformi': {'moriformis': []},
 'morigag': {'morigage': []},
 'moriger': {'morigeration': [], 'morigerous': []},
 'morigeramqu': {'morigeramque': []},
 'morigeratu': {'morigeratus': []},
 'morigero': {'morigeros': []},
 'morigeru': {'morigerus': []},
 'morigni': {'morigny': []},
 'morignon': {'morignone': []},
 'morihid': {'morihide': []},
 'morihu': {'morihus': []},
 'morii': {'moriiing': [], 'moriis': []},
 'morik': {'morike': ['morikes']},
 'morikag': {'morikage': []},
 'morikan': {'morikane': []},
 'morike': ['morikes'],
 'moriki': {'morikis': []},
 'morikof': {'morikofer': []},
 'moril': {'morilal': [],
           'morile': ['moriles'],
           'morility': [],
           'morill': ['morille', 'morilles'],
           'morils': []},
 'morile': ['moriles'],
 'morill': ['morille', 'morilles'],
 'morilla': {'morillas': []},
 'morillo': {'morillos': []},
 'morillon': {'morillons': []},
 'morillonit': {'morillonite': []},
 'morillonn': {'morillonne': []},
 'morim': {'morimer': []},
 'morimen': {'morimene': []},
 'morimo': {'morimos': []},
 'morimu': {'morimus': []},
 'morimun': {'morimune': []},
 'morin': {'morine': ['morines'], 'morining': [], 'morins': []},
 'morinacea': {'morinaceae': []},
 'morinda': {'morindae': []},
 'morindon': {'morindone': []},
 'morindu': {'morindus': []},
 'morine': ['morines'],
 'morinedershim': {'morinedershimer': []},
 'morinellu': {'morinellus': []},
 'morinensi': {'morinensis': []},
 'morineri': {'morinerie': []},
 'moring': {'moringe': ['moringer']},
 'moringa': {'moringas': []},
 'moringacea': {'moringaceae': []},
 'moringe': ['moringer'],
 'moringea': {'moringeae': []},
 'moringlan': {'moringlane': []},
 'moringu': {'moringue': ['moringues'], 'moringus': []},
 'moringue': ['moringues'],
 'moringuida': {'moringuidae': []},
 'morini': {'morinie': [], 'morinis': []},
 'morinier': {'moriniere': []},
 'morino': {'morinos': []},
 'morinon': {'morinonism': []},
 'morinosuk': {'morinosuke': []},
 'morinou': {'morinoue': []},
 'morintann': {'morintannic': []},
 'morinu': {'morinus': []},
 'morinv': {'morinval': []},
 'morinvil': {'morinville': []},
 'morio': {'morioe': [], 'morios': []},
 'moriol': {'moriolles': []},
 'morion': ['morione', 'moriones'],
 'morior': {'moriority': []},
 'moriori': {'morioris': []},
 'moriorti': {'moriorty': []},
 'moriot': {'moriote': []},
 'morip': {'moripe': []},
 'moriqu': {'morique': []},
 'morir': {'morire': []},
 'morira': {'moriras': []},
 'morird': {'morirds': []},
 'moriremo': {'moriremos': []},
 'moririamo': {'moririamos': []},
 'morirm': {'morirme': []},
 'morirno': {'morirnos': []},
 'morirs': {'morirse': []},
 'morirt': {'morirte': []},
 'moris': {'morise': ['morises'], 'morisou': []},
 'morisanu': {'morisanus': []},
 'morisc': {'morisces': []},
 'morisca': {'moriscas': []},
 'morisco': {'moriscoe': ['moriscoes'], 'moriscos': []},
 'moriscoc': {'moriscocs': []},
 'moriscoe': ['moriscoes'],
 'morise': ['morises'],
 'moriseo': {'moriseoes': [], 'moriseos': []},
 'morisett': {'morisette': []},
 'morish': {'morishe': []},
 'morishig': {'morishige': []},
 'morisi': {'morisy': []},
 'morisin': {'morisine': []},
 'morisit': {'morisites': []},
 'morisk': {'moriske': []},
 'moriski': {'morisky': []},
 'morison': {'morisone': [], 'morisons': []},
 'morisonian': {'morisonianism': [], 'morisonians': []},
 'morisot': {'morisots': []},
 'morisotu': {'morisotus': []},
 'morisqu': {'morisque': ['morisques']},
 'morisque': ['morisques'],
 'moriss': {'morisse': []},
 'morissen': {'morissens': []},
 'morissett': {'morissette': []},
 'morissi': {'morissy': []},
 'morist': {'moriste': [], 'morists': []},
 'moristan': {'moristans': []},
 'morisu': {'morisue': []},
 'morisuk': {'morisuke': []},
 'morit': {'morite': ['morites'], 'morits': []},
 'morita': {'moritas': []},
 'moritak': {'moritake': []},
 'moritann': {'moritannic': []},
 'moritasgu': {'moritasgus': []},
 'morite': ['morites'],
 'morith': {'moriths': []},
 'moriti': {'moritis': [], 'mority': []},
 'moritif': {'moritification': []},
 'moritim': {'moritime': []},
 'moritoniensi': {'moritoniensis': []},
 'moritur': {'moriture': []},
 'moritura': {'moriturae': []},
 'morituri': {'morituris': []},
 'morituro': {'morituros': []},
 'morituru': {'moriturus': []},
 'moritz': {'moritzer': ['moritzers'], 'moritzes': []},
 'moritzburg': {'moritzburger': []},
 'moritzen': {'moritzens': []},
 'moritzer': ['moritzers'],
 'moritzkapel': {'moritzkapelle': []},
 'moritzkirch': {'moritzkirche': []},
 'moritzstrass': {'moritzstrasse': []},
 'moriu': {'morius': []},
 'moriui': {'moriuis': []},
 'moriv': {'morival': [],
           'morivated': [],
           'morivation': ['morivations'],
           'morive': ['morives']},
 'morival': {'morivale': []},
 'morivar': {'morivared': []},
 'morivation': ['morivations'],
 'morive': ['morives'],
 'moriwak': {'moriwake': []},
 'moriy': {'moriye': []},
 'moriya': {'moriyas': []},
 'moriyan': {'moriyans': []},
 'moriz': {'morize': []},
 'morizan': {'morizane': []},
 'morj': {'morje': []},
 'morjan': {'morjane': []},
 'morjori': {'morjorie': []},
 'mork': {'morke': ['morkes', 'morked'], 'morking': [], 'morks': []},
 'morkan': {'morkane': [], 'morkans': []},
 'morkandmindi': {'morkandmindy': []},
 'morkar': {'morkare': []},
 'morke': ['morkes', 'morked'],
 'morkel': {'morkell': [], 'morkels': []},
 'morker': {'morkere': [], 'morkers': []},
 'morkeri': {'morkery': []},
 'morket': {'morketing': [], 'morkets': []},
 'morki': {'morkis': [], 'morky': []},
 'morkil': {'morkill': []},
 'morko': {'morkos': []},
 'morkovski': {'morkovsky': []},
 'morkr': {'morkre': []},
 'morkram': {'morkramer': []},
 'morku': {'morkus': []},
 'morkuna': {'morkunas': []},
 'morkunien': {'morkuniene': []},
 'morkv': {'morkve': ['morkved']},
 'morkve': ['morkved'],
 'morl': {'morle': ['morles'], 'morling': ['morlings'], 'morls': []},
 'morla': {'morlae': [], 'morlas': []},
 'morlaa': {'morlaas': []},
 'morlac': {'morlacs': []},
 'morlach': {'morlachs': []},
 'morlachian': {'morlachians': []},
 'morlack': {'morlacks': []},
 'morlai': {'morlais': []},
 'morlain': {'morlaine': []},
 'morlait': {'morlaiter': []},
 'morlak': {'morlake': [], 'morlaks': []},
 'morlal': {'morlality': []},
 'morlan': {'morlane': ['morlanes'], 'morlans': []},
 'morland': {'morlands': []},
 'morlane': ['morlanes'],
 'morlanensi': {'morlanensis': []},
 'morlann': {'morlanne': []},
 'morlaqu': {'morlaques': []},
 'morlarti': {'morlarty': []},
 'morlay': {'morlaye': []},
 'morlbi': {'morlby': []},
 'morlc': {'morlce': []},
 'morlci': {'morlcy': []},
 'morle': {'morlee': []},
 'morledg': {'morledge': []},
 'morlen': {'morlene': [], 'morlens': []},
 'morlet': {'morlete': [], 'morlets': []},
 'morlett': {'morlette': []},
 'morley': ['morleye', 'morleyism'],
 'morleyit': {'morleyite': ['morleyites']},
 'morleyite': ['morleyites'],
 'morleyj': {'morleyje': []},
 'morleyvil': {'morleyville': []},
 'morlgag': {'morlgage': []},
 'morli': {'morlie': [], 'morlis': [], 'morly': []},
 'morlidg': {'morlidge': []},
 'morlier': {'morliere': []},
 'morlif': {'morlife': []},
 'morlim': {'morlimer': []},
 'morling': ['morlings'],
 'morlit': {'morlite': []},
 'morliti': {'morlity': []},
 'morlki': {'morlky': []},
 'morlock': {'morlocks': []},
 'morlot': {'morlote': []},
 'morlow': {'morlowe': []},
 'morlri': {'morlry': []},
 'morlti': {'morlty': []},
 'morlui': {'morluis': []},
 'morluu': {'morluus': []},
 'morm': {'morming': [], 'morms': []},
 'mormackit': {'mormackite': []},
 'mormaer': {'mormaers': []},
 'mormaknamalo': {'mormaknamaloe': []},
 'mormal': {'mormale': [], 'mormally': []},
 'morman': {'mormanism': [], 'mormans': []},
 'mormaor': {'mormaors': []},
 'mormat': {'mormation': []},
 'mormed': {'mormede': []},
 'morment': {'mormente': []},
 'mormich': {'mormiche': []},
 'mormil': {'mormile': [], 'mormille': []},
 'mormiu': {'mormius': []},
 'mormngsid': {'mormngside': []},
 'mormo': {'mormoness': [], 'mormos': []},
 'mormod': {'mormodes': []},
 'mormolyc': {'mormolyce': []},
 'mormon': ['mormone', 'mormones', 'mormonic', 'mormonism', 'mormonized'],
 'mormone': {'mormonee': []},
 'mormonism': {'mormonisme': []},
 'mormonist': {'mormonistic': [], 'mormonists': []},
 'mormonit': {'mormonite': ['mormonites']},
 'mormonite': ['mormonites'],
 'mormonri': {'mormonry': []},
 'mormoop': {'mormoops': []},
 'mormoopid': {'mormoopids': []},
 'mormoopida': {'mormoopidae': []},
 'mormop': {'mormops': []},
 'mormopteru': {'mormopterus': []},
 'mormorar': {'mormorare': []},
 'mormou': {'mormous': []},
 'mormtain': {'mormtains': []},
 'mormyrid': {'mormyrids': []},
 'mormyrida': {'mormyridae': []},
 'mormyridc': {'mormyridce': []},
 'mormyriform': {'mormyriformes': [], 'mormyriforms': []},
 'mormyroid': {'mormyroids': []},
 'mormyromast': {'mormyromasts': []},
 'mormyrop': {'mormyrops': []},
 'mormyru': {'mormyrus': []},
 'morn': ['morne',
          'mornes',
          'morned',
          'morning',
          'mornful',
          'morneing',
          'mornning',
          'mornfully'],
 'morna': {'mornas': []},
 'mornaciu': {'mornacius': []},
 'mornaeu': {'mornaeus': []},
 'mornai': {'mornais': []},
 'mornan': {'mornane': []},
 'mornar': {'mornars': []},
 'mornaric': {'mornarice': []},
 'mornay': {'mornays': []},
 'mornc': {'mornce': []},
 'morneful': {'mornefull': []},
 'morneing': {'morneinge': []},
 'mornel': {'mornell': []},
 'mornent': {'mornents': []},
 'morner': {'morners': []},
 'mornes': {'mornese': []},
 'morni': {'mornie': [], 'mornis': [], 'morny': ['mornys', 'mornying']},
 'mornidin': {'mornidine': []},
 'mornin': {'mornine': ['morniner'], 'mornins': []},
 'mornine': ['morniner'],
 'morning': {'morninge': ['morninger', 'morninged', 'morninges', 'morningers'],
             'morningness': []},
 "morning'": {"morning's": []},
 "morning'l": {"morning'll": []},
 'morningaft': {'morningafter': []},
 'morningcal': {'morningcall': ['morningcalls']},
 'morningcall': ['morningcalls'],
 'morningchronicl': {'morningchronicle': []},
 'morningcoat': {'morningcoats': []},
 'morningdal': {'morningdale': []},
 'morningdress': {'morningdresses': []},
 'morninge': ['morninger', 'morninged', 'morninges', 'morningers'],
 'morningeven': {'morningevening': []},
 'morningglori': {'morningglories': [], 'morningglory': []},
 'morninggown': {'morninggowns': []},
 'morningh': {'morninghe': []},
 'morninghour': {'morninghours': []},
 'morningi': {'morningy': []},
 'morningjourn': {'morningjournal': []},
 'morningli': {'morningly': []},
 'morninglori': {'morninglory': []},
 'morningnessevening': {'morningnesseveningness': []},
 'morningnew': {'morningnews': []},
 'morningpap': {'morningpaper': []},
 'morningpray': {'morningprayer': ['morningprayers']},
 'morningprayer': ['morningprayers'],
 'morningrob': {'morningrobe': []},
 'morningservic': {'morningservice': []},
 'morningsid': {'morningside': ['morningsider']},
 'morningside': ['morningsider'],
 'morningsld': {'morningslde': []},
 'morningstar': {'morningstars': []},
 'morningt': {'morningtou': []},
 'morningth': {'morningthe': []},
 'morningthorp': {'morningthorpe': []},
 'morningtid': {'morningtide': []},
 'morningtim': {'morningtime': []},
 'mornington': {'morningtons': []},
 'morningw': {'morningwe': []},
 'morningwa': {'morningwas': []},
 'morningy': {'morningyou': []},
 'mornini': {'morniny': []},
 'mornion': {'mornionism': []},
 'mornlngsid': {'mornlngside': []},
 'mornlngsld': {'mornlngslde': []},
 'mornmg': {'mornmgs': []},
 'morno': {'mornos': []},
 'mornth': {'mornthe': []},
 'mornu': {'mornus': []},
 'morny': ['mornys', 'mornying'],
 'mornyng': {'mornynge': ['mornynges']},
 'mornynge': ['mornynges'],
 'moro': ['morose',
          'moroser',
          'morosed',
          'morosely',
          'morosity',
          'morosities',
          'moroseness'],
 'morob': {'morobe': []},
 'morobin': {'morobine': []},
 'morocain': {'morocaine': [], 'morocains': []},
 'moroccan': ['moroccanness', 'moroccanized', 'moroccanization'],
 'moroccanis': {'moroccanisation': []},
 'moroccanstyl': {'moroccanstyle': []},
 'morocchiu': {'morocchius': []},
 'morocco': {'morocco': []},
 'moroccoback': {'moroccobacked': []},
 'moroccocov': {'moroccocovered': []},
 'moroccoett': {'moroccoette': []},
 'moroccoleath': {'moroccoleather': []},
 'moroccu': {'moroccus': []},
 'morochu': {'morochus': []},
 'morochuco': {'morochucos': []},
 'morocid': {'morocide': []},
 'morock': {'morocker': []},
 'morocko': {'morockoe': []},
 'morococcu': {'morococcus': []},
 'morod': {'moroder': []},
 'moroev': {'moroever': []},
 'morof': {'morofe': ['morofeness']},
 'morofe': ['morofeness'],
 'morofenef': {'morofenefs': []},
 'morofski': {'morofsky': []},
 'morogu': {'morogue': ['morogues']},
 'morogue': ['morogues'],
 'moroholog': {'morohology': []},
 'moroi': {'moroie': [], 'morois': []},
 'moroid': {'moroides': []},
 'morojel': {'morojele': []},
 'morok': {'moroke': []},
 'morokhovet': {'morokhovets': []},
 'morokvas': {'morokvasic': []},
 'morol': {'moroles': [], 'moroll': []},
 'moroli': {'moroly': []},
 'morolin': {'moroline': []},
 'morolo': {'morolos': []},
 'morolog': {'morology': []},
 'morolong': {'morolongs': []},
 'moromb': {'morombe': []},
 'moromet': {'moromete': []},
 'moron': ['morone',
           'moronal',
           'moronou',
           'moronic',
           'moronity',
           'moronism',
           'moronize',
           'moronisms',
           'moronized',
           'moronizing',
           'moronically',
           'moronization'],
 'moronci': {'moroncy': []},
 'moroney': {'moroneys': []},
 'morongo': {'morongos': []},
 'morongol': {'morongole': []},
 'moroni': {'moronie': [], 'moronis': [], 'morony': []},
 'moronida': {'moronidae': []},
 'moronit': {'moronites': []},
 'moronn': {'moronne': []},
 'morono': {'moronoe': []},
 'moronu': {'moronus': []},
 'moronv': {'moronval': []},
 'moronvil': {'moronvillers': []},
 'moronvilli': {'moronvilliers': []},
 'moroov': {'moroover': []},
 'morop': {'moropant': []},
 'moropan': {'moropane': []},
 'moropholog': {'morophological': [], 'morophology': []},
 'moropoul': {'moropoulou': []},
 'moropu': {'moropus': []},
 'moropul': {'moropule': []},
 'moror': {'morors': []},
 'moros': {'moro': ['morose',
                    'moroser',
                    'morosed',
                    'morosely',
                    'morosity',
                    'morosities',
                    'moroseness']},
 'morosa': {'morosae': [], 'morosas': []},
 'morosauru': {'morosaurus': []},
 'morosc': {'moroscness': []},
 'morosch': {'morosche': []},
 'morosco': {'moroscos': []},
 'moroselook': {'moroselooking': []},
 'morosenef': {'morosenefs': []},
 'moroshig': {'moroshige': []},
 'morosi': {'morosis': [], 'morosy': []},
 'morosini': {'morosinis': []},
 'morosit': {'morositate': ['morositates'], 'morosite': []},
 'morosita': {'morositas': []},
 'morositate': ['morositates'],
 'morosiu': {'morosius': []},
 'moroski': {'morosky': []},
 'moroso': {'morosos': []},
 'morosoph': {'morosoph': []},
 'morosophi': {'morosophie': []},
 'morosophu': {'morosophus': []},
 'morosov': {'morosovs': []},
 'morosu': {'morosus': []},
 'morosuk': {'morosuke': []},
 'morot': {'morote': []},
 'moroteuthi': {'moroteuthis': []},
 'morotinne': {'morotinnee': []},
 'morotoco': {'morotocos': []},
 'morotopithecu': {'morotopithecus': []},
 'morou': {'moroue': [], 'morous': []},
 'morous': {'morously': []},
 'morov': {'morover': [], 'morovic': []},
 'morovi': {'morovis': [], 'morovy': []},
 'morovski': {'morovsky': []},
 'morow': {'morowe': []},
 'morowski': {'morowsky': []},
 'moroy': {'moroye': []},
 'moroz': {'moroze': []},
 'morozan': {'morozane': []},
 'morozhenoy': {'morozhenoye': []},
 'morozoff': {'morozoffs': []},
 'morozov': {'morozovs': []},
 'morozovski': {'morozovsky': []},
 'morp': {'morping': []},
 'morpbi': {'morpby': []},
 'morpbologi': {'morpbologie': []},
 'morpeth': {'morpeths': []},
 'morph': {'morphe': ['morphes', 'morphed'],
           'morphing': ['morphings'],
           'morphs': []},
 'morphabl': {'morphable': []},
 'morphactin': {'morphactins': []},
 'morphallact': {'morphallactic': []},
 'morphant': {'morphants': []},
 'morphe': {'morphee': []},
 'morphea': {'morphea': []},
 'morphealik': {'morphealike': []},
 'morphem': {'morpheme': [],
             'morphemic': ['morphemics', 'morphemically'],
             'morphems': []},
 'morphemat': {'morphematic': []},
 'morphematiqu': {'morphematique': []},
 'morphemebas': {'morphemebased': []},
 'morphemebi': {'morphemeby': []},
 'morphemefin': {'morphemefinal': []},
 'morphemeiniti': {'morphemeinitial': []},
 'morphemeintern': {'morphemeinternal': ['morphemeinternally']},
 'morphemeinternal': ['morphemeinternally'],
 'morphemgrenz': {'morphemgrenze': []},
 'morphemic': ['morphemics', 'morphemically'],
 'morphemograph': {'morphemographic': []},
 'morphen': {'morphene': ['morphenes']},
 'morphene': ['morphenes'],
 'morpheou': {'morpheous': []},
 'morpher': {'morphers': []},
 'morpheridin': {'morpheridine': []},
 'morphesi': {'morphesis': []},
 'morphet': {'morphetic': []},
 'morphettvil': {'morphettville': []},
 'morphetvil': {'morphetville': []},
 'morpheu': {'morpheus': []},
 'morphew': {'morphews': []},
 'morphi': {'morphie': ['morphies'], 'morphis': [], 'morphy': ['morphys']},
 'morphia': ['morphiae'],
 'morphic': {'morphical': ['morphically'], 'morphics': []},
 'morphical': ['morphically'],
 'morphida': {'morphidae': []},
 'morphidit': {'morphidite': []},
 'morphie': ['morphies'],
 'morphin': {'morphinated': [],
             'morphine': ['morphined'],
             'morphinic': [],
             'morphinism': [],
             'morphinization': [],
             'morphinized': [],
             'morphins': []},
 'morphina': {'morphinae': [], 'morphinas': []},
 'morphinan': {'morphinane': [], 'morphinans': []},
 'morphinc': {'morphince': []},
 'morphine': {'morphinee': []},
 'morphineaddict': {'morphineaddicted': []},
 'morphinedepend': {'morphinedependent': []},
 'morphineinduc': {'morphineinduced': []},
 'morphinelik': {'morphinelike': []},
 'morphinetoler': {'morphinetolerant': []},
 'morphinetr': {'morphinetreated': []},
 'morphing': ['morphings'],
 'morphiniqu': {'morphinique': []},
 'morphinis': {'morphinised': []},
 'morphinismu': {'morphinismus': []},
 'morphinist': {'morphinists': []},
 'morphinoman': {'morphinomane': ['morphinomanes']},
 'morphinomane': ['morphinomanes'],
 'morphinomani': {'morphinomanie': []},
 'morphinomaniac': {'morphinomaniacs': []},
 'morphinomimet': {'morphinomimetic': ['morphinomimetics']},
 'morphinomimetic': ['morphinomimetics'],
 'morphinomimetiqu': {'morphinomimetique': []},
 'morphinon': {'morphinone': []},
 'morphins': {'morphinse': []},
 'morphis': {'morphise': []},
 'morphism': {'morphisme': ['morphismes'], 'morphisms': []},
 'morphisme': ['morphismes'],
 'morphit': {'morphite': ['morphites']},
 'morphite': ['morphites'],
 'morphiti': {'morphitis': []},
 'morphiu': {'morphius': []},
 'morphiz': {'morphized': []},
 'morphlog': {'morphlogical': [], 'morphlogy': []},
 'morphnoid': {'morphnoides': []},
 'morphnu': {'morphnus': []},
 'morpho': {'morphos': []},
 'morphoagronom': {'morphoagronomic': []},
 'morphoanalysi': {'morphoanalysis': []},
 'morphoanatom': {'morphoanatomical': []},
 'morphobiolog': {'morphobiological': []},
 'morphocera': {'morphoceras': []},
 'morphochem': {'morphochemical': []},
 'morphoclimat': {'morphoclimatic': []},
 'morphoclimatiqu': {'morphoclimatique': ['morphoclimatiques']},
 'morphoclimatique': ['morphoclimatiques'],
 'morphoclin': {'morphocline': ['morphoclines']},
 'morphocline': ['morphoclines'],
 'morphodifferenti': {'morphodifferentiation': []},
 'morphodit': {'morphodite': ['morphodites']},
 'morphodite': ['morphodites'],
 'morphodynam': {'morphodynamic': ['morphodynamics',
                                   'morphodynamical',
                                   'morphodynamically']},
 'morphodynamic': ['morphodynamics', 'morphodynamical', 'morphodynamically'],
 'morphodynamiqu': {'morphodynamique': ['morphodynamiques']},
 'morphodynamique': ['morphodynamiques'],
 'morphoecolog': {'morphoecological': []},
 'morphoedaph': {'morphoedaphic': []},
 'morphoeu': {'morphoeus': []},
 'morphofunct': {'morphofunctional': []},
 'morphog': {'morphogical': ['morphogically']},
 'morphogcnet': {'morphogcnetic': []},
 'morphogen': {'morphogene': ['morphogenes', 'morphogener', 'morphogeneic'],
               'morphogenic': ['morphogenically'],
               'morphogens': []},
 'morphogenct': {'morphogenctic': []},
 'morphogene': ['morphogenes', 'morphogener', 'morphogeneic'],
 'morphogenei': {'morphogeneis': []},
 'morphogenel': {'morphogenelic': []},
 'morphogener': {'morphogeneric': []},
 'morphogenes': {'morphogenese': ['morphogeneses']},
 'morphogenese': ['morphogeneses'],
 'morphogenesi': {'morphogenesis': []},
 'morphogenet': {'morphogenetic': ['morphogenetics',
                                   'morphogenetical',
                                   'morphogenetically']},
 'morphogeneti': {'morphogenetie': []},
 'morphogenetic': ['morphogenetics', 'morphogenetical', 'morphogenetically'],
 'morphogeneticist': {'morphogeneticists': []},
 'morphogenetiqu': {'morphogenetique': ['morphogenetiques']},
 'morphogenetique': ['morphogenetiques'],
 'morphogenetisch': {'morphogenetische': ['morphogenetischer']},
 'morphogenetische': ['morphogenetischer'],
 'morphogeni': {'morphogenie': [], 'morphogeny': []},
 'morphogenic': ['morphogenically'],
 'morphogenisi': {'morphogenisis': []},
 'morphogenotyp': {'morphogenotype': []},
 'morphogensi': {'morphogensis': []},
 'morphogent': {'morphogentic': []},
 'morphogical': ['morphogically'],
 'morphognost': {'morphognostic': []},
 'morphogram': {'morphograms': []},
 'morphograph': {'morphographic': ['morphographical', 'morphographically'],
                 'morphographs': []},
 'morphographem': {'morphographemic': []},
 'morphographi': {'morphographie': [], 'morphography': []},
 'morphographic': ['morphographical', 'morphographically'],
 'morphogroup': {'morphogroups': []},
 'morphoiogi': {'morphoiogy': []},
 'morphokinet': {'morphokinetic': []},
 'morpholg': {'morpholgical': []},
 'morpholgi': {'morpholgy': []},
 'morpholid': {'morpholidate': [], 'morpholide': []},
 'morpholig': {'morpholigical': []},
 'morpholin': {'morpholine': ['morpholines']},
 'morpholine': ['morpholines'],
 'morpholineethanesulfon': {'morpholineethanesulfonic': []},
 'morpholinepropanesulfon': {'morpholinepropanesulfonic': []},
 'morpholino': {'morpholinos': []},
 'morpholinoethan': {'morpholinoethane': []},
 'morpholinoethanesulfon': {'morpholinoethanesulfonic': []},
 'morpholinoethanesulphon': {'morpholinoethanesulphonic': []},
 'morpholinoethylest': {'morpholinoethylester': []},
 'morpholinopropan': {'morpholinopropane': []},
 'morpholinopropanesulfon': {'morpholinopropanesulfonic': []},
 'morpholinosydnonimin': {'morpholinosydnonimine': []},
 'morpholog': {'morphologe': [],
               'morphologi': ['morphologic',
                              'morphologize',
                              'morphologized',
                              'morphological',
                              'morphologizing',
                              'morphologically',
                              'morphologization'],
               'morphology': []},
 'morphologc': {'morphologcal': []},
 'morphologenesi': {'morphologenesis': []},
 'morphologi': {'morphologial': [], 'morphologie': ['morphologieal']},
 'morphologia': {'morphologiae': []},
 'morphologicali': {'morphologicaly': []},
 'morphologie': ['morphologieal'],
 'morphologio': {'morphologioal': []},
 'morphologiqu': {'morphologique': ['morphologiques', 'morphologiquement']},
 'morphologique': ['morphologiques', 'morphologiquement'],
 'morphologis': {'morphologisation': [], 'morphologised': []},
 'morphologisch': {'morphologische': ['morphologisches', 'morphologischer']},
 'morphologische': ['morphologisches', 'morphologischer'],
 'morphologist': {'morphologistes': [], 'morphologists': []},
 'morphologlc': {'morphologlcal': []},
 'morphologybas': {'morphologybased': []},
 'morphololog': {'morpholological': []},
 'morpholoqi': {'morpholoqy': []},
 'morphom': {'morphome': ['morphomes'], 'morphomic': []},
 'morphomaniac': {'morphomaniacs': []},
 'morphomctr': {'morphomctric': []},
 'morphome': ['morphomes'],
 'morphomelr': {'morphomelric': []},
 'morphomet': {'morphometic': []},
 'morphometr': {'morphometric': ['morphometrics',
                                 'morphometrical',
                                 'morphometrically']},
 'morphometri': {'morphometrie': ['morphometries'], 'morphometry': []},
 'morphometric': ['morphometrics', 'morphometrical', 'morphometrically'],
 'morphometrician': {'morphometricians': []},
 'morphometrie': ['morphometries'],
 'morphometriqu': {'morphometrique': ['morphometriques']},
 'morphometrique': ['morphometriques'],
 'morphometrisch': {'morphometrische': ['morphometrischer']},
 'morphometrische': ['morphometrischer'],
 'morphon': {'morphone': [], 'morphonic': [], 'morphons': []},
 'morphonem': {'morphoneme': ['morphonemes'], 'morphonemic': ['morphonemics']},
 'morphoneme': ['morphonemes'],
 'morphonemic': ['morphonemics'],
 'morphonio': {'morphonios': []},
 'morphonolog': {'morphonological': ['morphonologically'], 'morphonology': []},
 'morphonologi': {'morphonologie': []},
 'morphonological': ['morphonologically'],
 'morphonologisch': {'morphonologische': []},
 'morphonuclear': {'morphonuclears': []},
 'morphopathogenesi': {'morphopathogenesis': []},
 'morphopatholog': {'morphopathologic': ['morphopathological'],
                    'morphopathology': []},
 'morphopathologic': ['morphopathological'],
 'morphophon': {'morphophone': [], 'morphophonic': []},
 'morphophonem': {'morphophoneme': [],
                  'morphophonemic': ['morphophonemics', 'morphophonemically']},
 'morphophonemic': ['morphophonemics', 'morphophonemically'],
 'morphophonet': {'morphophonetic': []},
 'morphophonolog': {'morphophonological': ['morphophonologically'],
                    'morphophonology': []},
 'morphophonologi': {'morphophonologie': []},
 'morphophonological': ['morphophonologically'],
 'morphophonologiqu': {'morphophonologique': []},
 'morphophysiolog': {'morphophysiologic': ['morphophysiological'],
                     'morphophysiology': []},
 'morphophysiologic': ['morphophysiological'],
 'morphoplast': {'morphoplastic': []},
 'morphopoiesi': {'morphopoiesis': []},
 'morphopoiet': {'morphopoietic': []},
 'morphopoulo': {'morphopoulos': []},
 'morphopragmat': {'morphopragmatics': []},
 'morphopsycholog': {'morphopsychology': []},
 'morphoregul': {'morphoregulator': ['morphoregulators']},
 'morphoregulator': ['morphoregulators'],
 'morphoregulatori': {'morphoregulatory': []},
 'morphos': {'morphose': ['morphoses', 'morphosed'], 'morphosing': []},
 'morphoscop': {'morphoscopic': []},
 'morphoscopi': {'morphoscopy': []},
 'morphoscopiqu': {'morphoscopiques': []},
 'morphosculptur': {'morphosculpture': []},
 'morphose': ['morphoses', 'morphosed'],
 'morphosedimentari': {'morphosedimentary': []},
 'morphosemant': {'morphosemantic': ['morphosemantics', 'morphosemantically']},
 'morphosemantic': ['morphosemantics', 'morphosemantically'],
 'morphosi': {'morphosis': [], 'morphosys': []},
 'morphospac': {'morphospace': ['morphospaces']},
 'morphospace': ['morphospaces'],
 'morphospeci': {'morphospecies': []},
 'morphostasi': {'morphostasis': []},
 'morphostat': {'morphostatic': []},
 'morphostratigraph': {'morphostratigraphic': ['morphostratigraphical']},
 'morphostratigraphi': {'morphostratigraphy': []},
 'morphostratigraphic': ['morphostratigraphical'],
 'morphostructur': {'morphostructural': [],
                    'morphostructure': ['morphostructures']},
 'morphostructure': ['morphostructures'],
 'morphosyllab': {'morphosyllabic': []},
 'morphosyntact': {'morphosyntactic': ['morphosyntactics',
                                       'morphosyntactical',
                                       'morphosyntactically']},
 'morphosyntactic': ['morphosyntactics',
                     'morphosyntactical',
                     'morphosyntactically'],
 'morphosyntaktisch': {'morphosyntaktische': ['morphosyntaktischer']},
 'morphosyntaktische': ['morphosyntaktischer'],
 'morphosyntat': {'morphosyntatic': []},
 'morphosynthesi': {'morphosynthesis': []},
 'morphot': {'morphotic': []},
 'morphotact': {'morphotactic': ['morphotactics', 'morphotactically']},
 'morphotactic': ['morphotactics', 'morphotactically'],
 'morphotecton': {'morphotectonic': ['morphotectonics']},
 'morphotectonic': ['morphotectonics'],
 'morphotonem': {'morphotonemic': ['morphotonemics']},
 'morphotonemic': ['morphotonemics'],
 'morphotonolog': {'morphotonology': []},
 'morphotrop': {'morphotropic': [], 'morphotropism': []},
 'morphotroph': {'morphotrophic': []},
 'morphotropi': {'morphotropy': []},
 'morphotyp': {'morphotype': ['morphotypes'],
               'morphotypic': ['morphotypical'],
               'morphotyping': []},
 'morphotype': ['morphotypes'],
 'morphotypic': ['morphotypical'],
 'morphou': {'morphous': []},
 'morphous': {'morphously': []},
 'morphu': {'morphus': []},
 'morphy': ['morphys'],
 'morpion': {'morpions': []},
 'morpliolog': {'morpliology': []},
 'morpnolog': {'morpnological': [], 'morpnology': []},
 'morpoholog': {'morpohological': [], 'morpohology': []},
 'morpolog': {'morpological': [], 'morpology': []},
 'morpurgo': {'morpurgos': []},
 'morqo': {'morqos': []},
 'morqu': {'morque': ['morques']},
 'morque': ['morques'],
 'morquett': {'morquette': []},
 'morqui': {'morquis': []},
 'morr': {'morre': ['morres', 'morreli'], 'morrs': []},
 'morra': {'morras': []},
 'morrad': {'morradal': []},
 'morrain': {'morraine': ['morraines']},
 'morraine': ['morraines'],
 'morral': {'morrales': [],
            'morrality': [],
            'morrall': ['morralls', 'morrally'],
            'morrals': []},
 'morrall': ['morralls', 'morrally'],
 'morrass': {'morrasses': []},
 'morray': {'morraye': []},
 'morrci': {'morrcy': []},
 'morre': {'morree': ['morrees']},
 'morreal': {'morreale': [], 'morreall': []},
 'morree': ['morrees'],
 'morreel': {'morreels': []},
 'morrei': {'morreis': []},
 'morrel': {'morrell': ['morrells', 'morrelle', 'morrelles'], 'morrels': []},
 'morrelf': {'morrelfs': []},
 'morrell': ['morrells', 'morrelle', 'morrelles'],
 'morrellvil': {'morrellville': []},
 'morrelp': {'morrelps': []},
 'morrelsamuel': {'morrelsamuels': []},
 'morrelt': {'morrelts': []},
 'morren': {'morrens': []},
 'morress': {'morresse': []},
 'morressi': {'morressy': []},
 'morresvil': {'morresville': []},
 'morret': {'morretes': []},
 'morrett': {'morrette': []},
 'morrevil': {'morreville': []},
 'morrey': {'morreys': []},
 'morrgag': {'morrgage': []},
 'morrhag': {'morrhage': ['morrhages'], 'morrhagic': []},
 'morrhage': ['morrhages'],
 'morrhagi': {'morrhagies': []},
 'morrhiu': {'morrhius': []},
 'morrhoid': {'morrhoidal': [], 'morrhoids': []},
 'morrhoidali': {'morrhoidalis': []},
 'morrhua': {'morrhuae': []},
 'morrhuat': {'morrhuate': []},
 'morrhuc': {'morrhuce': []},
 'morrhus': {'morrhuse': []},
 'morri': {'morrie': ['morries', 'morried'],
           'morriing': [],
           'morris': [],
           'morry': ['morrys']},
 'morriag': {'morriage': []},
 'morric': {'morrical': [], 'morrice': ['morricer', 'morrices']},
 'morrice': ['morricer', 'morrices'],
 'morriced': {'morricedance': ['morricedances']},
 'morricedanc': {'morricedancers': []},
 'morricedance': ['morricedances'],
 'morricon': {'morricone': []},
 'morridg': {'morridge': []},
 'morrie': {'morriee': []},
 'morrigan': {'morrigan': []},
 'morril': {'morrill': ['morrills'], 'morrils': []},
 'morrill': ['morrills'],
 'morrillo': {'morrillos': []},
 'morrin': {'morrine': [], 'morrins': []},
 'morring': {'morringer': []},
 'morrinho': {'morrinhos': []},
 'morrinsvil': {'morrinsville': []},
 'morrio': {'morrioe': []},
 'morriog': {'morrioge': []},
 'morrion': {'morrione': ['morriones'], 'morrions': []},
 'morrione': ['morriones'],
 'morris': ['morrisse'],
 'morrisbi': {'morrisby': []},
 'morrisci': {'morriscy': []},
 'morrisd': {'morrisdance': ['morrisdances']},
 'morrisdal': {'morrisdale': []},
 'morrisdanc': {'morrisdancer': ['morrisdancers'], 'morrisdancing': []},
 'morrisdance': ['morrisdances'],
 'morrisdancer': ['morrisdancers'],
 'morrisett': {'morrisette': []},
 'morrisey': {'morriseys': []},
 'morrish': {'morrishes': []},
 'morrisi': {'morrisy': []},
 'morrisian': {'morrisians': []},
 'morrisin': {'morrisine': []},
 'morrisit': {'morrisite': ['morrisites']},
 'morrisite': ['morrisites'],
 'morrisjon': {'morrisjones': []},
 'morriso': {'morrisoe': []},
 'morrison': {'morrison': []},
 "morrison'": {"morrison's": []},
 'morrisonensi': {'morrisonensis': []},
 'morrisongradi': {'morrisongrady': []},
 'morrisonian': {'morrisonians': []},
 'morrisonmccal': {'morrisonmccall': []},
 'morrisonvil': {'morrisonville': []},
 'morrisro': {'morrisroe': []},
 'morriss': {'morris': ['morrisse']},
 'morrissci': {'morrisscy': []},
 'morrissett': {'morrissette': []},
 'morrissey': {'morrisseys': []},
 'morrissi': {'morrissy': []},
 'morrisvil': {'morrisville': []},
 'morrit': {'morrits': []},
 'morrith': {'morrithed': []},
 'morritt': {'morritts': []},
 'morriu': {'morrius': []},
 'morrj': {'morrjs': []},
 'morrl': {'morrle': [], 'morrls': []},
 'morrlc': {'morrlce': []},
 'morrlsvil': {'morrlsville': []},
 'morrn': {'morrning': []},
 'morrnon': {'morrnonism': []},
 'morro': {'morroe': [], 'morros': []},
 'morrocan': {'morrocans': []},
 'morroccan': {'morroccans': []},
 'morroensi': {'morroensis': []},
 'morroi': {'morrois': []},
 'morrokid': {'morrokide': []},
 'morrol': {'morroll': []},
 'morron': {'morrone': ['morrones'], 'morrons': []},
 'morrone': ['morrones'],
 'morrop': {'morrope': []},
 'morroval': {'morrovalle': []},
 'morrow': ['morrowe', 'morrowes', 'morrowed', 'morrowing'],
 "morrow'l": {"morrow'll": []},
 'morrowbi': {'morrowbie': [], 'morrowby': []},
 'morrowensi': {'morrowensis': []},
 'morrowhowel': {'morrowhowell': []},
 'morrowvil': {'morrowville': []},
 'morrri': {'morrris': []},
 'morrrn': {'morrrning': []},
 'morrt': {'morrte': [], 'morrts': []},
 'morru': {'morrus': []},
 'morrumben': {'morrumbene': []},
 'morrumbidge': {'morrumbidgee': []},
 'morry': ['morrys'],
 'morryc': {'morryce': []},
 'morryst': {'morryster': []},
 'mors': ['morsse'],
 'morsal': {'morsals': []},
 'morsalin': {'morsalines': []},
 'morsberg': {'morsberger': []},
 'morsbi': {'morsby': []},
 'morsch': {'morsche': ['morsches']},
 'morschaus': {'morschauser': []},
 'morsche': ['morsches'],
 'morschhaus': {'morschhauser': []},
 'morschheus': {'morschheuser': []},
 'morse': {'morsee': []},
 'morseberg': {'morseberger': []},
 'morsebi': {'morseby': []},
 'morsecod': {'morsecode': []},
 'morsel': ['morsell',
            'morsells',
            'morseled',
            'morselle',
            'morselled',
            'morselize',
            'morseling',
            'morselles',
            'morselized',
            'morselizer',
            'morselling',
            'morselizing',
            'morsellized',
            'morselization'],
 'morselessli': {'morselessly': []},
 'morsellu': {'morsellus': []},
 'morsemer': {'morsemere': []},
 'morsestephen': {'morsestephens': []},
 'morsett': {'morsette': []},
 'morsevil': {'morseville': []},
 'morsh': {'morshed': []},
 'morshal': {'morshall': []},
 'morshaus': {'morshauser': []},
 'morshead': {'morsheads': []},
 'morshedi': {'morshedy': []},
 'morsheim': {'morsheimer': []},
 'morshidi': {'morshidy': []},
 'morshol': {'morsholl': []},
 'morshow': {'morshower': []},
 'morshui': {'morshuis': []},
 'morsi': {'morsy': []},
 'morsibu': {'morsibus': []},
 'morsiian': {'morsiians': []},
 'morsilan': {'morsilans': []},
 'morsimo': {'morsimos': []},
 'morsimu': {'morsimus': []},
 'morsitan': {'morsitans': []},
 'morsiu': {'morsius': []},
 'morsk': {'morske': []},
 'morski': {'morskie': [], 'morsky': []},
 'morskiy': {'morskiye': []},
 'morsko': {'morskoe': []},
 'morskoy': {'morskoye': []},
 'morsl': {'morsle': []},
 'morsomm': {'morsomme': []},
 'morson': {'morsons': []},
 'morsov': {'morsover': []},
 'morsqu': {'morsque': []},
 'morss': {'mors': ['morsse']},
 'morst': {'morsted': []},
 'morsted': {'morstede': []},
 'morsu': {'morsus': []},
 'morsuqu': {'morsuque': []},
 'morsur': {'morsure': ['morsures']},
 'morsure': ['morsures'],
 'morsusrana': {'morsusranae': []},
 'morsuva': {'morsuvae': []},
 'morsztyn': {'morsztyns': []},
 'mort': {'morte': ['mortes', 'morted'], 'morts': []},
 'morta': {'mortaes': [], 'mortaing': [], 'mortas': []},
 'mortaaa': {'mortaaae': []},
 'mortabl': {'mortability': []},
 'mortabti': {'mortabty': []},
 'mortadel': {'mortadelle': []},
 'mortadella': {'mortadellas': []},
 'mortag': {'mortage': ['mortages', 'mortaged'], 'mortaging': []},
 'mortagag': {'mortagage': ['mortagages', 'mortagaged'], 'mortagaging': []},
 'mortagage': {'mortagagee': []},
 'mortage': {'mortagee': ['mortagees']},
 'mortagee': ['mortagees'],
 'mortagi': {'mortagy': []},
 'mortagn': {'mortagne': []},
 'mortagu': {'mortague': []},
 'mortahti': {'mortahty': []},
 'mortai': {'mortais': []},
 'mortaign': {'mortaigne': []},
 'mortaiiti': {'mortaiity': []},
 'mortail': {'mortaility': []},
 'mortailti': {'mortailty': []},
 'mortain': {'mortaine': []},
 'mortainai': {'mortainais': []},
 'mortais': {'mortaise': ['mortaised', 'mortaises']},
 'mortaise': ['mortaised', 'mortaises'],
 'mortaiti': {'mortaity': []},
 'mortaja': {'mortajas': []},
 'mortal': ['mortale',
            'mortall',
            'mortaled',
            'mortales',
            'mortally',
            'mortalle',
            'mortalls',
            'mortalism',
            'mortaliti',
            'mortality',
            'mortalize',
            'mortalized',
            'mortalness',
            'mortalizes',
            'mortallity',
            'mortalizing',
            'mortalization'],
 'mortalc': {'mortalcs': []},
 'mortalei': {'mortaleis': []},
 'mortalesqu': {'mortalesque': []},
 'mortali': {'mortalis': [], 'mortaly': []},
 'mortalibu': {'mortalibus': []},
 'mortalidad': {'mortalidade': []},
 'mortalili': {'mortalily': []},
 'mortalilti': {'mortalilty': []},
 'mortaliri': {'mortaliry': []},
 'mortalis': {'mortalised': []},
 'mortalisqu': {'mortalisque': []},
 'mortalist': {'mortalists': []},
 'mortalit': {'mortalitate': ['mortalitates'],
              'mortalite': ['mortaliter', 'mortalites']},
 'mortalita': {'mortalitas': []},
 'mortalitate': ['mortalitates'],
 'mortalitati': {'mortalitatis': []},
 'mortalite': ['mortaliter', 'mortalites'],
 'mortaliti': {'mortalitie': []},
 'mortality': {'mortalitye': []},
 'mortalityr': {'mortalityrate': ['mortalityrates']},
 'mortalityrate': ['mortalityrates'],
 'mortalliti': {'mortallitie': []},
 'mortallti': {'mortallty': []},
 'mortallywound': {'mortallywounded': []},
 'mortalment': {'mortalmente': []},
 'mortalti': {'mortalty': []},
 'mortam': {'mortamer': []},
 'mortan': {'mortane': []},
 'mortancestri': {'mortancestry': []},
 'mortang': {'mortanges': []},
 'mortar': ['mortare',
            'mortared',
            'mortaring',
            'mortarers',
            'mortarity',
            'mortarful'],
 'mortara': {'mortaras': []},
 'mortarb': {'mortarbed': ['mortarbeds']},
 'mortarbatteri': {'mortarbatteries': [], 'mortarbattery': []},
 'mortarbed': ['mortarbeds'],
 'mortarboard': {'mortarboard': []},
 'mortarboat': {'mortarboats': []},
 'mortarbomb': {'mortarbombs': []},
 'mortarch': {'mortarchs': []},
 'mortarfir': {'mortarfire': []},
 'mortari': {'mortary': []},
 'mortariumqu': {'mortariumque': []},
 'mortarjoint': {'mortarjoints': []},
 'mortarke': {'mortarkee': []},
 'mortarlik': {'mortarlike': []},
 'mortarmak': {'mortarmakers': [], 'mortarmaking': []},
 'mortarpiec': {'mortarpiece': ['mortarpieces']},
 'mortarpiece': ['mortarpieces'],
 'mortarschoon': {'mortarschooners': []},
 'mortarshel': {'mortarshells': []},
 'mortarvessel': {'mortarvessels': []},
 'mortat': {'mortatity': []},
 'mortauti': {'mortauty': []},
 'mortayn': {'mortayne': []},
 'mortc': {'mortcs': []},
 'mortcac': {'mortcace': []},
 'mortclok': {'mortcloke': []},
 'mortcloth': {'mortcloths': []},
 'mortd': {'mortde': []},
 'mortdal': {'mortdale': []},
 'morte': {'mortee': []},
 'mortearthur': {'mortearthure': []},
 'mortefontain': {'mortefontaine': []},
 'morteho': {'mortehoe': []},
 'mortel': {'mortele': [],
            'mortelity': [],
            'mortell': ['mortelle', 'mortelles', 'mortelliti', 'mortellement'],
            'mortelment': [],
            'mortels': []},
 'mortelak': {'mortelake': []},
 'morteli': {'mortelier': []},
 'mortell': ['mortelle', 'mortelles', 'mortelliti', 'mortellement'],
 'mortelleri': {'mortellerie': []},
 'mortelman': {'mortelmans': []},
 'mortem': {'mortemed': [], 'mortemer': [], 'mortems': []},
 'mortemar': {'mortemars': []},
 'mortemart': {'mortemarts': []},
 'mortemor': {'mortemore': []},
 'mortemqu': {'mortemque': []},
 'morten': {'mortens': []},
 'mortenho': {'mortenhoe': []},
 'mortens': {'mortense': []},
 'mortensen': {'mortensens': []},
 'mortensn': {'mortensnes': []},
 'mortenson': {'mortensons': []},
 'mortequ': {'morteque': []},
 'morter': {'mortered': [], 'morters': []},
 'morterito': {'morteritos': []},
 'mortero': {'morteros': []},
 'mortess': {'mortesses': []},
 'morteu': {'morteus': []},
 'mortey': {'morteys': []},
 'morteyn': {'morteyne': []},
 'mortfag': {'mortfage': []},
 'mortfic': {'mortfication': []},
 'mortfontain': {'mortfontaine': []},
 'mortgag': {'mortgagable': [],
             'mortgage': ['mortgager',
                          'mortgaged',
                          'mortgageable',
                          'mortgageability'],
             'mortgaging': ['mortgagings']},
 'mortgage': {'mortgagee': []},
 'mortgageback': {'mortgagebacked': []},
 'mortgagebond': {'mortgagebonds': []},
 'mortgageburn': {'mortgageburning': []},
 'mortgagede': {'mortgagedeed': []},
 'mortgageepurchas': {'mortgageepurchaser': []},
 'mortgagehold': {'mortgageholder': ['mortgageholders'], 'mortgageholding': []},
 'mortgageholder': ['mortgageholders'],
 'mortgageinsur': {'mortgageinsurance': []},
 'mortgagelend': {'mortgagelending': []},
 'mortgageor': {'mortgageors': []},
 'mortgagerel': {'mortgagerelated': []},
 'mortgagesecur': {'mortgagesecured': []},
 'mortgaging': ['mortgagings'],
 'mortgago': {'mortgagoe': []},
 'mortgagor': {'mortgagor': []},
 'mortgat': {'mortgate': ['mortgates']},
 'mortgate': ['mortgates'],
 'mortgeg': {'mortgege': []},
 'mortgig': {'mortgige': []},
 'mortgng': {'mortgnge': ['mortgnges']},
 'mortgnge': ['mortgnges'],
 'mortgomeri': {'mortgomery': []},
 'morth': {'morthe': [], 'morthing': [], 'morths': []},
 'morthi': {'morthy': []},
 'mortho': {'morthoe': []},
 'morthol': {'morthole': []},
 'morthomm': {'morthomme': []},
 'morti': {'mortie': [], 'mortiing': [], 'mortis': [], 'morty': []},
 'mortial': {'mortiality': [], 'mortials': []},
 'mortiboy': {'mortiboys': []},
 'mortibu': {'mortibus': []},
 'mortic': {'mortication': [], 'mortice': ['morticed'], 'morticing': []},
 'mortice': ['morticed'],
 'mortician': {'mortician': []},
 'morticol': {'morticoles': []},
 'mortier': {'mortiere': [], 'mortiers': []},
 'mortierellacea': {'mortierellaceae': []},
 'mortif': {'mortifed': [], 'mortific': ['mortificate', 'mortification']},
 'mortife': {'mortifee': []},
 'mortifer': {'mortifere': [], 'mortiferous': ['mortiferousness']},
 'mortifera': {'mortiferae': [], 'mortiferas': []},
 'mortiferi': {'mortiferis': []},
 'mortifero': {'mortiferos': []},
 'mortiferous': ['mortiferousness'],
 'mortiferu': {'mortiferus': []},
 'mortiferumqu': {'mortiferumque': []},
 'mortifi': {'mortifiant': [],
             'mortifie': ['mortified',
                          'mortifies',
                          'mortifier',
                          'mortifiers',
                          'mortifiement',
                          'mortifieation'],
             'mortify': ['mortifyed', 'mortifying', 'mortifyings']},
 'mortifiant': {'mortifiante': []},
 'mortific': {'mortificant': []},
 'mortificacion': {'mortificaciones': []},
 'mortifican': {'mortificans': []},
 'mortificant': {'mortificante': []},
 'mortificar': {'mortificare': []},
 'mortification': {'mortificatione': ['mortificationes']},
 'mortificatione': ['mortificationes'],
 'mortificationi': {'mortificationis': []},
 'mortificationibu': {'mortificationibus': []},
 'mortificatori': {'mortificatory': []},
 'mortificatu': {'mortificatus': []},
 'mortificaver': {'mortificaveritis': []},
 'mortificazion': {'mortificazione': []},
 'mortifie': {'mortifiee': []},
 'mortifiedli': {'mortifiedly': []},
 'mortifio': {'mortifioation': []},
 'mortifiy': {'mortifiying': []},
 'mortiflc': {'mortiflcation': []},
 'mortifv': {'mortifving': []},
 'mortify': {'mortifye': []},
 'mortifyingli': {'mortifyingly': []},
 'mortigni': {'mortigny': []},
 'mortiiic': {'mortiiication': []},
 'mortil': {'mortilication': [], 'mortility': [], 'mortill': [], 'mortils': []},
 'mortillet': {'mortillets': []},
 'mortilogu': {'mortilogus': []},
 'mortim': {'mortime': ['mortimer']},
 'mortime': ['mortimer'],
 'mortimer': {'mortimere': []},
 "mortimer'": {"mortimer's": []},
 'mortimeriado': {'mortimeriados': []},
 'mortimor': {'mortimore': ['mortimores']},
 'mortimore': ['mortimores'],
 'mortin': {'mortine': ['mortiner'], 'mortins': []},
 'mortinat': {'mortinatality': []},
 'mortine': ['mortiner'],
 'mortinu': {'mortinus': []},
 'mortiqu': {'mortique': []},
 'mortis': {'mortise': ['mortised', 'mortiser', 'mortisers'],
            'mortisication': ['mortisications'],
            'mortising': ['mortisings']},
 'mortisan': {'mortisans': []},
 'mortise': ['mortised', 'mortiser', 'mortisers'],
 'mortish': {'mortished': []},
 'mortishir': {'mortishire': []},
 'mortisi': {'mortisie': ['mortisies', 'mortisied'], 'mortisy': ['mortisying']},
 'mortisication': ['mortisications'],
 'mortisie': ['mortisies', 'mortisied'],
 'mortising': ['mortisings'],
 'mortisqu': {'mortisque': []},
 'mortiss': {'mortissication': []},
 'mortissi': {'mortissied': []},
 'mortisv': {'mortisve': []},
 'mortisy': ['mortisying'],
 'mortit': {'mortite': [], 'mortitication': []},
 'mortiti': {'mortitied': []},
 'mortiu': {'mortius': []},
 'mortiv': {'mortival': []},
 'mortiz': {'mortization': [], 'mortized': [], 'mortizing': []},
 'mortl': {'mortle': [], 'mortlings': []},
 'mortlak': {'mortlake': ['mortlakes']},
 'mortlake': ['mortlakes'],
 'mortli': {'mortly': []},
 'mortliti': {'mortlity': []},
 'mortlock': {'mortlocke': [], 'mortlocks': []},
 'mortlockes': {'mortlockese': []},
 'mortmain': ['mortmaine'],
 'mortmayn': {'mortmayne': []},
 'mortmer': {'mortmere': []},
 'mortmortgag': {'mortmortgage': []},
 'mortni': {'mortnis': []},
 'mortnon': {'mortnonism': []},
 'morto': {'mortos': []},
 'mortoao': {'mortoaoe': []},
 'mortois': {'mortoise': []},
 'mortol': {'mortolity': []},
 'morton': ['mortone', 'mortonism'],
 "morton'": {"morton's": []},
 'mortonhal': {'mortonhall': []},
 'mortonicera': {'mortoniceras': []},
 'mortonsvil': {'mortonsville': []},
 'mortonu': {'mortonus': []},
 'mortonv': {'mortonval': []},
 'mortonvil': {'mortonville': []},
 'mortonwilliam': {'mortonwilliams': []},
 'mortor': {'mortors': []},
 'mortorel': {'mortorell': []},
 'mortoun': {'mortoune': []},
 'mortqaq': {'mortqaqe': []},
 'mortray': {'mortraye': []},
 'mortre': {'mortree': []},
 'mortrew': {'mortrewes': [], 'mortrews': []},
 'mortrud': {'mortrude': []},
 'mortsaf': {'mortsafe': ['mortsafes']},
 'mortsafe': ['mortsafes'],
 'mortsauf': {'mortsaufs': []},
 'mortsel': {'mortsell': []},
 'mortth': {'mortthe': [], 'mortths': []},
 'mortti': {'mortty': []},
 'mortu': {'mortue': [], 'mortus': []},
 'mortua': {'mortuae': [], 'mortuas': []},
 'mortuair': {'mortuaire': ['mortuaires']},
 'mortuaire': ['mortuaires'],
 'mortual': {'mortuales': [], 'mortually': []},
 'mortuanu': {'mortuanus': []},
 'mortuari': {'mortuarial': [], 'mortuarie': [], 'mortuary': []},
 'mortuarii': {'mortuariis': []},
 'mortuaryhous': {'mortuaryhouse': []},
 'mortuc': {'mortuce': []},
 'mortui': {'mortuis': []},
 'mortul': {'mortuls': []},
 'mortun': {'mortune': [], 'mortuns': []},
 'mortuo': {'mortuos': []},
 'mortuoria': {'mortuorias': []},
 'mortuorio': {'mortuorios': []},
 'mortuorumqu': {'mortuorumque': []},
 'mortuosqu': {'mortuosque': []},
 'morturari': {'morturary': []},
 'mortus': {'mortuse': []},
 'mortuu': {'mortuus': []},
 'mortvil': {'mortville': []},
 'mortvv': {'mortvvs': []},
 'mortwel': {'mortwell': []},
 'mortyfi': {'mortyfied': []},
 'mortym': {'mortymer': ['mortymers']},
 'mortymer': ['mortymers'],
 'moru': {'morue': ['morues'], 'moruing': [], 'morus': []},
 'morua': {'moruas': []},
 'morue': ['morues'],
 'morueco': {'moruecos': []},
 'morul': {'morule': ['morules']},
 'morula': {'morula': []},
 'morule': ['morules'],
 'moruliu': {'morulius': []},
 'morulu': {'morulus': []},
 'morumbidge': {'morumbidgee': []},
 'morumqu': {'morumque': []},
 'morung': {'morungs': []},
 'morungol': {'morungole': []},
 'moruni': {'morunys': []},
 'moruno': {'morunos': []},
 'morupul': {'morupule': []},
 'morur': {'morurent': []},
 'moruu': {'moruus': []},
 'morv': {'morve': ['morves']},
 'morval': {'morvale': [], 'morvall': []},
 'morvan': {'morvans': []},
 'morvandel': {'morvandelle': []},
 'morve': {'morvee': []},
 'morvedr': {'morvedre': []},
 'morvel': {'morvell': []},
 'morven': {'morvens': []},
 'morvi': {'morvis': []},
 'morvidu': {'morvidus': []},
 'morvil': {'morvile': [],
            'morvill': ['morville', 'morviller', 'morvilles', 'morvillers']},
 'morvill': ['morville', 'morviller', 'morvilles', 'morvillers'],
 'morvillar': {'morvillars': []},
 'morvilli': {'morvillier': ['morvilliers']},
 'morvillier': ['morvilliers'],
 'morvin': {'morvine': []},
 'morvonnai': {'morvonnais': []},
 'morw': {'morwe': ['morwes']},
 'morwe': ['morwes'],
 'morwel': {'morwell': []},
 'morwen': {'morwening': ['morwenings']},
 'morwening': {'morweninges': []},
 'morwenstow': {'morwenstowe': []},
 'morwenyng': {'morwenynge': ['morwenynges']},
 'morwenynge': ['morwenynges'],
 'morwnyng': {'morwnynge': []},
 'morwong': {'morwongs': []},
 'mory': {'morye': []},
 'morya': {'moryas': []},
 'moryada': {'moryadas': []},
 'moryc': {'moryce': []},
 'morychid': {'morychides': []},
 'morychu': {'morychus': []},
 'morykwa': {'morykwas': []},
 'morysin': {'morysine': []},
 'moryson': {'morysons': []},
 'moryss': {'morysse': []},
 'morysvil': {'morysville': []},
 'morz': {'morze': ['morzes']},
 'morze': ['morzes'],
 'morzhovet': {'morzhovets': []},
 'morzi': {'morzy': []},
 'morzillu': {'morzillus': []},
 'morzin': {'morzine': ['morzines']},
 'morzine': ['morzines'],
 'morziu': {'morzius': []},
 'morzon': {'morzone': []},
 'mos': {'mosness': []},
 "mos'li": {"mos'ly": []},
 'mosa': {'mosae': [], 'mosas': []},
 'mosac': {'mosacism': []},
 'mosaf': {'mosafer': []},
 'mosaff': {'mosaffer': []},
 'mosai': {'mosaie': ['mosaies']},
 'mosaic': ['mosaiced',
            'mosaical',
            'mosaicing',
            'mosaicism',
            'mosaicity',
            'mosaically'],
 'mosaica': {'mosaicae': [], 'mosaicas': []},
 'mosaical': {'mosaicall': []},
 'mosaicc': {'mosaicce': []},
 'mosaiccov': {'mosaiccovered': []},
 'mosaicfloor': {'mosaicfloored': []},
 'mosaici': {'mosaicis': []},
 'mosaicist': {'mosaicists': []},
 'mosaick': {'mosaicked': [], 'mosaicking': [], 'mosaicks': []},
 'mosaiclik': {'mosaiclike': []},
 'mosaico': {'mosaicos': []},
 'mosaicplasti': {'mosaicplasty': []},
 'mosaicresist': {'mosaicresistant': []},
 'mosaics': {'mosaicse': []},
 'mosaictil': {'mosaictiled': []},
 'mosaictyp': {'mosaictype': []},
 'mosaicu': {'mosaicus': []},
 'mosaicultur': {'mosaiculture': []},
 'mosaicviru': {'mosaicvirus': []},
 'mosaicwork': {'mosaicworker': ['mosaicworkers']},
 'mosaicworker': ['mosaicworkers'],
 'mosaid': {'mosaide': []},
 'mosaie': ['mosaies'],
 'mosaik': {'mosaike': [], 'mosaiks': []},
 'mosaikartig': {'mosaikartige': []},
 'mosaikkart': {'mosaikkarte': []},
 'mosaikken': {'mosaikkene': []},
 'mosaikstein': {'mosaiksteine': []},
 'mosaiqu': {'mosaique': ['mosaiques']},
 'mosaique': ['mosaiques'],
 'mosaisch': {'mosaische': ['mosaisches', 'mosaischer']},
 'mosaische': ['mosaisches', 'mosaischer'],
 'mosaisk': {'mosaiske': []},
 'mosaismu': {'mosaismus': []},
 'mosaist': {'mosaistes': [], 'mosaists': []},
 'mosal': {'mosale': []},
 'mosalman': {'mosalmans': []},
 'mosalqu': {'mosalque': ['mosalques']},
 'mosalque': ['mosalques'],
 'mosalski': {'mosalsky': []},
 'mosambi': {'mosambis': []},
 'mosambicensi': {'mosambicensis': []},
 'mosambicu': {'mosambicus': []},
 'mosambiqu': {'mosambique': ['mosambiques']},
 'mosambique': ['mosambiques'],
 'mosan': ['mosane', 'mosanes'],
 'mosand': {'mosander': []},
 'mosandrit': {'mosandrite': []},
 'mosanu': {'mosanus': []},
 'mosaph': {'mosapher': []},
 'mosaprid': {'mosapride': []},
 'mosarab': {'mosarabes': [], 'mosarabic': []},
 'mosasaur': {'mosasaurs': []},
 'mosasaurian': {'mosasaurians': []},
 'mosasaurida': {'mosasauridae': []},
 'mosasauroid': {'mosasauroids': []},
 'mosasauru': {'mosasaurus': []},
 'mosat': {'mosate': []},
 'mosatch': {'mosatche': []},
 'mosau': {'mosaue': []},
 'mosauito': {'mosauitoes': []},
 'mosav': {'mosaval': []},
 'mosavi': {'mosavy': []},
 'mosb': {'mosbe': [], 'mosbs': []},
 'mosbach': {'mosbacher': ['mosbachers']},
 'mosbachensi': {'mosbachensis': []},
 'mosbacher': ['mosbachers'],
 'mosback': {'mosbacker': []},
 'mosbarg': {'mosbarger': []},
 'mosberg': {'mosberger': []},
 'mosbi': {'mosbie': [], 'mosby': ['mosbys']},
 'mosbruck': {'mosbrucker': []},
 'mosbrugg': {'mosbrugger': []},
 'mosby': ['mosbys'],
 'mosbywolf': {'mosbywolfe': []},
 'mosc': {'mosce': [], 'moscs': []},
 'mosca': {'moscas': []},
 'moscahlad': {'moscahlades': []},
 'moscat': {'moscate': []},
 'moscatel': {'moscatels': []},
 'moscato': {'moscatos': []},
 'moscavid': {'moscavide': []},
 'moscbatu': {'moscbatus': []},
 'moscbel': {'moscbeles': []},
 'moscbu': {'moscbus': []},
 'moscelyn': {'moscelyne': []},
 'mosch': {'mosche': ['mosches'], 'moschs': []},
 'moscha': {'moschas': []},
 'moschaiu': {'moschaius': []},
 'moschaki': {'moschakis': []},
 'moschalu': {'moschalus': []},
 'moschandrea': {'moschandreas': []},
 'moschata': {'moschatae': []},
 'moschatu': {'moschatus': []},
 'moschcl': {'moschcles': []},
 'mosche': {'moschee': ['moschees']},
 'moschea': {'moscheas': []},
 'moschee': ['moschees'],
 'moschei': {'moscheies': []},
 'moschel': {'moschele': ['moscheles'], 'moschell': ['moschelles']},
 'moschelc': {'moschelcs': []},
 'moschele': ['moscheles'],
 'moscheles': {'moscheleses': []},
 'moschell': ['moschelles'],
 'moschento': {'moschentos': []},
 'moscher': {'moscheres': []},
 'moscheri': {'moscheris': []},
 'mosches': {'moschese': []},
 'moscheto': {'moschetoes': [], 'moschetos': []},
 'moschett': {'moschette': []},
 'moschetto': {'moschettoes': [], 'moschettos': []},
 'moscheuto': {'moscheutos': []},
 'moschi': {'moschis': []},
 'moschian': {'moschians': []},
 'moschianu': {'moschianus': []},
 'moschic': {'moschical': []},
 'moschid': {'moschides': []},
 'moschida': {'moschidae': []},
 'moschifer': {'moschiferous': []},
 'moschiferu': {'moschiferus': []},
 'moschin': {'moschine': []},
 'moschina': {'moschinae': []},
 'moschit': {'moschites': []},
 'moschito': {'moschitoes': [], 'moschitos': []},
 'moschitu': {'moschitus': []},
 'moschiu': {'moschius': []},
 'moschk': {'moschke': []},
 'moschn': {'moschns': []},
 'moscho': {'moschos': []},
 'moschona': {'moschonas': []},
 'moschop': {'moschops': []},
 'moschopedi': {'moschopedis': []},
 'moschophoro': {'moschophoros': []},
 'moschophoru': {'moschophorus': []},
 'moschopoli': {'moschopolis': []},
 'moschopoulo': {'moschopoulos': []},
 'moschopulo': {'moschopulos': []},
 'moschopulu': {'moschopulus': []},
 'moschov': {'moschovitis': []},
 'moschovaki': {'moschovakis': []},
 'moschovia': {'moschoviae': []},
 'moschu': {'moschus': []},
 'moschwitz': {'moschwitzer': []},
 'moschylu': {'moschylus': []},
 'moschzisk': {'moschzisker': []},
 'moscic': {'moscice': []},
 'moscion': {'moscione': []},
 'mosciu': {'moscius': []},
 'moscju': {'moscjue': []},
 'moscku': {'mosckus': []},
 'moscl': {'moscle': ['moscles']},
 'mosclci': {'mosclcy': []},
 'moscle': ['moscles'],
 'moscli': {'moscly': []},
 'mosco': {'moscoe': ['moscoes'], 'moscos': []},
 'moscoe': ['moscoes'],
 'moscon': {'moscone': []},
 'moscona': {'mosconas': []},
 'mosconi': {'moscony': []},
 'mosconiu': {'mosconius': []},
 'moscop': {'moscope': [], 'moscopic': []},
 'moscophil': {'moscophiles': []},
 'moscophoro': {'moscophoros': []},
 'moscophoru': {'moscophorus': []},
 'moscopi': {'moscopy': []},
 'moscoroviu': {'moscorovius': []},
 'moscoso': {'moscosos': []},
 'moscot': {'moscote': []},
 'moscoui': {'moscouie': []},
 'moscouit': {'moscouite': []},
 'moscov': {'moscove': [], 'moscovic': [], 'moscoviti': [], 'moscovs': []},
 'moscovi': {'moscovie': [], 'moscovy': []},
 'moscovia': {'moscoviae': []},
 'moscovian': {'moscovians': []},
 'moscovic': {'moscovice': []},
 'moscoviens': {'moscoviense': []},
 'moscovit': {'moscovite': ['moscoviter', 'moscovites'], 'moscovits': []},
 'moscovita': {'moscovitas': []},
 'moscovite': ['moscoviter', 'moscovites'],
 'moscovitz': {'moscovitzes': []},
 'moscovski': {'moscovsky': []},
 'moscow': {'moscow': []},
 'moscowback': {'moscowbacked': []},
 'moscowbas': {'moscowbased': []},
 'moscowbeij': {'moscowbeijing': []},
 'moscowcent': {'moscowcentered': []},
 'moscowcontrol': {'moscowcontrolled': []},
 'moscowdirect': {'moscowdirected': []},
 'moscowdomin': {'moscowdominated': []},
 'moscowinspir': {'moscowinspired': []},
 'moscowit': {'moscowite': ['moscowites']},
 'moscowite': ['moscowites'],
 'moscowitisch': {'moscowitische': []},
 'moscowlin': {'moscowline': []},
 'moscowori': {'moscoworiented': []},
 'moscowpeip': {'moscowpeiping': []},
 'moscowpek': {'moscowpeking': []},
 'moscowsponsor': {'moscowsponsored': []},
 'moscowtrain': {'moscowtrained': []},
 'moscowwa': {'moscowwas': []},
 'moscu': {'moscus': []},
 'mosdal': {'mosdale': []},
 'mosdel': {'mosdell': []},
 'mosden': {'mosdene': []},
 'mosdi': {'mosdy': []},
 'mosdiqu': {'mosdiques': []},
 'mose': {'mosed': [],
          'mosee': [],
          'moseli': [],
          'mosely': ['moselys'],
          'moses': [],
          'mosing': []},
 'moseback': {'mosebacke': []},
 'mosebi': {'moseby': []},
 'mosedal': {'mosedale': []},
 'mosefundn': {'mosefundne': []},
 'mosehel': {'moseheles': []},
 'mosehu': {'mosehus': []},
 'moseki': {'moseky': []},
 'mosekild': {'mosekilde': []},
 'mosel': {'mosele': ['moseler'], 'mosell': ['moselle'], 'mosels': []},
 'moselag': {'moselage': []},
 'moselan': {'moselane': []},
 'moselbi': {'moselby': []},
 'moselci': {'moselcy': []},
 'mosele': ['moseler'],
 'moselekats': {'moselekatse': []},
 'moselekatz': {'moselekatze': []},
 'moselel': {'moselele': []},
 'moseley': {'moseleys': []},
 'moselhi': {'moselhy': []},
 'moselikats': {'moselikatse': []},
 'moselikatz': {'moselikatze': []},
 'moseliu': {'moselius': []},
 'mosell': ['moselle'],
 'mosella': {'mosellae': []},
 'mosellan': {'mosellane': []},
 'moselland': {'mosellandes': []},
 'mosellanu': {'mosellanus': []},
 'moselli': {'moselly': []},
 'moselm': {'moselms': []},
 'moselott': {'moselotte': []},
 'moselstrass': {'moselstrasse': []},
 'moselt': {'moseltal': []},
 'mosely': ['moselys'],
 'mosem': {'moseme': []},
 'mosemil': {'mosemiller': []},
 'mosen': {'mosens': []},
 'mosend': {'mosende': []},
 'mosened': {'moseneder': []},
 'mosenek': {'moseneke': []},
 'mosenfeld': {'mosenfelder': []},
 'mosenki': {'mosenkis': []},
 'mosenth': {'mosenthal': ['mosenthals']},
 'mosenthal': {'mosenthall': []},
 'moseo': {'moseos': []},
 'moser': {'mosers': []},
 'moseret': {'moseretal': []},
 'moses': ['mosese'],
 'mosesi': {'mosesy': []},
 'moseslik': {'moseslike': []},
 'mosessaund': {'mosessaunders': []},
 'moset': {'mosets': [], 'mosetting': []},
 'moseten': {'mosetene': ['mosetenes']},
 'mosetene': ['mosetenes'],
 'mosets': {'mosetse': []},
 'mosett': {'mosette': []},
 'moseu': {'moseue': [], 'moseus': []},
 'mosev': {'mosevics': []},
 'mosevitski': {'mosevitsky': []},
 'moseviu': {'mosevius': []},
 'mosewiu': {'mosewius': []},
 'mosey': {'moseyed': [], 'moseying': [], 'moseys': []},
 'mosf': {'mosfs': []},
 'mosfel': {'mosfell': []},
 'mosfellsba': {'mosfellsbaer': []},
 'mosfet': {'mosfets': []},
 'mosfli': {'mosfly': []},
 'mosg': {'mosges': []},
 'mosgol': {'mosgoller': []},
 'mosgrav': {'mosgrave': []},
 'mosgrov': {'mosgrove': []},
 'mosgu': {'mosgue': []},
 'mosguito': {'mosguitoes': []},
 'mosh': {'moshe': ['moshes', 'moshed'], 'moshing': []},
 'moshag': {'moshage': []},
 'moshaki': {'moshakis': []},
 'moshamm': {'moshammer': []},
 'moshanski': {'moshansky': []},
 'moshari': {'moshary': []},
 'moshav': ['moshave', 'moshaver'],
 'moshavnik': {'moshavniks': []},
 'moshchny': {'moshchnye': []},
 'moshe': {'moshee': []},
 'mosheim': {'mosheimer': [], 'mosheims': []},
 'moshel': {'moshele': [], 'moshell': []},
 'moshemiu': {'moshemius': []},
 'mosher': {'moshers': []},
 'moshervil': {'mosherville': []},
 'moshesh': {'mosheshe': []},
 'moshesho': {'mosheshoe': []},
 'mosheshw': {'mosheshwe': []},
 'moshet': {'moshete': []},
 'moshett': {'moshette': []},
 'moshi': {'moshie': [], 'moshis': [], 'moshy': []},
 'moshim': {'moshimer': []},
 'moshinski': {'moshinsky': []},
 'moshitzki': {'moshitzky': []},
 'moshk': {'moshke': []},
 'moshkovski': {'moshkovsky': []},
 'mosho': {'moshos': []},
 'moshoesho': {'moshoeshoe': []},
 'moshofski': {'moshofsky': []},
 'mosholatubbe': {'mosholatubbee': []},
 'moshold': {'mosholder': []},
 'moshona': {'moshonas': []},
 'moshosho': {'moshoshoe': []},
 'moshovo': {'moshovos': []},
 'moshtaqu': {'moshtaque': []},
 'moshu': {'moshus': []},
 'moshulatubbe': {'moshulatubbee': []},
 'moshum': {'moshume': []},
 'moshun': {'moshuns': []},
 'moshuu': {'moshuus': []},
 'moshweshw': {'moshweshwe': []},
 'mosi': {'mosie': ['mosies', 'mosied'],
          'mosis': [],
          'mosy': ['mosys', 'mosying']},
 'mosia': {'mosias': []},
 'mosiac': {'mosiacism': [], 'mosiacs': []},
 'mosialo': {'mosialos': []},
 'mosian': {'mosiane': []},
 'mosib': {'mosibe': []},
 'mosidz': {'mosidze': []},
 'mosie': ['mosies', 'mosied'],
 'mosielel': {'mosielele': []},
 'mosiem': {'mosiems': []},
 'mosier': {'mosiers': []},
 'mosik': {'mosike': []},
 'mosili': {'mosily': []},
 'mosilikats': {'mosilikatse': []},
 'mosilikatz': {'mosilikatze': []},
 'mosiman': {'mosimane': []},
 'mosin': {'mosins': []},
 'mosine': {'mosinee': []},
 'mosing': {'mosinger': []},
 'mosinnag': {'mosinnagant': []},
 'mosinski': {'mosinskis': []},
 'mosioni': {'mosionier': []},
 'mosit': {'mosite': ['mosites']},
 'mosite': ['mosites'],
 'mositi': {'mosities': [], 'mosity': []},
 'mositur': {'mositure': []},
 'mosjidi': {'mosjidis': []},
 'mosjoukin': {'mosjoukine': []},
 'mosk': {'moske': [], 'mosks': []},
 'moskaiti': {'moskaitis': []},
 'moskal': {'moskale': [], 'moskals': []},
 'moskalet': {'moskalets': []},
 'moskat': {'moskats': []},
 'moskau': {'moskaus': []},
 'moske': {'moskee': []},
 'moskeet': {'moskeeters': []},
 'mosken': {'moskene': ['moskenes']},
 'moskena': {'moskenaes': []},
 'moskene': ['moskenes'],
 'mosket': {'moskets': []},
 'mosketo': {'mosketoes': []},
 'moskho': {'moskhos': []},
 'moskhopoli': {'moskhopolis': []},
 'moski': {'moskie': [], 'mosky': []},
 'moskin': {'moskins': []},
 'moskito': {'moskitoes': [], 'moskitos': []},
 'moskla': {'mosklas': []},
 'mosko': {'moskoe': [], 'moskos': []},
 'moskophidi': {'moskophidis': []},
 'moskov': {'moskovic': ['moskovics'], 'moskovs': []},
 'moskovet': {'moskovets': []},
 'moskovi': {'moskovie': [], 'moskovy': []},
 'moskovic': ['moskovics'],
 'moskovit': {'moskovite': ['moskovites'], 'moskovits': []},
 'moskovite': ['moskovites'],
 'moskovljev': {'moskovljevic': []},
 'moskovsk': {'moskovske': []},
 'moskovski': {'moskovskie': [], 'moskovsky': []},
 'moskovskiy': {'moskovskiye': []},
 'moskovsko': {'moskovskoe': []},
 'moskovskoy': {'moskovskoye': []},
 'moskow': {'moskows': []},
 'moskowit': {'moskowits': []},
 'moskowitz': {'moskowitzes': []},
 'moskowski': {'moskowsky': []},
 'mosku': {'moskus': []},
 'moskv': {'moskve': []},
 'moskva': {'moskvas': []},
 'moskvi': {'moskvy': []},
 'moskvich': {'moskviches': []},
 'moskvitch': {'moskvitches': []},
 'moskvoretski': {'moskvoretsky': []},
 'moskwi': {'moskwie': [], 'moskwy': []},
 'mosl': {'mosle': ['mosles'], 'mosling': []},
 'mosland': {'moslander': []},
 'moslci': {'moslcy': []},
 'mosle': ['mosles'],
 'moslehi': {'moslehy': []},
 'moslem': ['moslemic', 'moslemism', 'moslemized', 'moslemization'],
 'moslemah': {'moslemahs': []},
 'moslemin': {'moslemins': []},
 'moslemis': {'moslemised': []},
 'moslemisch': {'moslemische': []},
 'moslemit': {'moslemite': ['moslemites']},
 'moslemite': ['moslemites'],
 'moslemmajor': {'moslemmajority': []},
 'moslen': {'moslener': []},
 'mosley': {'mosleyism': [], 'mosleys': []},
 'mosleyit': {'mosleyite': ['mosleyites']},
 'mosleyite': ['mosleyites'],
 'mosli': {'moslie': [], 'mosly': []},
 'moslim': {'moslem': []},
 'moslimani': {'moslimany': []},
 'moslims': {'moslimse': []},
 'mosling': {'moslinger': []},
 'moslli': {'moslly': []},
 'moslti': {'moslty': []},
 'mosman': {'mosmans': []},
 'mosmil': {'mosmiller': []},
 'mosmol': {'mosmole': ['mosmoles'], 'mosmols': []},
 'mosmole': ['mosmoles'],
 'mosn': {'mosne': ['mosnes'], 'mosns': []},
 'mosne': ['mosnes'],
 'mosnew': {'mosnews': []},
 'mosni': {'mosny': []},
 'moso': {'mosos': []},
 'mosojan': {'mosojane': []},
 'mosollamu': {'mosollamus': []},
 'mosom': {'mosomal': [], 'mosome': ['mosomes']},
 'mosome': ['mosomes'],
 'mosoni': {'mosony': []},
 'mosonri': {'mosonry': []},
 'mososaur': {'mososaurs': []},
 'mososauru': {'mososaurus': []},
 'mosothoan': {'mosothoane': []},
 'mosotro': {'mosotros': []},
 'mosou': {'mosoue': []},
 'mosovc': {'mosovce': []},
 'mosovski': {'mosovsky': []},
 'mosozo': {'mosozoic': []},
 'mosp': {'mosps': []},
 'mosphcr': {'mosphcre': []},
 'mospher': {'mosphere': ['mospheres'], 'mospheric': ['mospherical']},
 'mosphere': ['mospheres'],
 'mospheric': ['mospherical'],
 'mospit': {'mospital': []},
 'mospow': {'mospower': []},
 'mosqa': {'mosqae': []},
 'mosqito': {'mosqitoes': []},
 'mosqn': {'mosqne': ['mosqnes']},
 'mosqne': ['mosqnes'],
 'mosqnito': {'mosqnitos': []},
 'mosqu': {'mosque': ['mosqued']},
 'mosqua': {'mosquae': []},
 'mosque': {'mosquee': ['mosquees']},
 'mosquebuild': {'mosquebuilding': []},
 'mosquee': ['mosquees'],
 'mosquelik': {'mosquelike': []},
 'mosquensi': {'mosquensis': []},
 'mosquera': {'mosqueras': []},
 'mosquet': {'mosquete': ['mosquetes']},
 'mosqueta': {'mosquetas': []},
 'mosquete': ['mosquetes'],
 'mosquetero': {'mosqueteros': []},
 'mosqueto': {'mosquetoes': [], 'mosquetos': []},
 'mosqueunivers': {'mosqueuniversity': []},
 'mosqui': {'mosquie': ['mosquies']},
 'mosquie': ['mosquies'],
 'mosquit': {'mosquite': ['mosquites', 'mosquiter', 'mosquiters']},
 'mosquita': {'mosquitas': []},
 'mosquitc': {'mosquitces': []},
 'mosquite': ['mosquites', 'mosquiter', 'mosquiters'],
 'mosquitero': {'mosquiteros': []},
 'mosquiti': {'mosquities': []},
 'mosquitian': {'mosquitians': []},
 'mosquito': ['mosquitoe', 'mosquitoed'],
 'mosquitoabat': {'mosquitoabatement': []},
 'mosquitobar': {'mosquitobars': []},
 'mosquitobit': {'mosquitobite': ['mosquitobites']},
 'mosquitobite': ['mosquitobites'],
 'mosquitoborn': {'mosquitoborne': []},
 'mosquitobreed': {'mosquitobreeding': []},
 'mosquitocid': {'mosquitocidal': [], 'mosquitocide': []},
 'mosquitocurtain': {'mosquitocurtains': []},
 'mosquitogen': {'mosquitogenic': []},
 'mosquitohaunt': {'mosquitohaunted': []},
 'mosquitoinfest': {'mosquitoinfested': []},
 'mosquitolik': {'mosquitolike': []},
 'mosquitonet': {'mosquitonets': [],
                 'mosquitonetted': [],
                 'mosquitonetting': []},
 'mosquitoplagu': {'mosquitoplagued': []},
 'mosquitoproof': {'mosquitoproofed': []},
 'mosquitorepel': {'mosquitorepellent': []},
 'mosquitotransmit': {'mosquitotransmitted': []},
 'mosquitovil': {'mosquitoville': []},
 'mosquitto': {'mosquittoes': []},
 'mosquitu': {'mosquitus': []},
 'mosqulto': {'mosqultos': []},
 'mosr': {'mosrs': []},
 'mosri': {'mosrie': [], 'mosris': []},
 'mosrit': {'mosrite': []},
 'mosrli': {'mosrly': []},
 'moss': ['mosse', 'mossed', 'mossing'],
 'mossa': {'mossae': [], 'mossas': []},
 'mossacc': {'mossacce': []},
 'mossachusett': {'mossachusetts': []},
 'mossadegh': {'mossadeghs': []},
 'mossag': {'mossagate': [], 'mossage': []},
 'mossakovski': {'mossakovsky': []},
 'mossambicens': {'mossambicense': []},
 'mossambicensi': {'mossambicensis': []},
 'mossambicu': {'mossambicus': []},
 'mossambiqu': {'mossambique': []},
 'mossamed': {'mossamedes': []},
 'mossan': {'mossane': []},
 'mossanim': {'mossanimals': []},
 'mossb': {'mossbed': ['mossbeds']},
 'mossbach': {'mossbacher': []},
 'mossback': ['mossbacked', 'mossbackism'],
 'mossbag': {'mossbags': []},
 'mossbank': {'mossbanks': []},
 'mossbarg': {'mossbarger': []},
 'mossbeard': {'mossbearded': []},
 'mossbed': ['mossbeds'],
 'mossberg': {'mossberger': [], 'mossbergs': []},
 'mossberri': {'mossberries': [], 'mossberry': []},
 'mossbi': {'mossby': []},
 'mossbonk': {'mossbonker': ['mossbonkers']},
 'mossbonker': ['mossbonkers'],
 'mossbra': {'mossbrae': []},
 'mossbruck': {'mossbrucker': []},
 'mossbunk': {'mossbunker': ['mossbunkers']},
 'mossbunker': ['mossbunkers'],
 'mosscarpet': {'mosscarpeted': []},
 'mosscolor': {'mosscolored': []},
 'mosscolour': {'mosscoloured': []},
 'mosscov': {'mosscovered': []},
 'mossdal': {'mossdale': []},
 'mossdrap': {'mossdraped': []},
 'mosse': {'mossee': []},
 'mossea': {'mosseae': []},
 'mossel': {'mosseler': [],
            'mossell': ['mosselle', 'mosseller'],
            'mossels': []},
 'mossela': {'mosselaer': []},
 'mossell': ['mosselle', 'mosseller'],
 'mosselman': {'mosselmans': []},
 'mossencrust': {'mossencrusted': []},
 'mosseng': {'mossenger': []},
 'mosser': {'mossers': []},
 'mosseri': {'mosseris': []},
 'mosset': {'mossetal': []},
 'mosseu': {'mosseus': []},
 'mossfel': {'mossfell': []},
 'mossfil': {'mossfilled': []},
 'mossflow': {'mossflower': []},
 'mossga': {'mossgas': []},
 'mossgrov': {'mossgrove': []},
 'mosshag': {'mosshags': []},
 'mossham': {'mosshamer': []},
 'mosshamm': {'mosshammer': []},
 'mosshold': {'mossholder': []},
 'mosshous': {'mosshouse': []},
 'mossi': {'mossie': ['mossies'], 'mossiness': [], 'mossis': [], 'mossy': []},
 'mossia': {'mossiae': [], 'mossias': []},
 'mossialo': {'mossialos': []},
 'mossic': {'mossice': []},
 'mossid': {'mosside': []},
 'mossie': ['mossies'],
 'mossier': {'mossiere': []},
 'mossig': {'mossige': []},
 'mossik': {'mossiker': []},
 'mossili': {'mossily': []},
 'mossin': {'mossine': []},
 'mossing': {'mossinger': []},
 'mossis': {'mossise': []},
 'mossit': {'mossite': []},
 'mossiv': {'mossive': []},
 'mossknow': {'mossknowe': []},
 'mosskulturforeningen': {'mosskulturforeningens': []},
 'mossl': {'mossle': []},
 'mosslach': {'mosslacher': []},
 'mosslak': {'mosslake': []},
 'mossland': {'mosslands': []},
 'mosslik': {'mosslike': []},
 'mosslin': {'mosslined': []},
 'mossman': {'mossmans': []},
 'mossmorri': {'mossmorris': []},
 'mosso': {'mossos': []},
 'mossochusett': {'mossochusetts': []},
 'mossoo': {'mossoos': []},
 'mossop': {'mossops': []},
 'mossoroens': {'mossoroense': []},
 'mossplant': {'mossplants': []},
 'mossr': {'mossrs': []},
 'mossros': {'mossrose': ['mossroses']},
 'mossrose': ['mossroses'],
 'mossstain': {'mossstained': []},
 'mosstowi': {'mosstowie': []},
 'mosstroop': {'mosstrooper': ['mosstroopers'], 'mosstrooping': []},
 'mosstrooper': ['mosstroopers'],
 'mosstyp': {'mosstype': []},
 'mossulfrag': {'mossulfrage': []},
 'mossur': {'mossurize': []},
 'mossuris': {'mossurise': []},
 'mossval': {'mossvale': []},
 'mossvil': {'mossville': []},
 'mosswat': {'mosswater': []},
 'mosswort': {'mossworts': []},
 'mossyfac': {'mossyface': []},
 'mossyhorn': {'mossyhorns': []},
 'mossynoecian': {'mossynoecians': []},
 'most': {'moste': ['mostes', 'mostely'], 'mosting': [], 'mosts': []},
 'mostabl': {'mostable': []},
 'mostabund': {'mostabundant': []},
 'mostach': {'mostache': ['mostaches']},
 'mostache': ['mostaches'],
 'mostachio': {'mostachios': []},
 'mostacho': {'mostachos': []},
 'mostact': {'mostactive': []},
 'mostadmir': {'mostadmired': []},
 'mostadvanc': {'mostadvanced': []},
 'mostakb': {'mostakbal': []},
 'mostamerican': {'mostamericans': []},
 'mostanc': {'mostancer': []},
 'mostanci': {'mostancient': []},
 'mostans': {'mostanser': []},
 'mostanti': {'mostantient': []},
 'mostappropri': {'mostappropriate': []},
 'mostaqb': {'mostaqbal': []},
 'mostaqu': {'mostaque': []},
 'mostarab': {'mostarabes': []},
 'mostarda': {'mostardas': []},
 'mostarsh': {'mostarshed': []},
 'mostasi': {'mostasis': []},
 'mostask': {'mostasked': []},
 'mostat': {'mostatic': [], 'mostats': []},
 'mostattract': {'mostattractive': []},
 'mostaz': {'mostazal': []},
 'mostaza': {'mostazas': []},
 'mostbas': {'mostbasic': []},
 'mostbeauti': {'mostbeautiful': []},
 'mostbelov': {'mostbeloved': []},
 'mostcas': {'mostcases': []},
 'mostcelebr': {'mostcelebrated': []},
 'mostcertainli': {'mostcertainly': []},
 'mostcherish': {'mostcherished': []},
 'mostcit': {'mostcited': []},
 'mostclearli': {'mostclearly': []},
 'mostclos': {'mostclosely': []},
 'mostcommonli': {'mostcommonly': []},
 'mostcomplet': {'mostcomplete': []},
 'mostcomprehens': {'mostcomprehensive': []},
 'mostconveni': {'mostconvenient': []},
 'mostcountri': {'mostcountries': []},
 'mostcrit': {'mostcritical': []},
 'mostdanger': {'mostdangerous': []},
 'mostdesir': {'mostdesirable': [], 'mostdesired': []},
 'mostdevelop': {'mostdeveloped': []},
 'mostdiscuss': {'mostdiscussed': []},
 'mostdist': {'mostdistant': []},
 'mostdistinguish': {'mostdistinguished': []},
 'moste': ['mostes', 'mostely'],
 'mosteasili': {'mosteasily': []},
 'mostecki': {'mostecky': []},
 'mosteffect': {'mosteffective': []},
 'mosteffectu': {'mosteffectual': []},
 'mosteffici': {'mostefficient': []},
 'mostehi': {'mostehy': []},
 'mosteiro': {'mosteiros': []},
 'mostel': {'mostell': ['mostelle', 'mosteller'], 'mostels': []},
 'mostell': ['mostelle', 'mosteller'],
 'mostemin': {'mosteminent': []},
 'mosten': {'mostene': []},
 'mostens': {'mostenses': []},
 'moster': {'mosters': []},
 'mostert': {'mosterts': []},
 'mostessenti': {'mostessential': []},
 'mostfam': {'mostfamous': []},
 'mostfavor': {'mostfavorable': [], 'mostfavored': []},
 'mostfavour': {'mostfavoured': []},
 'mostfear': {'mostfeared': []},
 'mostfi': {'mostfy': []},
 'mostfrequ': {'mostfrequent': ['mostfrequented', 'mostfrequently']},
 'mostfrequent': ['mostfrequented', 'mostfrequently'],
 'mostfundament': {'mostfundamental': []},
 'mostgener': {'mostgeneral': []},
 'mosth': {'mosths': []},
 'mosthat': {'mosthated': []},
 'mosthen': {'mosthenes': []},
 'mosthighli': {'mosthighly': []},
 'mosti': {'mostis': [], 'mosty': []},
 'mostier': {'mostiers': []},
 'mostimport': {'mostimportant': []},
 'mostimportantli': {'mostimportantly': []},
 'mostinfluenti': {'mostinfluential': []},
 'mostinst': {'mostinstances': []},
 'mostintens': {'mostintense': []},
 'mostinterest': {'mostinteresting': []},
 'mostjew': {'mostjews': []},
 'mostjmport': {'mostjmportant': []},
 'mostjob': {'mostjobs': []},
 'mostjudici': {'mostjudicious': []},
 'mostjurisdict': {'mostjurisdictions': []},
 'mostli': {'mostlie': [], 'mostly': []},
 'mostlik': {'mostlike': ['mostliked', 'mostlikely']},
 'mostlike': ['mostliked', 'mostlikely'],
 'mostlisten': {'mostlistened': []},
 'mostlov': {'mostloved': []},
 'mostneed': {'mostneeded': []},
 'mostni': {'mostny': []},
 'mostnot': {'mostnotable': [], 'mostnotably': []},
 'mosto': {'mostos': []},
 'mostobvi': {'mostobvious': []},
 'mostofski': {'mostofsky': []},
 'mostofth': {'mostofthe': []},
 'mostofthes': {'mostofthese': []},
 'mostofu': {'mostofus': []},
 'mostol': {'mostoles': [], 'mostoller': []},
 'mostoski': {'mostosky': []},
 'mostoslavski': {'mostoslavsky': []},
 'mostost': {'mostostal': []},
 'mostoth': {'mostother': []},
 'mostov': {'mostove': []},
 'mostovet': {'mostovets': []},
 'mostovoy': {'mostovoye': []},
 'mostovski': {'mostovsky': []},
 'mostowi': {'mostowy': []},
 'mostparsimoni': {'mostparsimonious': []},
 'mostpati': {'mostpatients': []},
 'mostpeopl': {'mostpeople': []},
 'mostperform': {'mostperformed': []},
 'mostphotograph': {'mostphotographed': []},
 'mostplay': {'mostplayed': []},
 'mostpopul': {'mostpopulated': [], 'mostpopulous': []},
 'mostpot': {'mostpotent': []},
 'mostpow': {'mostpowerful': []},
 'mostpreci': {'mostprecious': []},
 'mostpref': {'mostpreferred': []},
 'mostprimit': {'mostprimitive': []},
 'mostpriz': {'mostprized': []},
 'mostprob': {'mostprobable': [], 'mostprobably': []},
 'mostproduc': {'mostproduced': []},
 'mostproduct': {'mostproductive': []},
 'mostprofit': {'mostprofitable': []},
 'mostpromin': {'mostprominent': []},
 'mostpromis': {'mostpromising': []},
 'mostquot': {'mostquoted': []},
 'mostr': {'mostre': ['mostres']},
 'mostra': {'mostras': []},
 'mostrada': {'mostradas': []},
 'mostrado': {'mostrados': []},
 'mostrador': {'mostradores': []},
 'mostrai': {'mostrais': []},
 'mostramo': {'mostramos': []},
 'mostrandol': {'mostrandole': ['mostrandoles']},
 'mostrandole': ['mostrandoles'],
 'mostrandon': {'mostrandone': []},
 'mostrandos': {'mostrandose': []},
 'mostrant': {'mostrante': []},
 'mostrar': {'mostrare': []},
 'mostraremo': {'mostraremos': []},
 'mostrarl': {'mostrarle': ['mostrarles']},
 'mostrarle': ['mostrarles'],
 'mostrarm': {'mostrarme': []},
 'mostrarn': {'mostrarne': []},
 'mostrarno': {'mostrarnos': []},
 'mostraro': {'mostraros': []},
 'mostrars': {'mostrarse': []},
 'mostrart': {'mostrarte': []},
 'mostras': {'mostrase': []},
 'mostrass': {'mostrasse': []},
 'mostrast': {'mostraste': []},
 'mostrat': {'mostrate': []},
 'mostrato': {'mostratos': []},
 'mostre': ['mostres'],
 'mostrec': {'mostrecent': ['mostrecently']},
 'mostrecent': ['mostrecently'],
 'mostrei': {'mostreis': []},
 'mostreli': {'mostreliable': []},
 'mostremark': {'mostremarkable': []},
 'mostremo': {'mostremos': []},
 'mostrenco': {'mostrencos': []},
 'mostrequest': {'mostrequested': []},
 'mostrerebb': {'mostrerebbe': []},
 'mostrespect': {'mostrespected': []},
 'mostri': {'mostry': []},
 'mostriat': {'mostriate': []},
 'mostril': {'mostrils': []},
 'mostrou': {'mostrous': []},
 'mostruos': {'mostruose': []},
 'mostsacr': {'mostsacred': []},
 'mostsensit': {'mostsensitive': []},
 'mostseri': {'mostserious': []},
 'mostsignific': {'mostsignificant': []},
 'moststat': {'moststates': []},
 'moststrik': {'moststriking': []},
 'moststrongli': {'moststrongly': []},
 'moststudi': {'moststudied': [], 'moststudies': []},
 'mostsuccess': {'mostsuccessful': []},
 'mostsuit': {'mostsuitable': []},
 'mosttalk': {'mosttalked': []},
 'mostth': {'mostthe': []},
 'mostti': {'mostty': []},
 'mosttravel': {'mosttraveled': []},
 'mosttrust': {'mosttrusted': []},
 'mostu': {'mostue': []},
 'mostuejoul': {'mostuejouls': []},
 'mostukfe': {'mostukfee': []},
 'mostur': {'mosture': []},
 'mostus': {'mostused': [], 'mostuseful': []},
 'mostvalu': {'mostvaluable': [], 'mostvalued': []},
 'mostviol': {'mostviolent': []},
 'mostvisit': {'mostvisited': []},
 'mostwant': {'mostwanted': []},
 'mostwatch': {'mostwatched': []},
 'mostway': {'mostways': []},
 'mostwid': {'mostwidely': []},
 'mostwis': {'mostwise': []},
 'mostyn': {'mostyne': [], 'mostyns': []},
 'mosu': {'mosue': [], 'mosus': []},
 'mosuk': {'mosuke': []},
 'mosul': {'mosul': []},
 'mosuleean': {'mosuleeans': []},
 'mosuli': {'mosulis': []},
 'mosur': {'mosure': [], 'mosurs': []},
 'mosvidiu': {'mosvidius': []},
 'moswel': {'moswell': []},
 'moswet': {'moswete': []},
 'moswitz': {'moswitzer': []},
 'mosy': ['mosys', 'mosying'],
 'mosychlo': {'mosychlos': []},
 'mosychlu': {'mosychlus': []},
 'mosynari': {'mosynary': []},
 'mosyncecian': {'mosyncecians': []},
 'mosynoecian': {'mosynoecians': []},
 'mosynopoli': {'mosynopolis': []},
 'mosz': {'mosze': []},
 'moszkowski': {'moszkowsky': []},
 'mot': ['motted', 'motting'],
 'mota': {'motae': [], 'motas': []},
 'motabl': {'motability': [], 'motable': []},
 'motabol': {'motabolism': []},
 'motacilla': {'motacillae': []},
 'motacillida': {'motacillidae': []},
 'motacillidc': {'motacillidce': []},
 'motacillids': {'motacillidse': []},
 'motacillina': {'motacillinae': []},
 'motacilloid': {'motacilloides': []},
 'motact': {'motactic': []},
 'motad': {'motaded': []},
 'motadh': {'motadhed': []},
 'motagn': {'motagne': []},
 'motagu': {'motague': []},
 'motah': {'motaher': []},
 'motai': {'motais': []},
 'motaki': {'motakis': []},
 'motal': {'motale': [],
           'motality': [],
           'motallic': [],
           'motally': [],
           'motals': []},
 'motalazit': {'motalazites': []},
 'motam': {'motamed': []},
 'motamid': {'motamids': []},
 'motamorph': {'motamorphic': [], 'motamorphism': []},
 'motan': {'motane': []},
 'motante': {'motantees': []},
 'motanyan': {'motanyane': []},
 'motapanyan': {'motapanyane': []},
 'motar': {'motare': [], 'motars': []},
 'motard': {'motards': []},
 'motari': {'motary': []},
 'motarjem': {'motarjeme': []},
 'motarke': {'motarkee': []},
 'motasth': {'motasthal': []},
 'motat': {'motation': ['motations']},
 'motation': ['motations'],
 'motav': {'motavalli': []},
 'motaz': {'motazed': [], 'motazeli': []},
 'motazal': {'motazales': []},
 'motazalit': {'motazalites': []},
 'motazelit': {'motazelite': ['motazelites']},
 'motazelite': ['motazelites'],
 'motazilit': {'motazilite': ['motazilites']},
 'motazilite': ['motazilites'],
 'motb': {'motbe': [], 'motbs': []},
 'motber': {'motbers': []},
 'motbi': {'motby': []},
 'motc': {'motce': []},
 'motch': {'motche': [], 'motching': []},
 'motchan': {'motchane': []},
 'motchenbach': {'motchenbacher': []},
 'motchoulski': {'motchoulsky': []},
 'motchulski': {'motchulsky': []},
 'motcomb': {'motcombe': []},
 'motd': {'motde': ['motded'], 'motding': []},
 'motde': ['motded'],
 'mote': ['moted', 'motee', 'motely', 'moteli', 'moteness'],
 "mote'": {"mote's": []},
 'motean': {'moteane': []},
 'motecta': {'motectae': []},
 'motecuhzoma': {'motecuhzomas': []},
 'motecut': {'motecutes': []},
 'motefil': {'motefilled': []},
 'motehal': {'motehall': []},
 'motehil': {'motehill': []},
 'moteka': {'motekaitis': []},
 'motel': ['motele', 'motell', 'motelle', 'moteles', 'moteling', 'motelings'],
 'moteli': {'motelier': ['moteliers']},
 'motelier': ['moteliers'],
 'motelik': {'motelike': []},
 'motelkeep': {'motelkeeper': ['motelkeepers']},
 'motelkeeper': ['motelkeepers'],
 'motellik': {'motellike': []},
 'motellu': {'motellus': []},
 'motelstyl': {'motelstyle': []},
 'moteltyp': {'moteltype': []},
 'motement': {'motements': []},
 'moten': {'motene': [], 'motens': []},
 'motens': {'motensive': []},
 'moteov': {'moteover': []},
 'motepor': {'motepore': []},
 'moter': {'motere': [], 'moters': []},
 'motercycl': {'motercycle': []},
 'moteri': {'moterial': ['moterials'], 'moteris': []},
 'moterial': ['moterials'],
 'moteriol': {'moteriols': []},
 'motesfont': {'motesfonte': []},
 'motesiczki': {'motesiczky': []},
 'motesplat': {'motesplats': []},
 'motet': ['motete', 'motetes'],
 'moteti': {'motetis': []},
 'motetlik': {'motetlike': []},
 'motett': {'motette': ['motettes'], 'motetts': []},
 'motette': ['motettes'],
 'motetto': {'motettos': []},
 'motetu': {'motetus': []},
 'moteur': {'moteurs': []},
 'motev': {'motevalli': []},
 'motevil': {'moteville': []},
 'motezum': {'motezume': []},
 'motezuma': {'motezumas': []},
 'motf': {'motfe': [], 'motfs': []},
 'motgag': {'motgage': []},
 'motgomeri': {'motgomery': []},
 'moth': ['mothe', 'mothed', 'mothes', 'mothing'],
 "moth'": {"moth's": []},
 'motha': {'mothae': [], 'mothas': []},
 'mothac': {'mothaces': []},
 'mothafuck': {'mothafucker': ['mothafuckers'], 'mothafucking': []},
 'mothafucka': {'mothafuckas': []},
 'mothafucker': ['mothafuckers'],
 'mothah': {'mothahs': []},
 'mothak': {'mothakes': []},
 'mothand': {'mothander': []},
 'mothar': {'mothars': []},
 'mothbal': {'mothball': ['mothbally', 'mothballed', 'mothballing']},
 'mothball': ['mothbally', 'mothballed', 'mothballing'],
 'mothcr': {'mothcrs': []},
 'mothe': {'mothee': ['mothees']},
 'motheb': {'mothebs': []},
 'mothecomb': {'mothecombe': []},
 'mothee': ['mothees'],
 'mothef': {'mothefs': []},
 'mothei': {'motheis': []},
 'mothel': {'mothell': []},
 'mothemat': {'mothematics': []},
 'mothemot': {'mothemotics': []},
 'mothenvel': {'mothenvell': []},
 'mother': ['mothere',
            'mothered',
            'motheral',
            'motheres',
            'motherer',
            'motherful',
            'motherism',
            'motherers',
            'mothering',
            'motherings',
            'motherness'],
 "mother'": {"mother's": []},
 "mother'l": {"mother'll": []},
 'mothera': {'motheras': []},
 'motheradolesc': {'motheradolescent': []},
 'motherag': {'motherage': []},
 'motheral': {'motherall': []},
 'motherapeut': {'motherapeutic': []},
 'motherapi': {'motherapy': []},
 'motherattach': {'motherattachment': []},
 'motherbabi': {'motherbaby': []},
 'motherbe': {'motherbee': []},
 'motherbi': {'motherby': []},
 'motherbird': {'motherbirds': []},
 'motherblam': {'motherblaming': []},
 'motherboard': {'motherboards': []},
 'motherbodi': {'motherbody': []},
 'motherc': {'mothercities': [], 'mothercity': []},
 'mothercar': {'mothercare': []},
 'mothercel': {'mothercell': ['mothercells']},
 'mothercell': ['mothercells'],
 'mothercent': {'mothercentered': []},
 'mothercentr': {'mothercentred': []},
 'motherchurch': {'motherchurches': []},
 'mothercoloni': {'mothercolony': []},
 'mothercommun': {'mothercommunity': []},
 'mothercountri': {'mothercountries': [], 'mothercountry': []},
 'mothercultur': {'motherculture': []},
 'mothercustodi': {'mothercustody': []},
 'motherdaught': {'motherdaughter': []},
 'motherdesc': {'motherdescent': []},
 'motherdirect': {'motherdirected': []},
 'motherdomin': {'motherdominated': []},
 'motheres': {'motherese': []},
 'motherett': {'motherette': []},
 'motherf': {'motherfs': []},
 'motherfath': {'motherfather': ['motherfathers']},
 'motherfather': ['motherfathers'],
 'motherfetu': {'motherfetus': []},
 'motherfigur': {'motherfigure': ['motherfigures']},
 'motherfigure': ['motherfigures'],
 'motherfuck': {'motherfucker': [], 'motherfucking': [], 'motherfucks': []},
 'motherfucka': {'motherfuckas': []},
 'motherg': {'mothergate': []},
 'mothergener': {'mothergeneral': []},
 'mothergoddess': {'mothergoddesses': []},
 'mothergoos': {'mothergoose': []},
 'mothergrandmoth': {'mothergrandmother': []},
 'motherha': {'motherhas': []},
 'motherhead': {'motherheaded': []},
 'motherhood': {'motherhood': []},
 'motherhous': {'motherhouse': ['motherhouses']},
 'motherhouse': ['motherhouses'],
 'motherhousewif': {'motherhousewife': []},
 'motheri': {'motheris': [], 'mothery': []},
 'motheridentif': {'motheridentification': []},
 'motheril': {'motherill': []},
 'motherimag': {'motherimage': ['motherimages']},
 'motherimage': ['motherimages'],
 'motherinf': {'motherinfant': []},
 'motheringli': {'motheringly': []},
 'motherist': {'motherists': []},
 'motherjon': {'motherjones': []},
 'motherkil': {'motherkill': []},
 'motherkin': {'motherkins': []},
 'motherl': {'motherlant': [],
             'motherles': [],
             'motherling': [],
             'motherls': []},
 'motherland': {'motherland': []},
 'motherlanguag': {'motherlanguage': []},
 'motherless': {'motherlesse': [], 'motherlessness': []},
 'motherli': {'motherlie': [], 'motherliness': [], 'motherly': []},
 'motherlik': {'motherlike': []},
 'motherlin': {'motherline': ['motherlines']},
 'motherline': ['motherlines'],
 'motherliquor': {'motherliquors': []},
 'motherlod': {'motherlode': ['motherlodes']},
 'motherlode': ['motherlodes'],
 'motherlov': {'motherlove': ['motherlover'], 'motherloving': []},
 'motherlove': ['motherlover'],
 'motherly': {'motherlye': []},
 'motherlylook': {'motherlylooking': []},
 'mothermothermothermothermoth': {'mothermothermothermothermother': []},
 'mothern': {'mothernation': []},
 'mothernak': {'mothernaked': []},
 'mothernatur': {'mothernature': []},
 'mothernurs': {'mothernurse': []},
 'motheroffspr': {'motheroffspring': []},
 'motheronli': {'motheronly': []},
 'motherpeac': {'motherpeace': []},
 'motherpl': {'motherplant': ['motherplants']},
 'motherplan': {'motherplane': []},
 'motherplant': ['motherplants'],
 'motherpow': {'motherpower': []},
 'motherpray': {'motherprayer': []},
 'motherprincipl': {'motherprinciple': []},
 'motherrais': {'motherraised': []},
 'motherrear': {'motherreared': []},
 'motherreport': {'motherreported': []},
 'motherrol': {'motherrole': []},
 "mothers'l": {"mothers'll": []},
 'mothersel': {'mothersell': []},
 'mothersens': {'mothersense': []},
 'mothersh': {'mothershed': []},
 'mothership': {'motherships': []},
 'mothersid': {'motherside': []},
 'mothersil': {'mothersill': ['mothersills']},
 'mothersill': ['mothersills'],
 'mothersing': {'mothersingers': []},
 'mothersist': {'mothersister': []},
 'mothersocieti': {'mothersociety': []},
 'mothersol': {'mothersole': []},
 'motherst': {'motherstate': []},
 'motherston': {'motherstone': []},
 'mothersubst': {'mothersubstance': []},
 'mothersubstitut': {'mothersubstitute': ['mothersubstitutes']},
 'mothersubstitute': ['mothersubstitutes'],
 'mothersurrog': {'mothersurrogate': ['mothersurrogates']},
 'mothersurrogate': ['mothersurrogates'],
 'motherteach': {'motherteacher': []},
 'motherth': {'motherthe': []},
 'mothertinctur': {'mothertincture': []},
 'mothertoddl': {'mothertoddler': []},
 'mothertongu': {'mothertongue': ['mothertongues']},
 'mothertongue': ['mothertongues'],
 'mothertre': {'mothertree': []},
 'motherwa': {'motherwas': []},
 'motherward': {'motherwards': []},
 'motherwat': {'motherwater': ['motherwaters']},
 'motherwater': ['motherwaters'],
 'motherwel': {'motherwell': []},
 'motherwif': {'motherwife': []},
 'motherwis': {'motherwise': []},
 'motherwit': {'motherwits': []},
 'mothet': {'mothets': []},
 'motheu': {'motheus': []},
 'mothflak': {'mothflakes': []},
 'mothfli': {'mothflies': []},
 'mothhol': {'mothhole': ['mothholes']},
 'mothhole': ['mothholes'],
 'mothi': {'mothie': [], 'mothy': []},
 'mothib': {'mothibe': ['mothibeli']},
 'mothibe': ['mothibeli'],
 'mothil': {'mothilal': [], 'mothill': []},
 'mothink': {'mothinks': []},
 'mothl': {'mothle': []},
 'mothli': {'mothly': []},
 'mothlik': {'mothlike': []},
 'mothod': {'mothods': []},
 'mothodolog': {'mothodology': []},
 'mothon': {'mothone': ['mothones']},
 'mothone': ['mothones'],
 'mothor': {'mothors': []},
 'mothowaga': {'mothowagae': []},
 'mothproof': {'mothproofed': [],
               'mothproofer': ['mothproofers'],
               'mothproofing': []},
 'mothproofer': ['mothproofers'],
 'mothr': {'mothrs': []},
 'mothw': {'mothwing': ['mothwings']},
 'mothwing': ['mothwings'],
 'mothwis': {'mothwise': []},
 'mothworm': {'mothworms': []},
 'moti': {'motie': ['moties'], 'motis': [], 'moty': []},
 'motianl': {'motianling': []},
 'motib': {'motibe': []},
 'motibo': {'motibos': []},
 'motibu': {'motibus': []},
 'motic': {'motication': [], 'motice': ['moticed', 'motices']},
 'motice': ['moticed', 'motices'],
 'motid': {'motides': []},
 'motie': ['moties'],
 'motieju': {'motiejus': []},
 'motienl': {'motienling': []},
 'motier': {'motiere': [], 'motiers': []},
 'motierstrav': {'motierstravers': []},
 'motif': ['motife',
           'motific',
           'motifes',
           'motifed',
           'motifically',
           'motification'],
 'motifcontain': {'motifcontaining': []},
 'motifem': {'motifeme': ['motifemes'], 'motifemic': []},
 'motifeme': ['motifemes'],
 'motifer': {'motiferous': []},
 'motiff': {'motiffs': []},
 'motifi': {'motified': [], 'motifis': []},
 'motihti': {'motihty': []},
 'motii': {'motiis': []},
 'motiiiti': {'motiiity': []},
 'motij': {'motijs': []},
 'motil': {'motilal': [],
           'motilate': [],
           'motile': [],
           'motility': [],
           'motils': []},
 'motilaf': {'motilafs': []},
 'motilal': {'motilall': []},
 'motilap': {'motilaps': []},
 'motili': {'motilis': []},
 'motilid': {'motilides': []},
 'motilili': {'motilily': []},
 'motiliri': {'motiliry': []},
 'motilit': {'motilite': []},
 'motillti': {'motillty': []},
 'motilon': {'motilone': ['motilones']},
 'motilone': ['motilones'],
 'motilti': {'motilty': []},
 'motim': {'motimer': []},
 'motimah': {'motimahal': []},
 'motimba': {'motimbas': []},
 'motin': {'motine': ['motines'], 'motins': []},
 'motine': ['motines'],
 'motino': {'motinos': []},
 'motio': {'motioe': [], 'motioness': [], 'motios': []},
 'motioa': {'motioas': []},
 'motion': ['motione',
            'motiones',
            'motional',
            'motioner',
            'motioned',
            'motioning',
            'motioners',
            'motionful',
            'motionings',
            'motionally',
            'motionable'],
 'motionactiv': {'motionactivated': []},
 'motionbas': {'motionbased': []},
 'motionbuild': {'motionbuilder': []},
 'motioncaptur': {'motioncapture': []},
 'motioncompens': {'motioncompensated': [], 'motioncompensation': []},
 'motiondetect': {'motiondetecting': [], 'motiondetection': []},
 'motioni': {'motionis': []},
 'motionibu': {'motionibus': []},
 'motioninduc': {'motioninduced': []},
 'motionist': {'motionists': []},
 'motionl': {'motionles': []},
 'motionlea': {'motionleas': []},
 'motionlef': {'motionlefs': []},
 'motionless': {'motionlessness': []},
 'motionlessli': {'motionlessly': []},
 'motionlik': {'motionlike': []},
 'motionnotifi': {'motionnotify': []},
 'motionpictur': {'motionpicture': ['motionpictures']},
 'motionpicture': ['motionpictures'],
 'motionrel': {'motionrelated': []},
 'motionsens': {'motionsensing': []},
 'motionsensit': {'motionsensitive': []},
 'motionsick': {'motionsickness': []},
 'motionstudi': {'motionstudy': []},
 'motiontim': {'motiontime': []},
 'motiou': {'motious': []},
 'motipn': {'motipns': []},
 'motiqu': {'motique': []},
 'motir': {'motire': ['motires'], 'motirs': []},
 'motire': ['motires'],
 'motis': {'motise': []},
 'motisuk': {'motisuke': []},
 'motit': {'motital': [], 'motite': [], 'motits': []},
 'motitan': {'motitans': []},
 'motitensi': {'motitensis': []},
 'motith': {'motiths': []},
 'motiu': {'motiue': ['motiues'], 'motius': []},
 'motiuat': {'motiuation': []},
 'motiue': ['motiues'],
 'motiv': {'motif': [],
           'motival': ['motivally'],
           'motivant': ['motivants'],
           'motivate': ['motivates', 'motivated'],
           'motivating': [],
           'motivation': ['motivational', 'motivationally'],
           'motivative': [],
           'motivator': [],
           'motive': ['motiver',
                      'motived',
                      'motively',
                      'motivent',
                      'motivering'],
           'motivic': ['motivically'],
           'motiving': [],
           'motivism': [],
           'motivity': [],
           'motivization': [],
           'motivizing': [],
           'motivs': []},
 'motiva': {'motivae': [], 'motivas': []},
 'motivacion': {'motivacional': [], 'motivaciones': []},
 'motivaco': {'motivacoes': []},
 'motivact': {'motivaction': []},
 'motivada': {'motivadas': []},
 'motivado': {'motivados': []},
 'motivai': {'motivaient': []},
 'motival': ['motivally'],
 'motivan': {'motivans': []},
 'motivant': {'motivante': []},
 'motivaqu': {'motivaque': []},
 'motivar': {'motivare': ['motivared', 'motivares']},
 'motivare': ['motivared', 'motivares'],
 'motivat': {'motivatable': [],
             'motivatation': [],
             'motivater': ['motivaters']},
 'motivate': ['motivates', 'motivated'],
 'motivated': {'motivatedness': []},
 'motivatedbi': {'motivatedby': []},
 'motivatedli': {'motivatedly': []},
 'motivater': ['motivaters'],
 'motivati': {'motivatie': []},
 'motivatingli': {'motivatingly': []},
 'motivation': ['motivational', 'motivationally'],
 'motivational': {'motivationale': ['motivationaler']},
 'motivationalaffect': {'motivationalaffective': []},
 'motivationale': ['motivationaler'],
 'motivationalemot': {'motivationalemotional': []},
 'motivationalist': {'motivationalists': []},
 'motivationalrel': {'motivationalrelational': []},
 'motivationbas': {'motivationbased': []},
 'motivationhygien': {'motivationhygiene': []},
 'motivationist': {'motivationists': []},
 'motivationmainten': {'motivationmaintenance': []},
 'motivationnel': {'motivationnels': []},
 'motivationrel': {'motivationrelated': []},
 'motivationspsychologi': {'motivationspsychologie': []},
 'motivatorhygien': {'motivatorhygiene': []},
 'motivatori': {'motivatory': []},
 'motivazion': {'motivazione': []},
 'motivazional': {'motivazionale': []},
 'motive': {'motivee': ['motivees']},
 'motivee': ['motivees'],
 'motiveforc': {'motiveforce': ['motiveforces']},
 'motiveforce': ['motiveforces'],
 'motivehunt': {'motivehunting': []},
 'motivel': {'motivele': []},
 'motiveless': {'motivelessness': []},
 'motivelessli': {'motivelessly': []},
 'motivepow': {'motivepower': ['motivepowers']},
 'motivepower': ['motivepowers'],
 'motivera': {'motiveras': []},
 'motiverad': {'motiverade': []},
 'motivet': {'motiveted': [], 'motivetion': []},
 'motivgeschicht': {'motivgeschichte': []},
 'motivgeschichtlich': {'motivgeschichtliche': []},
 'motivi': {'motiviated': [],
            'motiviation': ['motiviations'],
            'motivies': [],
            'motivis': [],
            'motivy': []},
 'motiviation': ['motiviations'],
 'motivic': ['motivically'],
 'motivicthemat': {'motivicthematic': []},
 'motivierend': {'motivierende': []},
 'motiviert': {'motivierte': ['motiviertes', 'motivierter']},
 'motivierte': ['motiviertes', 'motivierter'],
 'motivis': {'motivisation': []},
 'motivisch': {'motivische': ['motivischer']},
 'motivische': ['motivischer'],
 'motivist': {'motivistic': []},
 'motivit': {'motivitated': [], 'motivitation': []},
 'motivkrei': {'motivkreis': []},
 'motivkund': {'motivkunde': []},
 'motivo': {'motivos': []},
 'motivolog': {'motivology': []},
 'motivot': {'motivotion': []},
 'motivt': {'motivtion': []},
 'motivu': {'motivus': []},
 'motivverzeichni': {'motivverzeichnis': []},
 'motiw': {'motiwal': []},
 'motiwal': {'motiwale': []},
 'motiwerzeichni': {'motiwerzeichnis': []},
 'motiy': {'motiyation': [], 'motiye': ['motiyes']},
 'motiye': ['motiyes'],
 'motjv': {'motjve': []},
 'motk': {'motke': []},
 'motker': {'motkers': []},
 'motl': {'motle': ['motles', 'motled']},
 'motlamel': {'motlamelle': []},
 'motlanth': {'motlanthe': []},
 'motle': ['motles', 'motled'],
 'motlevil': {'motleville': []},
 'motley': ['motleyed', 'motleyness'],
 'motleycolor': {'motleycolored': []},
 'motleycolour': {'motleycoloured': []},
 'motleylook': {'motleylooking': []},
 'motlf': {'motlfs': []},
 'motlhaban': {'motlhabane': []},
 'motli': {'motlie': [], 'motliness': [], 'motlis': [], 'motly': []},
 'motlier': {'motliers': []},
 'motlon': {'motlons': []},
 'motlotl': {'motlotle': []},
 'motlouts': {'motloutse': []},
 'motlv': {'motlve': ['motlves']},
 'motlve': ['motlves'],
 'motman': {'motmans': []},
 'motmot': {'motmot': []},
 'motmt': {'motmted': []},
 'motmtain': {'motmtains': []},
 'motn': {'motne': ['motnes'], 'motning': [], 'motns': []},
 'motne': ['motnes'],
 'motner': {'motners': []},
 'motnh': {'motnhs': []},
 'motnu': {'motnus': []},
 'moto': {'motoe': ['motoes'], 'motos': []},
 'motob': {'motobs': []},
 'motobecan': {'motobecane': []},
 'motocar': {'motocars': []},
 'motocicleta': {'motocicletas': []},
 'motoconcho': {'motoconchos': []},
 'motocross': {'motocrosser': ['motocrossers']},
 'motocrosser': ['motocrossers'],
 'motocultur': {'motoculture': []},
 'motocycl': {'motocycle': ['motocycles']},
 'motocycle': ['motocycles'],
 'motocyclett': {'motocyclette': ['motocyclettes']},
 'motocyclette': ['motocyclettes'],
 'motocyclism': {'motocyclisme': []},
 'motocyclist': {'motocycliste': [], 'motocyclists': []},
 'motoe': ['motoes'],
 'motogen': {'motogenic': [], 'motogens': []},
 'motograph': {'motographic': []},
 'motographi': {'motography': []},
 'motohid': {'motohide': []},
 'motoi': {'motoie': [], 'motois': []},
 'motoik': {'motoike': []},
 'motok': {'motoks': []},
 'motokik': {'motokiks': []},
 'motokinesthet': {'motokinesthetic': []},
 'motokw': {'motokwe': []},
 'motoles': {'motolese': []},
 'motom': {'motome': []},
 'motombi': {'motomby': []},
 'motomet': {'motomete': ['motometer', 'motometers']},
 'motomete': ['motometer', 'motometers'],
 'motomeuron': {'motomeurons': []},
 'moton': {'motone': ['motones', 'motoneer'], 'motons': []},
 'motonautiqu': {'motonautique': []},
 'motonav': {'motonave': []},
 'motoncuron': {'motoncurones': [], 'motoncurons': []},
 'motone': ['motones', 'motoneer'],
 'motoneig': {'motoneige': []},
 'motoneur': {'motoneural': []},
 'motoneuron': ['motoneurone', 'motoneuronal', 'motoneurones'],
 'motoneuronc': {'motoneuroncs': []},
 'motononi': {'motonony': []},
 'motonosuk': {'motonosuke': []},
 'motons': {'motonsed': []},
 'motonst': {'motonsts': []},
 'motonucleu': {'motonucleus': []},
 'motopo': {'motopos': []},
 'motor': ['motore',
           'motores',
           'motorer',
           'motoric',
           'motored',
           'motorize',
           'motorics',
           'motoring',
           'motorent',
           'motorism',
           'motorizes',
           'motoritis',
           'motorical',
           'motorized',
           'motorable',
           'motoricity',
           'motorizing',
           'motorically',
           'motorability',
           'motorization'],
 'motora': {'motoras': []},
 'motoraccid': {'motoraccident': []},
 'motoract': {'motoraction': [], 'motoractivity': []},
 'motoradapt': {'motoradaptive': []},
 'motoraffect': {'motoraffective': []},
 'motoraltern': {'motoralternator': []},
 'motorama': {'motoramas': []},
 'motorambul': {'motorambulance': ['motorambulances']},
 'motorambulance': ['motorambulances'],
 'motorbarg': {'motorbarges': []},
 'motorbas': {'motorbased': []},
 'motorbicycl': {'motorbicycle': ['motorbicycles']},
 'motorbicycle': ['motorbicycles'],
 'motorbik': {'motorbike': ['motorbiker', 'motorbiked', 'motorbikers'],
              'motorbiking': []},
 'motorbike': ['motorbiker', 'motorbiked', 'motorbikers'],
 'motorbo': {'motorboated': [], 'motorboating': []},
 'motorboat': ['motorboater', 'motorboaters'],
 'motorbook': {'motorbooks': []},
 'motorbu': {'motorbus': []},
 'motorbus': {'motorbus': []},
 'motorbuss': {'motorbus': []},
 'motorbyk': {'motorbyke': []},
 'motorc': {'motorcity': []},
 'motorcab': {'motorcabs': []},
 'motorcad': {'motorcade': ['motorcaded'], 'motorcading': []},
 'motorcade': ['motorcaded'],
 'motorcar': {'motorcar': []},
 'motorcarri': {'motorcarrier': []},
 'motorcarriag': {'motorcarriage': ['motorcarriages']},
 'motorcarriage': ['motorcarriages'],
 'motorcel': {'motorcells': []},
 'motorcentr': {'motorcentres': []},
 'motorci': {'motorcy': []},
 'motorcloth': {'motorclothes': []},
 'motorcoach': {'motorcoach': []},
 'motorcompani': {'motorcompany': []},
 'motorcompressor': {'motorcompressors': []},
 'motorcontrol': {'motorcontrolled': []},
 'motorcoordin': {'motorcoordination': []},
 'motorcort': {'motorcortical': []},
 'motorcruis': {'motorcruiser': []},
 'motorcvcl': {'motorcvcle': ['motorcvcles']},
 'motorcvcle': ['motorcvcles'],
 'motorcycl': {'motorcycle': ['motorcycled', 'motorcyclers'],
               'motorcycling': []},
 'motorcycle': ['motorcycled', 'motorcyclers'],
 'motorcyclerid': {'motorcycleriding': []},
 'motorcyclist': ['motorcycliste'],
 'motorcyl': {'motorcyle': ['motorcyles']},
 'motorcylc': {'motorcylce': ['motorcylces']},
 'motorcylce': ['motorcylces'],
 'motorcyle': ['motorcyles'],
 'motorcylist': {'motorcylists': []},
 'motordr': {'motordrive': ['motordrives']},
 'motordriv': {'motordriver': ['motordrivers'], 'motordriving': []},
 'motordrive': ['motordrives'],
 'motordriver': ['motordrivers'],
 'motordrom': {'motordrome': ['motordromes']},
 'motordrome': ['motordromes'],
 'motored': {'motorede': []},
 'motorejer': {'motorejere': []},
 'motorengin': {'motorengine': ['motorengines']},
 'motorengine': ['motorengines'],
 'motorenwerk': {'motorenwerke': []},
 'motorett': {'motorette': ['motorettes']},
 'motorette': ['motorettes'],
 'motorevok': {'motorevoked': []},
 'motoreycl': {'motoreycle': []},
 'motorfahrzeug': {'motorfahrzeuge': []},
 'motorfibr': {'motorfibres': []},
 'motorforc': {'motorforce': []},
 'motorfunct': {'motorfunction': []},
 'motorg': {'motorgate': []},
 'motorgener': {'motorgenerator': ['motorgenerators']},
 'motorgenerator': ['motorgenerators'],
 'motorglid': {'motorglider': ['motorgliders']},
 'motorglider': ['motorgliders'],
 'motorgoggl': {'motorgoggles': []},
 'motorgrad': {'motorgrader': ['motorgraders']},
 'motorgrader': ['motorgraders'],
 'motorhead': {'motorheads': []},
 'motorhom': {'motorhome': ['motorhomes', 'motorhomers']},
 'motorhome': ['motorhomes', 'motorhomers'],
 'motorhorn': {'motorhorns': []},
 'motorhous': {'motorhouse': []},
 'motori': {'motorial': ['motorially', 'motoriality'],
            'motorie': ['motories'],
            'motoris': [],
            'motory': []},
 'motorial': ['motorially', 'motoriality'],
 'motoribu': {'motoribus': []},
 'motorie': ['motories'],
 'motorimpair': {'motorimpaired': []},
 'motorin': {'motorine': []},
 'motorino': {'motorinos': []},
 'motoris': {'motorisation': [],
             'motorise': ['motorised', 'motorises'],
             'motorising': []},
 'motorisch': {'motorische': ['motorischer', 'motorisches']},
 'motorische': ['motorischer', 'motorisches'],
 'motorise': {'motorisee': ['motorisees']},
 'motorisee': ['motorisees'],
 'motorisiert': {'motorisierte': []},
 'motorist': ['motoriste', 'motoristic'],
 'motorista': {'motoristas': []},
 'motoriu': {'motorius': []},
 'motorizado': {'motorizados': []},
 'motorizzazion': {'motorizzazione': []},
 'motorkinesthet': {'motorkinesthetic': []},
 'motorlaunch': {'motorlaunches': []},
 'motorlearn': {'motorlearning': []},
 'motorleas': {'motorlease': []},
 'motorli': {'motorly': []},
 'motorlik': {'motorlike': []},
 'motorlodg': {'motorlodge': []},
 'motorlorri': {'motorlorries': [], 'motorlorry': []},
 'motormak': {'motormaker': ['motormakers']},
 'motormaker': ['motormakers'],
 'motormaniac': {'motormaniacs': []},
 'motormannen': {'motormannens': []},
 'motormast': {'motormaster': []},
 'motormechan': {'motormechanic': ['motormechanics']},
 'motormechanic': ['motormechanics'],
 'motormet': {'motormeter': []},
 'motormind': {'motorminded': []},
 'motormouth': ['motormouthed', 'motormouthing'],
 'motormow': {'motormower': ['motormowers']},
 'motormower': ['motormowers'],
 'motorn': {'motorneer': []},
 'motornerv': {'motornerve': ['motornerves']},
 'motornerve': ['motornerves'],
 'motorneuron': {'motorneuronal': [],
                 'motorneurone': ['motorneurones'],
                 'motorneurons': []},
 'motorneurone': ['motorneurones'],
 'motorola': {'motorolas': []},
 'motorolan': {'motorolans': []},
 'motoromnibu': {'motoromnibus': []},
 'motoromnibus': {'motoromnibuses': []},
 'motoroper': {'motoroperated': []},
 'motoror': {'motorors': []},
 'motororgan': {'motororgans': []},
 'motorowi': {'motorowy': []},
 'motorpac': {'motorpacing': []},
 'motorpark': {'motorparks': []},
 'motorpart': {'motorparts': []},
 'motorpath': {'motorpathic': []},
 'motorperceptu': {'motorperceptual': []},
 'motorplan': {'motorplanning': []},
 'motorpool': {'motorpools': []},
 'motorpow': {'motorpower': ['motorpowered']},
 'motorpower': ['motorpowered'],
 'motorpropel': {'motorpropelled': []},
 'motorpump': {'motorpumps': []},
 'motorrac': {'motorracing': []},
 'motorrad': {'motorrader': []},
 'motorradcent': {'motorradcenter': []},
 'motorradfahr': {'motorradfahrer': []},
 'motorrel': {'motorrelated': []},
 'motorrespons': {'motorresponse': []},
 'motorrid': {'motorride': []},
 'motorroad': {'motorroads': []},
 'motorrun': {'motorrunning': []},
 'motorsail': {'motorsailed': [],
               'motorsailer': ['motorsailers'],
               'motorsailing': []},
 'motorsailer': ['motorsailers'],
 'motorscoot': {'motorscooter': ['motorscooters']},
 'motorscooter': ['motorscooters'],
 'motorsens': {'motorsensations': []},
 'motorsensori': {'motorsensory': []},
 'motorship': {'motorships': []},
 'motorsickl': {'motorsickle': ['motorsickles']},
 'motorsickle': ['motorsickles'],
 'motorskil': {'motorskill': ['motorskills']},
 'motorskill': ['motorskills'],
 'motorsledg': {'motorsledges': []},
 'motorspe': {'motorspeed': []},
 'motorsport': {'motorsports': []},
 'motorstart': {'motorstarting': []},
 'motorsunit': {'motorsunited': []},
 'motortechnisch': {'motortechnische': []},
 'motortraff': {'motortraffic': []},
 'motortricycl': {'motortricycle': []},
 'motortrip': {'motortrips': []},
 'motortruck': {'motortruck': []},
 'motortyp': {'motortype': []},
 'motortyr': {'motortyres': []},
 'motorunit': {'motorunits': []},
 'motorv': {'motorvation': []},
 'motorvan': {'motorvans': []},
 'motorvehicl': {'motorvehicle': ['motorvehicles']},
 'motorvehicle': ['motorvehicles'],
 'motorvessel': {'motorvessels': []},
 'motorvot': {'motorvoter': []},
 'motorwav': {'motorwavs': []},
 'motorway': {'motorway': []},
 'motorwerk': {'motorwerke': []},
 'motorwis': {'motorwise': []},
 'motorwork': {'motorworks': []},
 'motoryacht': {'motoryachts': []},
 'motosacoch': {'motosacoche': []},
 'motosensori': {'motosensory': []},
 'motoshig': {'motoshige': []},
 'motosu': {'motosue': []},
 'motosuk': {'motosuke': []},
 'motot': {'motots': []},
 'mototak': {'mototake': []},
 'mototan': {'mototane': []},
 'mototsun': {'mototsune': []},
 'motouali': {'motoualis': []},
 'motovski': {'motovsky': []},
 'motown': ['motowners'],
 'motozan': {'motozane': []},
 'motr': {'motre': ['motres']},
 'motray': {'motraye': []},
 'motre': ['motres'],
 'motri': {'motris': [], 'motry': []},
 'motric': {'motrice': ['motrices'], 'motricity': []},
 'motrice': ['motrices'],
 'motrici': {'motricis': []},
 'motricibu': {'motricibus': []},
 'motricidad': {'motricidade': []},
 'motricit': {'motricite': []},
 'motrin': {'motrin': []},
 'motro': {'motros': []},
 'motron': {'motrone': [], 'motronic': []},
 'motrop': {'motropic': []},
 'mots': {'motse': []},
 'motsat': {'motsats': []},
 'motsats': {'motsatser': []},
 'motsatt': {'motsatte': []},
 'motsattn': {'motsattning': []},
 'motschal': {'motschall': []},
 'motschenbach': {'motschenbacher': []},
 'motschoulski': {'motschoulsky': []},
 'motschulski': {'motschulsky': []},
 'motsemm': {'motsemme': []},
 'motsenbock': {'motsenbocker': []},
 'motsep': {'motsepe': []},
 'motset': {'motsete': []},
 'motsetn': {'motsetning': []},
 'motsetning': {'motsetninger': []},
 'motshan': {'motshane': []},
 'motshegar': {'motshegare': []},
 'motshil': {'motshile': []},
 'motsing': {'motsinger': []},
 'motsjust': {'motsjustes': []},
 'motsoan': {'motsoane': []},
 'motsoen': {'motsoene': []},
 'motstandar': {'motstandare': []},
 'motstandsdyktig': {'motstandsdyktige': []},
 'motstridend': {'motstridende': []},
 'motstyck': {'motstycke': []},
 'motsuenyan': {'motsuenyane': []},
 'motsvara': {'motsvaras': []},
 'motsvarad': {'motsvarade': []},
 'motsvarand': {'motsvarande': []},
 'motsvarighet': {'motsvarigheter': []},
 'motswasel': {'motswasele': []},
 'mott': ['motte', 'mottes', 'motteli'],
 'motta': {'mottas': []},
 'mottag': {'mottage': []},
 'mottagand': {'mottagande': []},
 'mottagar': {'mottagare': []},
 'mottaghi': {'mottaghy': []},
 'mottagn': {'mottagning': []},
 'mottal': {'mottale': [], 'mottality': []},
 'mottaron': {'mottarone': []},
 'mottash': {'mottashed': []},
 'mottcvil': {'mottcville': []},
 'motte': {'mottee': []},
 'mottect': {'mottects': []},
 'mottefouqu': {'mottefouque': []},
 'motteggiar': {'motteggiare': []},
 'mottel': {'mottele': ['motteler']},
 'mottele': {'mottelee': []},
 'motteley': {'motteleye': []},
 'motter': {'motters': []},
 'motteron': {'motterone': []},
 'motteroug': {'motterouge': []},
 'mottersh': {'mottershed': []},
 'motteston': {'mottestone': []},
 'mottet': {'mottets': []},
 'mottevil': {'motteville': []},
 'motteviu': {'motteviue': []},
 'mottf': {'mottfs': []},
 'mottgag': {'mottgage': []},
 'motth': {'motthe': ['motthes']},
 'motthe': ['motthes'],
 'motti': {'mottie': ['mottied', 'motties'], 'mottis': [], 'motty': []},
 'mottic': {'mottice': []},
 'mottie': ['mottied', 'motties'],
 'motting': {'mottinger': []},
 'mottiscliff': {'mottiscliffe': []},
 'mottiston': {'mottistone': []},
 'mottk': {'mottke': []},
 'mottl': {'mottle': ['mottled'], 'mottling': []},
 'mottle': ['mottled'],
 'mottler': {'mottlers': []},
 'mottley': {'mottleys': []},
 'mottli': {'mottly': []},
 'motto': ['mottoe', 'mottoed'],
 'mottog': {'mottogs': []},
 'mottoles': {'mottolese': []},
 'mottolik': {'mottolike': []},
 'motton': {'mottons': []},
 'mottothem': {'mottotheme': []},
 'mottoul': {'mottoulle': []},
 'mottram': {'mottrams': []},
 'mottramit': {'mottramite': []},
 'mottray': {'mottraye': []},
 'mottri': {'mottrie': []},
 'mottschottki': {'mottschottky': []},
 'mottsvil': {'mottsville': []},
 'mottu': {'mottus': []},
 'mottul': {'mottuls': []},
 'mottur': {'motture': []},
 'mottvil': {'mottville': []},
 'mottweil': {'mottweiler': []},
 'motu': {'motus': []},
 'motuali': {'motualis': []},
 'motuan': {'motuans': []},
 'motuca': {'motucas': []},
 'motuhak': {'motuhake': []},
 'motuih': {'motuihe': []},
 'motuleno': {'motulenos': []},
 'motulski': {'motulsky': []},
 'motulu': {'motulus': []},
 'motum': {'motumal': []},
 'motumotuan': {'motumotuans': []},
 'motumqu': {'motumque': []},
 'motup': {'motupalli': [], 'motupe': []},
 'motupal': {'motupalle': []},
 'motupor': {'motupore': []},
 'motuqu': {'motuque': []},
 'motur': {'moture': [], 'moturs': []},
 'moturu': {'moturus': []},
 'motusqu': {'motusque': []},
 'motuter': {'motutere': []},
 'motuumqu': {'motuumque': []},
 'motv': {'motvs': []},
 'motverka': {'motverkas': []},
 'motvirk': {'motvirke': []},
 'motwan': {'motwane': []},
 'moty': {'motye': []},
 'motyan': {'motyans': []},
 'motyl': {'motyle': []},
 'motyv': {'motyve': ['motyves']},
 'motyve': ['motyves'],
 'motywi': {'motywy': []},
 'motz': {'motze': [], 'motzing': []},
 'motzenbeck': {'motzenbecker': []},
 'motzi': {'motzis': []},
 'motzku': {'motzkus': []},
 'motzni': {'motzny': []},
 'motzstrass': {'motzstrasse': []},
 'mou': {'moued': [], 'mouing': [], 'mous': []},
 "mou'": {"mou'ed": []},
 'moua': {'mouas': []},
 'mouabl': {'mouable': ['mouables']},
 'mouable': ['mouables'],
 'mouach': {'mouache': []},
 'mouahidin': {'mouahidine': []},
 'mouan': {'mouans': []},
 'mouarch': {'mouarchs': []},
 'mouarchi': {'mouarchy': []},
 'mouassin': {'mouassine': []},
 'mouasteri': {'mouastery': []},
 'mouastic': {'mouasticism': []},
 'mouat': {'mouats': []},
 'mouatain': {'mouatains': []},
 'moub': {'moube': []},
 'moubach': {'moubacher': []},
 'moubash': {'moubasher': []},
 'moubay': {'moubayed': []},
 'moubi': {'moubis': []},
 'moubray': {'moubrays': []},
 'moubri': {'moubry': []},
 'mouc': {'mouce': []},
 'mouch': {'mouche': ['mouched', 'mouches'], 'mouching': []},
 'mouchamp': {'mouchamps': []},
 'moucharabi': {'moucharabies': [], 'moucharaby': []},
 'moucharabieh': {'moucharabiehs': []},
 'mouchard': {'moucharde': [], 'mouchards': []},
 'mouchart': {'moucharte': []},
 'mouchat': {'mouchates': []},
 'mouchati': {'mouchaty': []},
 'mouche': ['mouched', 'mouches'],
 'mouchel': {'mouchelle': []},
 'moucher': {'mouchers': []},
 'moucherol': {'moucherolle': []},
 'moucheron': {'moucherons': []},
 'moucherott': {'moucherotte': []},
 'mouchet': {'mouchete': []},
 'mouchete': {'mouchetee': []},
 'mouchett': {'mouchette': ['mouchettes']},
 'mouchette': ['mouchettes'],
 'mouchetur': {'mouchetures': []},
 'mouchi': {'mouchy': ['mouchys']},
 'mouchli': {'mouchly': []},
 'mouchoir': {'mouchoirs': []},
 'mouchon': {'mouchons': []},
 'mouchott': {'mouchotte': []},
 'mouchtari': {'mouchtaris': []},
 'mouchy': ['mouchys'],
 'mouci': {'moucy': []},
 'mouck': {'moucke': []},
 'mouclad': {'mouclade': []},
 'moucul': {'moucules': []},
 'mouculair': {'mouculaire': []},
 'moud': {'moude': ['moudes'], 'mouds': []},
 'moudal': {'moudallal': []},
 'moude': ['moudes'],
 'moudgil': {'moudgill': []},
 'moudhro': {'moudhros': []},
 'moudi': {'moudis': [], 'moudy': []},
 'moudiewort': {'moudieworts': []},
 'moudir': {'moudirs': []},
 'moudirieh': {'moudiriehs': []},
 'moudiwarp': {'moudiwarps': []},
 'moudjahid': {'moudjahidates': []},
 'moudjahidin': {'moudjahidine': ['moudjahidines']},
 'moudjahidine': ['moudjahidines'],
 'moudl': {'moudling': []},
 'moudou': {'moudoues': []},
 'moudr': {'moudre': []},
 'moudri': {'moudry': []},
 'moudrianaki': {'moudrianakis': []},
 'moudro': {'moudros': []},
 'moue': ['moueing'],
 'moueabl': {'moueable': ['moueables']},
 'moueable': ['moueables'],
 'mouelhi': {'mouelhy': []},
 'mouell': {'mouelle': ['mouelles']},
 'mouelle': ['mouelles'],
 'mouement': {'mouements': []},
 'mouen': {'mouens': []},
 'mouent': {'mouente': ['mouentes']},
 'mouente': ['mouentes'],
 'mouenti': {'mouentis': []},
 'mouentibu': {'mouentibus': []},
 'mouer': {'mouere': [], 'mouers': []},
 'moueth': {'moueths': []},
 'mouett': {'mouette': ['mouettes']},
 'mouette': ['mouettes'],
 'mouey': {'moueys': []},
 'mouezi': {'mouezy': []},
 'mouf': {'moufe': [], 'moufful': [], 'moufs': []},
 'moufarreg': {'moufarrege': []},
 'moufett': {'moufette': []},
 'mouff': {'mouffe': []},
 'mouffe': {'mouffee': []},
 'mouffett': {'mouffette': ['mouffettes']},
 'mouffette': ['mouffettes'],
 'mouffl': {'mouffle': []},
 'moufflon': {'moufflon': []},
 'moufh': {'moufhfuls': []},
 'moufhpart': {'moufhparts': []},
 'moufi': {'moufie': [], 'moufy': []},
 'moufl': {'moufle': ['moufles']},
 'moufle': ['moufles'],
 'mouflf': {'mouflfe': []},
 'moufli': {'moufly': []},
 'mouflon': {'mouflon': []},
 'mouft': {'moufte': []},
 'moug': {'mouge': []},
 'mougeol': {'mougeolle': []},
 'mougeott': {'mougeotte': []},
 'mough': {'moughs': []},
 'moughal': {'moughals': []},
 'mought': {'moughte': [],
            'moughtfully': [],
            'moughtfulness': [],
            'moughts': []},
 'moughti': {'moughty': []},
 'mougi': {'mougy': []},
 'mougik': {'mougiks': []},
 'mougin': {'mougins': []},
 'mougini': {'mouginis': []},
 'mougio': {'mougios': []},
 'mougn': {'mougne': []},
 'mougol': {'mougols': []},
 'mougou': {'mougoue': []},
 'mougoulacha': {'mougoulachas': []},
 'mouguerr': {'mouguerre': []},
 'mouhadjir': {'mouhadjirs': []},
 'mouham': {'mouhamed': [], 'mouhammed': []},
 'mouhamad': {'mouhamadou': []},
 'mouhcin': {'mouhcine': []},
 'mouhi': {'mouhy': []},
 'mouhn': {'mouhns': []},
 'mouhsin': {'mouhsine': []},
 'mouhtouri': {'mouhtouris': []},
 'moui': {'mouied': [], 'mouies': [], 'mouis': []},
 'mouih': {'mouihs': []},
 'mouiin': {'mouiins': []},
 'mouiki': {'mouikis': []},
 'mouill': {'mouille': ['mouilles']},
 'mouillag': {'mouillage': ['mouillages']},
 'mouillage': ['mouillages'],
 'mouille': {'mouillee': ['mouillees']},
 'mouillee': ['mouillees'],
 'mouiller': {'mouillere': ['mouillerent']},
 'mouillere': ['mouillerent'],
 'mouilleri': {'mouillerie': []},
 'mouilli': {'mouilly': []},
 'mouillier': {'mouilliere': []},
 'mouillur': {'mouillure': []},
 'mouilpi': {'mouilpied': []},
 'mouimiento': {'mouimientos': []},
 'mouingli': {'mouingly': []},
 'mouj': {'mouje': []},
 'mouja': {'moujas': []},
 'moujah': {'moujahed': []},
 'moujick': {'moujicks': []},
 'moujik': {'moujik': []},
 'mouk': {'mouke': [], 'mouks': []},
 'mouka': {'moukas': []},
 'moukal': {'moukalled': []},
 'moukey': {'moukeys': []},
 'moukhcib': {'moukhciber': []},
 'moukheib': {'moukheiber': []},
 'moukhin': {'moukhine': []},
 'moukhtar': {'moukhtars': []},
 'mouki': {'mouky': []},
 'moukouri': {'moukoury': []},
 'moul': {'moule': ['moules', 'mouled'], 'mouling': [], 'mouls': []},
 'moula': {'moulas': []},
 'moulag': {'moulage': ['moulages', 'moulaged']},
 'moulage': ['moulages', 'moulaged'],
 'moulah': {'moulahs': []},
 'moulainvil': {'moulainville': []},
 'moulaki': {'moulakis': []},
 'moulana': {'moulanas': []},
 'moular': {'moulares': []},
 'moulave': {'moulavee': ['moulavees']},
 'moulavee': ['moulavees'],
 'moulavi': {'moulavie': ['moulavies'], 'moulavis': [], 'moulavy': []},
 'moulavie': ['moulavies'],
 'moulay': {'moulaye': []},
 'moulbai': {'moulbais': []},
 'mould': ['moulde', 'moulded', 'mouldes', 'moulding'],
 'mouldabl': {'mouldability': [], 'mouldable': ['mouldableness']},
 'mouldable': ['mouldableness'],
 'mouldboard': {'mouldboard': []},
 'mouldbreak': {'mouldbreaking': []},
 'moulder': {'mouldered': [], 'mouldering': ['moulderings'], 'moulders': []},
 'mouldering': ['moulderings'],
 'mouldfungu': {'mouldfungus': []},
 'mouldi': {'mouldie': ['mouldies'], 'mouldiness': [], 'mouldy': ['mouldys']},
 'mouldie': ['mouldies'],
 'mouldili': {'mouldily': []},
 'mouldinef': {'mouldinefs': []},
 'mouldiness': {'mouldinesse': []},
 'moulding': {'mouldinge': []},
 'mouldiwarp': {'mouldiwarps': []},
 'mouldli': {'mouldly': []},
 'mouldlik': {'mouldlike': []},
 'mouldmad': {'mouldmade': []},
 'mouldmak': {'mouldmaker': ['mouldmakers'], 'mouldmaking': []},
 'mouldmaker': ['mouldmakers'],
 'mouldmg': {'mouldmgs': []},
 'mouldr': {'mouldred': [], 'mouldring': []},
 'mouldrit': {'mouldrite': []},
 'mouldrunn': {'mouldrunners': []},
 'mouldy': ['mouldys'],
 'mouldylook': {'mouldylooking': []},
 'moule': {'moulee': ['moulees']},
 'mouled': {'mouledous': []},
 'moulee': ['moulees'],
 'moulen': {'moulene': []},
 'moulett': {'moulette': []},
 'mouleur': {'mouleurs': []},
 'moulgrav': {'moulgrave': []},
 'moulh': {'moulhs': []},
 'mouli': {'moulie': ['moulies'], 'moulis': [], 'mouly': []},
 'moulia': {'moulias': []},
 'moulid': {'moulids': []},
 'moulie': ['moulies'],
 'moulier': {'mouliere': ['moulieres'], 'mouliers': []},
 'mouliera': {'moulieras': []},
 'mouliere': ['moulieres'],
 'mouligni': {'moulignier': []},
 'moulihern': {'mouliherne': []},
 'moulin': {'mouline': ['mouliner', 'moulines'], 'moulins': []},
 'moulina': {'moulinas': []},
 'moulinag': {'moulinage': []},
 'moulinai': {'moulinais': []},
 'moulinar': {'moulinars': []},
 'moulinav': {'moulinavent': []},
 'moulinc': {'moulincs': []},
 'mouline': ['mouliner', 'moulines'],
 'moulinet': {'moulinets': []},
 'moulinett': {'moulinette': []},
 'moulineur': {'moulineurs': []},
 'moulini': {'moulinie': ['moulinier', 'mouliniers']},
 'moulinie': ['moulinier', 'mouliniers'],
 'moulinroug': {'moulinrouge': []},
 'moulio': {'moulios': []},
 'moulitsa': {'moulitsas': []},
 'mouliu': {'moulius': []},
 'moull': {'moulle': []},
 'moulla': {'moullas': []},
 'moullad': {'moullade': []},
 'moullah': {'moullahs': []},
 'moulln': {'moullns': []},
 'moulm': {'moulms': []},
 'moulo': {'moulos': []},
 'moulon': {'moulons': []},
 'moulopoulo': {'moulopoulos': []},
 'moulpi': {'moulpied': []},
 'moulscomb': {'moulscombe': []},
 'moulsdal': {'moulsdale': []},
 'moulso': {'moulsoe': []},
 'moult': ['moulte', 'moulted', 'moulting'],
 'moultane': {'moultanee': []},
 'moulter': ['moultered'],
 'moulti': {'moultie': [], 'moulty': []},
 'moultinhibit': {'moultinhibiting': []},
 'moulton': {'moultons': []},
 'moultonvil': {'moultonville': []},
 'moultr': {'moultre': []},
 'moultrassi': {'moultrassie': []},
 'moultrassiehal': {'moultrassiehall': []},
 'moultre': {'moultree': []},
 'moultri': {'moultrie': ['moultries'], 'moultry': []},
 'moultrie': ['moultries'],
 'moultrievil': {'moultrieville': []},
 'moultrl': {'moultrle': []},
 'moulu': {'moulue': ['moulues'], 'moulus': []},
 'moulue': ['moulues'],
 'moulur': {'moulure': ['moulures']},
 'moulure': ['moulures'],
 'mouluri': {'mouluriers': []},
 'moulve': {'moulvee': ['moulvees']},
 'moulvee': ['moulvees'],
 'moulvi': {'moulvie': ['moulvies'], 'moulvis': []},
 'moulvie': ['moulvies'],
 'moum': {'moume': ['moumed', 'moumes'],
          'moumful': ['moumfully', 'moumfulness'],
          'mouming': [],
          'moums': []},
 'moumain': {'moumains': []},
 'moumbari': {'moumbaris': []},
 'moume': ['moumed', 'moumes'],
 'moumen': {'moumene': []},
 'moument': {'moumental': [], 'mouments': []},
 'moumer': {'moumers': []},
 'moumful': ['moumfully', 'moumfulness'],
 'moumi': {'moumie': [], 'moumis': []},
 'moumin': {'moumine': []},
 'moumouri': {'moumouris': []},
 'moumoutt': {'moumoutte': []},
 'moumtzi': {'moumtzis': []},
 'moun': {'moune': ['mounes', 'mouned'],
          'mounful': [],
          'mouning': [],
          'mouns': []},
 'mounain': {'mounains': []},
 'mounatin': {'mounatins': []},
 'mounay': {'mounayer': []},
 'mounc': {'mounce': ['mounces', 'mounced']},
 'mouncastl': {'mouncastle': []},
 'mounce': ['mounces', 'mounced'],
 'mounch': {'mounched': [], 'mounching': []},
 'mounci': {'mouncy': []},
 'mounck': {'mounckes': []},
 'mound': ['mounde', 'mounded', 'mounding', 'moundings'],
 'moundbuild': {'moundbuilder': ['moundbuilders'], 'moundbuilding': []},
 'moundbuilder': ['moundbuilders'],
 'mounddwel': {'mounddwellers': []},
 'mounder': {'mounders': []},
 'moundform': {'moundforming': []},
 'moundi': {'moundy': []},
 'moundlik': {'moundlike': []},
 'moundmak': {'moundmaking': []},
 'moundridg': {'moundridge': []},
 'moundshap': {'moundshaped': []},
 'moundsmer': {'moundsmere': []},
 'moundsvil': {'moundsville': []},
 'moundsvlll': {'moundsvllle': []},
 'moundvil': {'moundville': []},
 'moune': ['mounes', 'mouned'],
 'mouneimn': {'mouneimne': []},
 'mounetsulli': {'mounetsully': []},
 'mounett': {'mounette': []},
 'mouni': {'mounie': ['mounied'], 'mounis': [], 'mouny': []},
 'mouniain': {'mouniains': []},
 'mounic': {'mounicou': []},
 'mounie': ['mounied'],
 'mounier': {'mouniers': []},
 'mounin': {'mounins': []},
 'mounk': {'mounkes': []},
 'mounl': {'mounled': [], 'mounling': []},
 'mounlain': {'mounlains': []},
 'mounlin': {'mounlins': []},
 'mounment': {'mounmental': [], 'mounments': []},
 'mounogen': {'mounogenes': []},
 'mounol': {'mounolou': []},
 'mounouri': {'mounoury': []},
 'mounr': {'mounred': [], 'mounring': []},
 'mounrain': {'mounrains': []},
 'mounsci': {'mounscy': []},
 'mounseer': {'mounseers': []},
 'mounsel': {'mounsell': []},
 'mounsey': {'mounseys': []},
 'mounsheer': {'mounsheers': []},
 'mounsieur': {'mounsieurs': []},
 'mounsir': {'mounsire': []},
 'mounsli': {'mounslie': []},
 'mounslow': {'mounslowe': []},
 'mount': ['mounte',
           'mountes',
           'mounted',
           'mounteds',
           'mounting',
           'mountting',
           'mountnessing'],
 "mount'": {"mount's": []},
 "mount'n": {"mount'ns": []},
 'mounta': {'mountaing': []},
 "mounta'n": {"mounta'ns": []},
 'mountabl': {'mountability': [], 'mountable': []},
 'mountacu': {'mountacue': []},
 'mountacut': {'mountacute': []},
 'mountag': {'mountage': ['mountages']},
 'mountage': ['mountages'],
 'mountagn': {'mountagne': []},
 'mountagu': {'mountague': ['mountagues'], 'mountagus': []},
 'mountague': ['mountagues'],
 'mountai': {'mountais': []},
 'mountaia': {'mountaias': []},
 'mountaign': {'mountaigne': ['mountaignes']},
 'mountaigne': ['mountaignes'],
 'mountaigni': {'mountaigny': []},
 'mountain': ['mountaine',
              'mountaines',
              'mountainer',
              'mountained',
              'mountainou',
              'mountaineer',
              'mountainful',
              'mountainism',
              'mountaining',
              'mountainers',
              'mountainous',
              'mountaineous',
              'mountainness',
              'mountaineered',
              'mountainously',
              'mountaineering',
              'mountainousness'],
 "mountain'": {"mountain's": []},
 "mountain'l": {"mountain'll": []},
 'mountainair': {'mountainaire': []},
 'mountainash': {'mountainashes': []},
 'mountainbarri': {'mountainbarrier': ['mountainbarriers']},
 'mountainbarrier': ['mountainbarriers'],
 'mountainbik': {'mountainbike': ['mountainbikes', 'mountainbikers'],
                 'mountainbiking': []},
 'mountainbike': ['mountainbikes', 'mountainbikers'],
 'mountainbr': {'mountainbred': []},
 'mountainbrook': {'mountainbrooks': []},
 'mountainbuild': {'mountainbuilding': []},
 'mountainc': {'mountaincs': []},
 'mountaincastl': {'mountaincastles': []},
 'mountaincav': {'mountaincave': ['mountaincaves']},
 'mountaincave': ['mountaincaves'],
 'mountainchain': {'mountainchains': []},
 'mountainclimb': {'mountainclimber': ['mountainclimbers'],
                   'mountainclimbing': []},
 'mountainclimber': ['mountainclimbers'],
 'mountaincountri': {'mountaincountry': []},
 'mountaincrest': {'mountaincrests': []},
 'mountaindal': {'mountaindale': []},
 'mountaindistrict': {'mountaindistricts': []},
 'mountaindraw': {'mountaindrawing': []},
 'mountaindwel': {'mountaindweller': ['mountaindwellers'],
                  'mountaindwelling': []},
 'mountaindweller': ['mountaindwellers'],
 'mountaine': {'mountainee': []},
 'mountainenclos': {'mountainenclosed': []},
 'mountainet': {'mountainets': []},
 'mountainett': {'mountainettes': []},
 'mountainfac': {'mountainface': []},
 'mountainfast': {'mountainfastness': ['mountainfastnesses']},
 'mountainfastness': ['mountainfastnesses'],
 'mountainfield': {'mountainfields': []},
 'mountainflank': {'mountainflanks': []},
 'mountainforest': {'mountainforests': []},
 'mountainform': {'mountainforming': [], 'mountainforms': []},
 'mountainfortress': {'mountainfortresses': []},
 'mountaing': {'mountaingate': []},
 'mountaingirdl': {'mountaingirdled': []},
 'mountainglen': {'mountainglens': []},
 'mountaingoat': {'mountaingoats': []},
 'mountaingod': {'mountaingods': []},
 'mountaingorg': {'mountaingorge': ['mountaingorges']},
 'mountaingorge': ['mountaingorges'],
 'mountaingroup': {'mountaingroups': []},
 'mountaingrov': {'mountaingrove': []},
 'mountainguard': {'mountainguarded': []},
 'mountaingun': {'mountainguns': []},
 'mountainhead': {'mountainheads': []},
 'mountainheight': {'mountainheights': []},
 'mountainhom': {'mountainhome': []},
 'mountainhous': {'mountainhouse': []},
 'mountaini': {'mountainious': [], 'mountainy': []},
 'mountainist': {'mountainists': []},
 'mountainlak': {'mountainlake': ['mountainlakes']},
 'mountainlake': ['mountainlakes'],
 'mountainland': {'mountainlands': []},
 'mountainlik': {'mountainlike': []},
 'mountainlimeston': {'mountainlimestone': []},
 'mountainlin': {'mountainline': []},
 'mountainlion': {'mountainlions': []},
 'mountainlock': {'mountainlocked': []},
 'mountainlov': {'mountainlover': [], 'mountainloving': []},
 'mountainmahogani': {'mountainmahogany': []},
 'mountainmak': {'mountainmaking': []},
 'mountainmass': {'mountainmasses': []},
 'mountainmov': {'mountainmoving': []},
 'mountainon': {'mountainons': []},
 'mountainpacif': {'mountainpacific': []},
 'mountainpass': {'mountainpasses': []},
 'mountainpastur': {'mountainpastures': []},
 'mountainpath': {'mountainpaths': []},
 'mountainpeak': {'mountainpeaks': []},
 'mountainpin': {'mountainpine': []},
 'mountainplain': {'mountainplains': []},
 'mountainrang': {'mountainrange': ['mountainranges']},
 'mountainrange': ['mountainranges'],
 'mountainregion': {'mountainregions': []},
 'mountainrescu': {'mountainrescue': []},
 'mountainridg': {'mountainridge': ['mountainridges']},
 'mountainridge': ['mountainridges'],
 'mountainrim': {'mountainrimmed': []},
 'mountainring': {'mountainringed': []},
 'mountainroad': {'mountainroads': []},
 'mountains': {'mountainsized': []},
 'mountainscap': {'mountainscape': ['mountainscapes']},
 'mountainscape': ['mountainscapes'],
 'mountainsceneri': {'mountainscenery': []},
 'mountainshadow': {'mountainshadows': []},
 'mountainshap': {'mountainshaped': []},
 'mountainsick': {'mountainsickness': []},
 'mountainsid': {'mountainside': []},
 'mountainslid': {'mountainslide': []},
 'mountainslop': {'mountainslope': ['mountainslopes']},
 'mountainslope': ['mountainslopes'],
 'mountainspirit': {'mountainspirits': []},
 'mountainspr': {'mountainspring': ['mountainsprings']},
 'mountainspring': ['mountainsprings'],
 'mountainspur': {'mountainspurs': []},
 'mountainstream': {'mountainstreams': []},
 'mountainsummit': {'mountainsummits': []},
 'mountainsurround': {'mountainsurrounded': []},
 'mountainsystem': {'mountainsystems': []},
 'mountainthron': {'mountainthrone': []},
 'mountaintop': {'mountaintopism': [], 'mountaintops': []},
 'mountaintorr': {'mountaintorrent': ['mountaintorrents']},
 'mountaintorrent': ['mountaintorrents'],
 'mountaintown': {'mountaintowns': []},
 'mountaintract': {'mountaintracts': []},
 'mountaintrail': {'mountaintrails': []},
 'mountaintrib': {'mountaintribes': []},
 'mountainu': {'mountainuous': []},
 'mountainvalley': {'mountainvalleys': []},
 'mountainvarieti': {'mountainvarieties': []},
 'mountainvil': {'mountainville': []},
 'mountainvillag': {'mountainvillage': []},
 'mountainwal': {'mountainwall': ['mountainwalls', 'mountainwalled']},
 'mountainwall': ['mountainwalls', 'mountainwalled'],
 'mountainward': {'mountainwards': []},
 'mountainwat': {'mountainwater': []},
 'mountainwav': {'mountainwave': []},
 'mountair': {'mountaire': []},
 'mountaiu': {'mountaius': []},
 'mountaiuou': {'mountaiuous': []},
 'mountal': {'mountall': []},
 'mountaln': {'mountalns': []},
 'mountam': {'mountamous': [], 'mountams': []},
 'mountan': {'mountane': ['mountanes',
                          'mountaneer',
                          'mountaneers',
                          'mountaneous',
                          'mountaneering'],
             'mountanous': [],
             'mountans': []},
 'mountanc': {'mountance': []},
 'mountane': ['mountanes',
              'mountaneer',
              'mountaneers',
              'mountaneous',
              'mountaneering'],
 'mountani': {'mountanious': [], 'mountanis': []},
 'mountano': {'mountanos': []},
 'mountant': {'mountants': []},
 'mountatn': {'mountatns': []},
 'mountayn': {'mountayne': ['mountaynes', 'mountayners', 'mountayneer'],
              'mountaynous': [],
              'mountayns': []},
 'mountayne': ['mountaynes', 'mountayners', 'mountayneer'],
 'mountayni': {'mountaynious': []},
 'mountbatt': {'mountbatte': []},
 'mountbatten': {'mountbattens': []},
 'mountbeng': {'mountbenger': []},
 'mountblairi': {'mountblairy': []},
 'mountcasd': {'mountcasde': []},
 'mountcashel': {'mountcashell': []},
 'mountcastl': {'mountcastle': []},
 'mountcharl': {'mountcharles': []},
 'mountci': {'mountcy': []},
 'mountcler': {'mountclere': []},
 'mounte': {'mountee': []},
 'mounteagl': {'mounteagle': ['mounteagles']},
 'mounteagle': ['mounteagles'],
 'mounteback': {'mountebacks': []},
 'mountebanck': {'mountebancks': []},
 'mountebank': ['mountebanke',
                'mountebankes',
                'mountebankism',
                'mountebanking'],
 'mountebankeri': {'mountebankeries': [], 'mountebankery': []},
 'mounteddevic': {'mounteddevices': []},
 'mountedgcumb': {'mountedgcumbe': []},
 'mountedgecumb': {'mountedgecumbe': []},
 'mountegl': {'mountegle': []},
 'mountegu': {'mountegue': []},
 'mountein': {'mounteine': ['mounteines'], 'mounteins': []},
 'mounteine': ['mounteines'],
 'mounten': {'mountenance': [], 'mountens': []},
 'mountenaunc': {'mountenaunce': []},
 'mounteney': {'mounteneys': []},
 'mounter': {'mounter': []},
 'mounterg': {'mountergate': []},
 'mountevan': {'mountevans': []},
 'mounteyn': {'mounteyne': ['mounteynes']},
 'mounteyne': ['mounteynes'],
 'mountfield': {'mountfields': []},
 'mountflor': {'mountflorence': []},
 'mountford': {'mountforde': [], 'mountfords': []},
 'mountfort': {'mountforts': []},
 'mountgomeri': {'mountgomerie': ['mountgomeries'], 'mountgomery': []},
 'mountgomerie': ['mountgomeries'],
 'mountgomery': {'mountgomerye': []},
 'mountgomri': {'mountgomry': []},
 'mountgrac': {'mountgrace': []},
 'mounth': {'mounthe': ['mounthes'], 'mounths': []},
 'mounthe': ['mounthes'],
 'mountherm': {'mounthermer': []},
 'mounthil': {'mounthill': []},
 'mounthli': {'mounthly': []},
 'mountholli': {'mountholly': []},
 'mounthooli': {'mounthooly': []},
 'mounthop': {'mounthope': []},
 'mounthpiec': {'mounthpiece': []},
 'mounti': {'mountie': [], 'mounty': []},
 'mountian': {'mountianous': [], 'mountians': []},
 'mountibank': {'mountibanks': []},
 'mountin': {'mountinous': [], 'mountins': []},
 'mounting': {'mountinge': []},
 'mountingli': {'mountingly': []},
 'mountioy': {'mountioye': []},
 'mountjam': {'mountjames': []},
 'mountjoi': {'mountjoie': []},
 'mountjoy': {'mountjoye': [], 'mountjoys': []},
 'mountjqi': {'mountjqy': []},
 'mountlak': {'mountlake': []},
 'mountland': {'mountlands': []},
 'mountmauric': {'mountmaurice': []},
 'mountmil': {'mountmill': []},
 'mountmor': {'mountmorency': []},
 'mountmorr': {'mountmorres': []},
 'mountmorrc': {'mountmorrcs': []},
 'mountmorri': {'mountmorris': []},
 'mountmumbl': {'mountmumble': []},
 'mountney': {'mountneys': []},
 'mountnin': {'mountnins': []},
 'mountnorri': {'mountnorris': []},
 'mountnug': {'mountnugent': []},
 'mountoin': {'mountoins': []},
 'mountokalaki': {'mountokalakis': []},
 'mountol': {'mountolive': []},
 'mountonne': {'mountonnees': []},
 'mountpeli': {'mountpelier': []},
 'mountpelli': {'mountpellier': []},
 'mountpleas': {'mountpleasant': []},
 'mountpoint': {'mountpoints': []},
 'mountpotting': {'mountpottinger': []},
 'mountpromis': {'mountpromise': []},
 'mountpylli': {'mountpyllier': []},
 'mountquhani': {'mountquhanie': []},
 'mountquhanni': {'mountquhannie': []},
 'mountraff': {'mountraffe': []},
 'mountrail': {'mountraille': []},
 'mountraki': {'mountrakis': []},
 'mountrav': {'mountravers': []},
 'mountros': {'mountrose': []},
 'mountroy': {'mountroyal': []},
 'mountsid': {'mountside': []},
 'mountsin': {'mountsins': []},
 'mountsorrel': {'mountsorrell': []},
 'mountstephen': {'mountstephens': []},
 'mountsterl': {'mountsterling': []},
 'mountsteven': {'mountstevens': []},
 'mountsvil': {'mountsville': []},
 'mounttain': {'mounttains': []},
 'mounttempl': {'mounttemple': []},
 'mountuin': {'mountuins': []},
 'mountval': {'mountvale': []},
 'mountvil': {'mountville': []},
 'mountziari': {'mountziaris': []},
 'mountzour': {'mountzoures': []},
 'mountzouri': {'mountzouris': []},
 'mounument': {'mounuments': []},
 'mouocaci': {'mouocacy': []},
 'mouoclin': {'mouoclinic': []},
 'mouophysit': {'mouophysites': []},
 'mouopoli': {'mouopoly': []},
 'moup': {'moupe': [], 'mouping': []},
 'moupinens': {'moupinense': []},
 'moupinensi': {'moupinensis': []},
 'mouqu': {'mouque': []},
 'mouquett': {'mouquette': []},
 'mouquin': {'mouquins': []},
 'mour': {'moure': ['moures', 'moured'],
          'mourful': [],
          'mouring': [],
          'mours': []},
 'moura': {'mouras': []},
 'mourabitin': {'mourabitine': []},
 'mouracad': {'mouracade': []},
 'mourachkin': {'mourachkine': []},
 'mourad': {'mourade': []},
 'mourai': {'mourais': []},
 'mourail': {'mouraille': []},
 'mourali': {'mouralis': []},
 'mouran': {'mourans': []},
 'mourant': {'mourante': ['mourantes'], 'mourants': []},
 'mourante': ['mourantes'],
 'mouratid': {'mouratides': []},
 'mouratidi': {'mouratidis': []},
 'mouravief': {'mouraviefs': []},
 'mouravieff': {'mouravieffs': []},
 'mourc': {'mource': []},
 'mourdjini': {'mourdjinis': []},
 'mourdoukouta': {'mourdoukoutas': []},
 'moure': {'mouree': []},
 'moureal': {'moureale': []},
 'mouredli': {'mouredly': []},
 'mourel': {'mourelle': []},
 'mourelato': {'mourelatos': []},
 'mourello': {'mourellos': []},
 'mourelo': {'mourelos': []},
 'mouren': {'mourens': []},
 'mourent': {'mourente': []},
 'mourer': {'mourers': []},
 'mouret': {'mourets': []},
 'mourett': {'mourette': []},
 'moureyr': {'moureyre': []},
 'mourez': {'moureze': []},
 'mourf': {'mourfs': []},
 'mourg': {'mourge': ['mourges']},
 'mourge': ['mourges'],
 'mourgu': {'mourgue': ['mourgues']},
 'mourgue': ['mourgues'],
 'mouri': {'mourie': ['mouries'], 'mouris': [], 'moury': []},
 'mouric': {'mourice': []},
 'mouricu': {'mouricus': []},
 'mourid': {'mouride': ['mourides'], 'mouridism': [], 'mourids': []},
 'mouride': ['mourides'],
 'mouridism': {'mouridisme': []},
 'mourie': ['mouries'],
 'mouriess': {'mouriesse': []},
 'mouriki': {'mourikis': []},
 'mourin': {'mourine': []},
 'mourion': {'mourions': []},
 'mourir': {'mourire': []},
 'mourisco': {'mouriscos': []},
 'mouriss': {'mourisse': []},
 'mourit': {'mourits': []},
 'mouritiu': {'mouritius': []},
 'mourjopoulo': {'mourjopoulos': []},
 'mourkid': {'mourkides': [], 'mourkidou': []},
 'mourla': {'mourlas': []},
 'mourlan': {'mourlane': []},
 'mourli': {'mourly': []},
 'mourman': {'mourmans': []},
 'mourmerstacqu': {'mourmerstacques': []},
 'mourmoura': {'mourmouras': []},
 'mourn': {'mourne': ['mournes',
                      'mourned',
                      'mourneful',
                      'mourneing',
                      'mournefully'],
           'mournful': ['mournfully', 'mournfulness'],
           'mourning': [],
           'mourns': []},
 'mournabl': {'mournable': []},
 'mourne': ['mournes', 'mourned', 'mourneful', 'mourneing', 'mournefully'],
 'mourneful': {'mournefull': []},
 'mourner': {'mourner': []},
 "mourner'": {"mourner's": []},
 'mournful': {'mournfuler': [], 'mournfull': ['mournfuller']},
 'mournfuli': {'mournfuly': []},
 'mournfull': ['mournfuller'],
 'mournfullook': {'mournfullooking': []},
 'mourni': {'mournies': []},
 'mourning': {'mourninge': []},
 'mourningcloth': {'mourningclothes': []},
 'mourningcoach': {'mourningcoaches': []},
 'mourningdov': {'mourningdove': []},
 'mourningli': {'mourningly': []},
 'mourningr': {'mourningring': []},
 'mourniv': {'mournival': []},
 'mournsom': {'mournsome': []},
 'mournsulli': {'mournsully': []},
 'mournyng': {'mournynge': []},
 'mouro': {'mouroe': [], 'mouros': []},
 'mouroi': {'mourois': []},
 'mouromet': {'mouromets': []},
 'mouron': {'mourons': []},
 'mouronv': {'mouronval': []},
 'mouroose': {'mouroosee': []},
 'mourou': {'mourous': []},
 'mouroudg': {'mouroudge': []},
 'mourouli': {'mouroulis': []},
 'mourouz': {'mourouzes': []},
 'mourouzi': {'mourouzis': []},
 'mourr': {'mourre': []},
 'mourra': {'mourras': []},
 'mourrai': {'mourrais': []},
 'mourrail': {'mourraille': []},
 'mourri': {'mourry': []},
 'mourrion': {'mourrions': []},
 'mourroi': {'mourrois': []},
 'mourron': {'mourrons': []},
 'mours': {'mourse': []},
 'moursela': {'mourselas': []},
 'moursh': {'mourshed': []},
 'moursi': {'moursy': []},
 'mourt': {'mourts': []},
 'mourto': {'mourtos': []},
 'mourtzino': {'mourtzinos': []},
 'mourtzouphlo': {'mourtzouphlos': []},
 'mourtzouphlu': {'mourtzouphlus': []},
 'mouru': {'mouruing': [], 'mourus': []},
 'mourum': {'mourumes': []},
 'mourur': {'moururent': []},
 'mouruss': {'mourussent': []},
 'mourut': {'mourutes': []},
 'mourvedr': {'mourvedre': []},
 'mourvil': {'mourville': []},
 'mourya': {'mouryas': []},
 'mourza': {'mourzas': []},
 'mourzoufl': {'mourzoufle': []},
 'mous': {'mouse': ['moused', 'mousely', 'mouseli', 'mouseness'],
          'mousing': ['mousings']},
 'mousaget': {'mousagetes': []},
 'mousaio': {'mousaios': []},
 'mousal': {'mousall': ['mousalli']},
 'mousalima': {'mousalimas': []},
 'mousall': ['mousalli'],
 'mousand': {'mousands': []},
 'mouscardin': {'mouscardins': []},
 'mousch': {'mousche': ['mousches']},
 'mousche': ['mousches'],
 'mouschovia': {'mouschovias': []},
 'mousdal': {'mousdale': []},
 'mouse': {'mousee': []},
 "mouse'": {"mouse's": []},
 'mouseadapt': {'mouseadapted': [], 'mouseadapter': []},
 'mousebas': {'mousebased': []},
 'mousebird': {'mousebirds': []},
 'mouseburg': {'mouseburger': ['mouseburgers']},
 'mouseburger': ['mouseburgers'],
 'mousebutton': {'mousebuttons': []},
 'mousebuttoneventarg': {'mousebuttoneventargs': []},
 'mousecatch': {'mousecatcher': [], 'mousecatching': []},
 'mouseclick': {'mouseclicked': [], 'mouseclicking': [], 'mouseclicks': []},
 'mousecolor': {'mousecolored': []},
 'mousecolour': {'mousecoloured': []},
 'mousecontrol': {'mousecontrolled': []},
 'moused': {'mousedeer': []},
 'mousederiv': {'mousederived': []},
 'mousedrag': {'mousedragged': []},
 'mousedrop': {'mousedroppings': []},
 'mousedun': {'mouseduns': []},
 'mouseear': {'mouseeared': []},
 'mouseent': {'mouseenter': ['mouseentered']},
 'mouseenter': ['mouseentered'],
 'mouseev': {'mouseevent': ['mouseevents']},
 'mouseevent': ['mouseevents'],
 'mouseeventarg': {'mouseeventargs': []},
 'mouseeventhandl': {'mouseeventhandler': []},
 'mousehandl': {'mousehandler': []},
 'mousehil': {'mousehill': []},
 'mousehol': {'mousehole': ['mouseholes', 'mouseholed'], 'mouseholing': []},
 'mousehole': ['mouseholes', 'mouseholed'],
 'mousehov': {'mousehover': []},
 'mousehunt': {'mousehunting': [], 'mousehunts': []},
 'mousekeep': {'mousekeeping': []},
 'mouseket': {'mouseketeer': ['mouseketeers']},
 'mouseketeer': ['mouseketeers'],
 'mousekey': {'mousekeys': []},
 'mousekil': {'mousekilling': []},
 'mousel': {'mouseling': ['mouselings'], 'mousell': []},
 'mouseleav': {'mouseleave': []},
 'mouselet': {'mouselets': []},
 'mouselik': {'mouselike': []},
 'mouselin': {'mouseline': []},
 'mouseling': ['mouselings'],
 'mouselisten': {'mouselistener': []},
 'mousemat': {'mousemats': []},
 'mousemot': {'mousemotion': []},
 'mousemotionadapt': {'mousemotionadapter': []},
 'mousemotionlisten': {'mousemotionlistener': []},
 'mousemov': {'mousemove': ['mousemoved']},
 'mousemove': ['mousemoved'],
 'mouseo': {'mouseos': []},
 'mouseov': {'mouseover': ['mouseovers']},
 'mouseover': ['mouseovers'],
 'mousepad': {'mousepad': []},
 'mousepo': {'mousepos': []},
 'mousepoint': {'mousepointer': []},
 'mouseposit': {'mouseposition': []},
 'mousepress': {'mousepressed': []},
 'mouseprotect': {'mouseprotection': []},
 'mouser': {'mouser': []},
 'mousercis': {'mousercise': []},
 'mousereleas': {'mousereleased': []},
 'mouseri': {'mousery': []},
 'mouses': {'mousesized': []},
 'mousesensit': {'mousesensitive': []},
 'mousespe': {'mousespeed': []},
 'mousesystem': {'mousesystems': []},
 'mousetail': {'mousetails': []},
 'mouseti': {'mousetis': []},
 'mousetooth': {'mousetoothed': []},
 'mousetrail': {'mousetrails': []},
 'mousetrap': ['mousetrapped', 'mousetrapping'],
 'mousett': {'mousette': []},
 'mousevil': {'mouseville': []},
 'mousewheellisten': {'mousewheellistener': []},
 'mousewif': {'mousewife': []},
 'mousework': {'mouseworks': []},
 'mousey': {'mouseys': []},
 'mousi': {'mousie': ['mousies'], 'mousiness': [], 'mousis': [], 'mousy': []},
 'mousie': ['mousies'],
 'mousik': {'mousike': ['mousikes']},
 'mousikano': {'mousikanos': []},
 'mousike': ['mousikes'],
 'mousiki': {'mousikis': []},
 'mousiko': {'mousikos': []},
 'mousili': {'mousily': []},
 'mousing': ['mousings'],
 'mousk': {'mouskes': []},
 'mousket': {'mousketeer': ['mousketeers']},
 'mousketeer': ['mousketeers'],
 'mouskh': {'mouskheli': [], 'mouskhely': []},
 'mouski': {'mousky': []},
 'mousko': {'mouskos': []},
 'mousl': {'mousling': []},
 'mousli': {'mously': []},
 'mousm': {'mousme': ['mousmes']},
 'mousme': {'mousmee': ['mousmees']},
 'mousmee': ['mousmees'],
 'mousni': {'mousny': []},
 'mousouri': {'mousouris': []},
 'mousouro': {'mousouros': []},
 'mousqu': {'mousque': ['mousques']},
 'mousque': ['mousques'],
 'mousquet': {'mousquets': []},
 'mousquetair': {'mousquetaire': ['mousquetaires']},
 'mousquetaire': ['mousquetaires'],
 'mousqueteri': {'mousqueterie': []},
 'mousqueton': {'mousquetons': []},
 'mousquetteri': {'mousquetterie': []},
 'mousquil': {'mousquilles': []},
 'mousquit': {'mousquites': []},
 'mouss': {'mousse': ['moussed'], 'moussing': []},
 'moussa': {'moussas': []},
 'moussai': {'moussais': []},
 'moussaka': {'moussaka': []},
 'moussal': {'moussalli': []},
 'moussant': {'moussante': []},
 'moussatch': {'moussatche': []},
 'moussato': {'moussatos': []},
 'moussav': {'moussavou': []},
 'moussay': {'moussaye': []},
 'mousse': ['moussed'],
 'mousseboi': {'moussebois': []},
 'mousseign': {'mousseigne': []},
 'mousselik': {'mousselike': []},
 'mousselin': {'mousseline': ['mousselines']},
 'mousseline': ['mousselines'],
 'moussem': {'moussems': []},
 'mousserol': {'mousseroles': [], 'mousserolles': []},
 'mousseron': {'mousserons': []},
 'moussett': {'moussette': []},
 'mousseus': {'mousseuse': ['mousseuses']},
 'mousseuse': ['mousseuses'],
 'moussi': {'moussie': [], 'moussis': [], 'moussy': []},
 'moussin': {'moussine': []},
 'moussiopoulo': {'moussiopoulos': []},
 'moussir': {'moussirou': []},
 'mousson': {'moussons': []},
 'moussonstrass': {'moussonstrasse': []},
 'moussorgski': {'moussorgsky': []},
 'moussorski': {'moussorsky': []},
 'moussou': {'moussous': []},
 'moussour': {'moussourou': []},
 'moussourgski': {'moussourgsky': []},
 'moussouri': {'moussouris': []},
 'moussouro': {'moussouros': []},
 'moussu': {'moussue': ['moussues'], 'moussus': []},
 'moussue': ['moussues'],
 'moust': {'mouste': ['mousted']},
 'moustach': {'moustache': ['moustached']},
 'moustache': ['moustached'],
 'moustachelik': {'moustachelike': []},
 'moustachetwirl': {'moustachetwirling': []},
 'moustachi': {'moustachial': [], 'moustachies': []},
 'moustachio': ['moustachioed', 'moustachioes'],
 'moustacho': {'moustachoed': [], 'moustachoes': []},
 'moustachoi': {'moustachois': []},
 'moustaizi': {'moustaizis': []},
 'moustak': {'moustakes': []},
 'moustaka': {'moustakas': []},
 'moustaki': {'moustakis': []},
 'moustakid': {'moustakides': []},
 'moustako': {'moustakos': []},
 'moustard': {'moustarde': []},
 'moustasch': {'moustasche': []},
 'mouste': ['mousted'],
 'mouster': {'mousters': []},
 'mousterian': {'mousterians': []},
 'mousterien': {'mousteriens': []},
 'mousterienn': {'mousterienne': ['mousteriennes']},
 'mousterienne': ['mousteriennes'],
 'mousteriensi': {'mousteriensis': []},
 'mousti': {'mousty': []},
 'moustier': {'moustiers': []},
 'moustiqu': {'moustique': ['moustiques']},
 'moustiquair': {'moustiquaire': ['moustiquaires']},
 'moustiquaire': ['moustiquaires'],
 'moustique': ['moustiques'],
 'moustr': {'moustre': ['moustres']},
 'moustre': ['moustres'],
 'moustrou': {'moustrous': []},
 'mousylook': {'mousylooking': []},
 'mout': {'moute': ['moutes', 'mouted'], 'mouting': [], 'mouts': []},
 'mouta': {'moutas': []},
 'moutacut': {'moutacute': []},
 'moutaeri': {'moutaery': []},
 'moutafaki': {'moutafakis': []},
 'moutafi': {'moutafis': []},
 'moutagn': {'moutagne': []},
 'moutagnai': {'moutagnais': []},
 'moutagu': {'moutague': []},
 'moutain': {'moutaineer': ['moutaineers', 'moutaineering'],
             'moutainous': [],
             'moutains': []},
 'moutaineer': ['moutaineers', 'moutaineering'],
 'moutainsid': {'moutainside': []},
 'moutan': {'moutans': []},
 'moutanist': {'moutanists': []},
 'moutanu': {'moutanus': []},
 'moutard': {'moutarde': ['moutardes'], 'moutards': []},
 'moutarde': ['moutardes'],
 'moutardi': {'moutardier': []},
 'moutarli': {'moutarlier': []},
 'moutay': {'moutaye': []},
 'moutb': {'moutbed': [], 'moutbs': []},
 'moute': ['moutes', 'mouted'],
 'mouteagl': {'mouteagle': []},
 'moutefior': {'moutefiore': []},
 'mouter': {'moutere': []},
 'mouterd': {'mouterde': []},
 'moutgomeri': {'moutgomerie': [], 'moutgomery': []},
 'mouth': ['mouthe', 'mouthed', 'mouthes', 'mouthful', 'mouthing', 'mouthings'],
 'mouthabl': {'mouthable': []},
 'mouthbar': {'mouthbars': []},
 'mouthbath': {'mouthbaths': []},
 'mouthbow': {'mouthbows': []},
 'mouthbreath': {'mouthbreather': ['mouthbreathers'], 'mouthbreathing': []},
 'mouthbreather': ['mouthbreathers'],
 'mouthbreed': {'mouthbreeder': [], 'mouthbreeding': []},
 'mouthbrood': {'mouthbrooder': ['mouthbrooders'], 'mouthbrooding': []},
 'mouthbrooder': ['mouthbrooders'],
 'mouthbrush': {'mouthbrushes': []},
 'mouthcar': {'mouthcare': []},
 'mouthcav': {'mouthcavity': []},
 'mouthcoat': {'mouthcoating': []},
 'mouthcon': {'mouthcone': []},
 'mouthcorn': {'mouthcorners': []},
 'mouthd': {'mouthde': []},
 'mouthdiseas': {'mouthdisease': []},
 'mouthdri': {'mouthdrying': []},
 'mouthed': {'mouthedness': []},
 'mouthedli': {'mouthedly': []},
 'mouther': {'mouthers': []},
 'mouthfiil': {'mouthfiils': []},
 'mouthfil': {'mouthfilling': [], 'mouthfills': []},
 'mouthfnl': {'mouthfnls': []},
 'mouthful': {'mouthfull': ['mouthfulls']},
 'mouthfull': ['mouthfulls'],
 'mouthgat': {'mouthgate': []},
 'mouthgenit': {'mouthgenital': []},
 'mouthguard': {'mouthguards': []},
 'mouthhol': {'mouthhole': ['mouthholes']},
 'mouthhole': ['mouthholes'],
 'mouthhook': {'mouthhooks': []},
 'mouthi': {'mouthie': [], 'mouthiness': [], 'mouthis': [], 'mouthy': []},
 'mouthiec': {'mouthiece': []},
 'mouthier': {'mouthiers': []},
 'mouthili': {'mouthily': []},
 'mouthing': {'mouthingness': []},
 'mouthingli': {'mouthingly': []},
 'mouthishli': {'mouthishly': []},
 'mouthkot': {'mouthkote': []},
 'mouthless': {'mouthlessness': []},
 'mouthlet': {'mouthlets': []},
 'mouthli': {'mouthly': []},
 'mouthlik': {'mouthlike': []},
 'mouthlin': {'mouthline': []},
 'mouthliv': {'mouthliving': []},
 'mouthmov': {'mouthmovements': []},
 'mouthmus': {'mouthmusic': []},
 'mouthopen': {'mouthopening': []},
 'mouthorgan': {'mouthorgans': []},
 'mouthpart': {'mouthpart': []},
 'mouthpeic': {'mouthpeice': []},
 'mouthpic': {'mouthpice': []},
 'mouthpiec': {'mouthpiece': []},
 'mouthpieo': {'mouthpieoe': []},
 'mouthpip': {'mouthpipe': ['mouthpipes']},
 'mouthpipe': ['mouthpipes'],
 'mouthplat': {'mouthplate': []},
 'mouthprint': {'mouthprints': []},
 'mouthpuck': {'mouthpuckering': []},
 'mouthrins': {'mouthrinse': ['mouthrinses'], 'mouthrinsing': []},
 'mouthrinse': ['mouthrinses'],
 'mouths': {'mouthsful': []},
 'mouthsful': {'mouthsfull': []},
 'mouthshir': {'mouthshire': []},
 'mouthsound': {'mouthsounds': []},
 'mouthstick': {'mouthsticks': []},
 'mouthward': {'mouthwards': []},
 'mouthwash': ['mouthwashing'],
 'mouthwat': {'mouthwater': ['mouthwatering']},
 'mouthwater': ['mouthwatering'],
 'mouthwateringli': {'mouthwateringly': []},
 'mouti': {'moutie': [], 'moutis': [], 'mouty': []},
 'moutier': {'moutiers': []},
 'moutiergrandv': {'moutiergrandval': []},
 'moutigni': {'moutigny': []},
 'moutil': {'moutils': []},
 'moutli': {'moutlis': []},
 'moutmartr': {'moutmartre': []},
 'moutmor': {'moutmorenci': [], 'moutmorency': []},
 'moutn': {'moutns': []},
 'moutnain': {'moutnains': []},
 'mouto': {'moutos': []},
 'moutogli': {'moutoglis': []},
 'mouton': {'mouton': []},
 'moutond': {'moutonde': []},
 'moutone': {'moutonee': ['moutonees']},
 'moutonee': ['moutonees'],
 'moutonn': {'moutonnant': [], 'moutonne': ['moutonnes', 'moutonnement']},
 'moutonnc': {'moutonnces': []},
 'moutonnd': {'moutonndes': []},
 'moutonne': {'moutonnee': ['moutonneed', 'moutonnees']},
 "moutonne'": {"moutonne'e": ["moutonne'es"]},
 "moutonne'e": ["moutonne'es"],
 'moutonnec': {'moutonnecs': []},
 'moutonnee': ['moutonneed', 'moutonnees'],
 'moutonni': {'moutonnie': ['moutonnier', 'moutonnies']},
 'moutonnie': ['moutonnier', 'moutonnies'],
 'moutonnier': {'moutonniere': ['moutonnieres']},
 'moutonniere': ['moutonnieres'],
 'moutonns': {'moutonnses': []},
 'moutonnt': {'moutonntes': []},
 'moutot': {'moutote': []},
 'moutou': {'moutoue': [], 'moutous': []},
 'moutoukia': {'moutoukias': []},
 'moutoulla': {'moutoullas': []},
 'moutoussami': {'moutoussamy': []},
 'moutoussi': {'moutoussis': []},
 'moutpeli': {'moutpelier': []},
 'moutpelli': {'moutpellier': []},
 'moutpensi': {'moutpensier': []},
 'moutr': {'moutre': []},
 'moutray': {'moutrays': []},
 'moutri': {'moutrie': [], 'moutry': []},
 'moutros': {'moutrose': []},
 'mouts': {'moutse': []},
 'moutsatso': {'moutsatsos': []},
 'moutsi': {'moutsis': []},
 'moutso': {'moutsos': []},
 'moutsopoulo': {'moutsopoulos': []},
 'moutsoula': {'moutsoulas': []},
 'moutt': {'moutte': ['mouttes']},
 'moutte': ['mouttes'],
 'moutur': {'mouture': ['moutures']},
 'mouture': ['moutures'],
 'moutzouri': {'moutzouris': []},
 'mouud': {'mouuds': []},
 'mouuemen': {'mouuemens': []},
 'mouuement': {'mouuements': []},
 'mouument': {'mouuments': []},
 'mouusk': {'mouusks': []},
 'mouut': {'mouuted': [], 'mouuting': []},
 'mouutain': {'mouutainous': [], 'mouutains': []},
 'mouutaiu': {'mouutaius': []},
 'mouv': {'mouve': ['mouves'], 'mouving': []},
 'mouvan': {'mouvans': []},
 'mouvanc': {'mouvance': ['mouvances']},
 'mouvance': ['mouvances'],
 'mouvant': {'mouvante': ['mouvantes'], 'mouvants': []},
 'mouvante': ['mouvantes'],
 'mouvcment': {'mouvcments': []},
 'mouve': ['mouves'],
 'mouvel': {'mouvelle': ['mouvelles']},
 'mouvelle': ['mouvelles'],
 'mouvemcnt': {'mouvemcnts': []},
 'mouvemen': {'mouvemens': []},
 'mouvemenl': {'mouvemenls': []},
 'mouvement': {'mouvemente': ['mouvementes'], 'mouvements': []},
 'mouvemente': {'mouvementee': ['mouvementees']},
 'mouvementee': ['mouvementees'],
 'mouvetn': {'mouvetnent': []},
 'mouvil': {'mouville': []},
 'mouvon': {'mouvons': []},
 'mouw': {'mouwe': ['mouwes']},
 'mouwe': ['mouwes'],
 'mouy': {'mouys': []},
 'mouyng': {'mouynge': []},
 'mouz': {'mouze': ['mouzelis']},
 'mouza': {'mouzas': []},
 'mouzadar': {'mouzadars': []},
 'mouzaff': {'mouzaffer': []},
 'mouzah': {'mouzahs': []},
 'mouzak': {'mouzakitis': []},
 'mouzaki': {'mouzakis': []},
 'mouze': ['mouzelis'],
 'mouzel': {'mouzell': [], 'mouzels': []},
 'mouzhik': {'mouzhiks': []},
 'mouzi': {'mouzie': []},
 'mouziri': {'mouziris': []},
 'mouzo': {'mouzos': []},
 'mouzoura': {'mouzouras': []},
 'mouzouri': {'mouzouris': []},
 'mov': {'movs': []},
 'mova': {'movas': []},
 'movabil': {'movabill': []},
 'movabl': {'movability': [], 'movable': ['movableness'], 'movably': []},
 'movable': ['movableness'],
 'movablefram': {'movableframe': []},
 'movabletyp': {'movabletype': []},
 'movah': {'movahed': [], 'movahhed': []},
 'movahl': {'movahle': []},
 'movai': {'movais': []},
 'moval': {'movalli': [], 'movals': []},
 'movam': {'movamant': []},
 'movamo': {'movamos': []},
 'movan': {'movanent': []},
 'movanagh': {'movanagher': []},
 'movant': {'movants': []},
 'movarl': {'movarle': []},
 'movat': {'movation': []},
 'movc': {'movcs': []},
 'movcabl': {'movcable': ['movcables']},
 'movcable': ['movcables'],
 'movcment': {'movcments': []},
 'movcr': {'movcre': []},
 'move': ['moved', 'movee', 'moveds', 'moveed', 'moveing'],
 'movea': {'moveas': []},
 'moveab': {'moveaber': []},
 'moveabi': {'moveabie': []},
 'moveabl': {'moveability': [],
             'moveable': ['moveables', 'moveableness'],
             'moveably': []},
 'moveablc': {'moveablcs': []},
 'moveable': ['moveables', 'moveableness'],
 'moveabov': {'moveabove': []},
 'moveaent': {'moveaents': []},
 'moveahl': {'moveahle': ['moveahles']},
 'moveahle': ['moveahles'],
 'moveamu': {'moveamus': []},
 'movear': {'moveare': []},
 'moveari': {'movearis': []},
 'moveav': {'moveave': []},
 'moveb': {'movebant': [], 'movebent': []},
 'movebi': {'movebis': [], 'moveby': []},
 'movebl': {'moveble': []},
 'movec': {'movecent': []},
 'movecomplet': {'movecomplete': []},
 'moved': {'movede': [], 'movedness': []},
 'movedbi': {'movedby': []},
 'movediza': {'movedizas': []},
 'movedizo': {'movedizos': []},
 'movedth': {'movedthe': []},
 'moveent': {'moveents': []},
 'movefil': {'movefile': ['movefiles']},
 'movefile': ['movefiles'],
 'movefold': {'movefolder': []},
 'movei': {'moveis': []},
 'movein': {'moveinent': ['moveinents'], 'moveins': []},
 'moveinent': ['moveinents'],
 'moveing': {'moveinge': []},
 'moveir': {'moveirent': []},
 'moveit': {'moveits': []},
 'movejn': {'movejnent': ['movejnents']},
 'movejnent': ['movejnents'],
 'movel': {'movelent': ['movelents'], 'movell': ['movelle'], 'movels': []},
 'movelent': ['movelents'],
 'moveless': {'movelessness': []},
 'movelessli': {'movelessly': []},
 'movell': ['movelle'],
 'movem': {'movemant': ['movemants'],
           'moveme': ['movemer', 'movemement', 'movemements'],
           'movemment': []},
 'movemant': ['movemants'],
 'movemast': {'movemaster': []},
 'movemb': {'movember': []},
 'movemcnt': {'movemcnts': []},
 'moveme': ['movemer', 'movemement', 'movemements'],
 'movemeat': {'movemeats': []},
 'movemem': {'movemems': []},
 'movememori': {'movememory': []},
 'movememt': {'movememts': []},
 'movemen': {'movemens': []},
 'movemenf': {'movemenfs': []},
 'movemeni': {'movemenis': []},
 'movemenl': {'movemenls': []},
 'movemenr': {'movemenrs': []},
 'movement': ['movemente',
              'movemental',
              'movementes',
              'movemented',
              'movementism'],
 'movementa': {'movementas': []},
 'movementbas': {'movementbased': []},
 'movementbuild': {'movementbuilding': []},
 'movementfeel': {'movementfeeling': []},
 'movementha': {'movementhas': []},
 'movementi': {'movementis': []},
 'movementimag': {'movementimage': ['movementimages']},
 'movementimage': ['movementimages'],
 'movementist': {'movementists': []},
 'movementori': {'movementoriented': []},
 'movementparti': {'movementparty': []},
 'movementpattern': {'movementpatterns': []},
 'movementproduc': {'movementproduced': []},
 'movementrel': {'movementrelated': []},
 'movementsar': {'movementsare': []},
 'movementsensit': {'movementsensitive': []},
 'movementth': {'movementthe': []},
 'movementwa': {'movementwas': []},
 'movementwid': {'movementwide': []},
 'movemerit': {'movemerits': []},
 'movemert': {'movemerts': []},
 'movemet': {'movemets': []},
 'movemeut': {'movemeuts': []},
 'movemnet': {'movemnets': []},
 'movemnt': {'movemnts': []},
 'movemo': {'movemos': []},
 'movemont': {'movemonts': []},
 'movemov': {'movemovement': ['movemovements']},
 'movemovement': ['movemovements'],
 'movemsnt': {'movemsnts': []},
 'movemu': {'movemus': []},
 'moven': {'movene': ['movenent', 'movenents'], 'movenment': [], 'movens': []},
 'movenda': {'movendae': [], 'movendas': []},
 'movendi': {'movendis': []},
 'movendo': {'movendos': []},
 'movendu': {'movendus': []},
 'movene': ['movenent', 'movenents'],
 'moveni': {'movenient': ['movenients']},
 'movenient': ['movenients'],
 'movenn': {'movenne': ['movennes']},
 'movenne': ['movennes'],
 'movent': {'movente': ['moventes'], 'movents': []},
 'movente': ['moventes'],
 'moventi': {'moventis': []},
 'moventibu': {'moventibus': []},
 'movenz': {'movenze': []},
 'moveout': {'moveouts': []},
 'moveov': {'moveover': ['moveovers']},
 'moveover': ['moveovers'],
 'moveprevi': {'moveprevious': []},
 'mover': ['movere',
           'moveres',
           'moverant',
           'movering',
           'moverent',
           'moverment'],
 'movera': {'moveraent': []},
 'moverebb': {'moverebbe': []},
 'moverenturqu': {'moverenturque': []},
 'moveri': {'moveris': [], 'movery': []},
 'moverli': {'moverly': []},
 'moverlo': {'moverlos': []},
 'moverm': {'moverme': []},
 'movern': {'movernent': ['movernents']},
 'movernent': ['movernents'],
 'moverno': {'movernos': []},
 'moverov': {'moverover': []},
 'moverr': {'moverrent': []},
 'movers': {'moverse': []},
 'moverstay': {'moverstayer': []},
 'movert': {'moverte': []},
 'moves': {'movesent': [], 'movesize': []},
 'movess': {'movesse': []},
 'movesth': {'movesthe': []},
 'movet': {'movete': [], 'movetion': [], 'movets': []},
 'moveth': {'movethe': []},
 'movetn': {'movetnent': []},
 'movetoabsolut': {'movetoabsolute': []},
 'movetoattribut': {'movetoattribute': []},
 'movetocont': {'movetocontent': []},
 'movetoel': {'movetoelement': []},
 'movetofirstattribut': {'movetofirstattribute': []},
 'movetopar': {'movetoparent': []},
 'movetoprevi': {'movetoprevious': []},
 'movetqu': {'movetque': []},
 'movetre': {'movetree': []},
 'movew': {'movewent': []},
 'movewa': {'movewas': []},
 'movi': {'movie': ['movied', 'movieness'], 'movis': [], 'movy': ['movying']},
 'movibl': {'movible': ['movibles']},
 'movible': ['movibles'],
 'movic': {'movics': []},
 'movida': {'movidas': []},
 'moviddi': {'moviddy': []},
 'movido': {'movidos': []},
 'movie': {'moviee': []},
 'moviebook': {'moviebooks': []},
 'movieclip': {'movieclips': []},
 'movieclipload': {'moviecliploader': []},
 'moviedrom': {'moviedrome': []},
 'moviefactori': {'moviefactory': []},
 'moviefon': {'moviefone': []},
 'moviego': {'moviegoer': [], 'moviegoing': []},
 'movieguid': {'movieguide': []},
 'moviehous': {'moviehouse': ['moviehouses']},
 'moviehouse': ['moviehouses'],
 'movieindustri': {'movieindustry': []},
 'movieiz': {'movieized': []},
 'movielen': {'movielens': []},
 'movielik': {'movielike': []},
 'movielin': {'movieline': []},
 'moviemad': {'moviemade': []},
 'moviemak': {'moviemaker': ['moviemakers'], 'moviemaking': []},
 'moviemaker': ['moviemakers'],
 'movienam': {'moviename': []},
 'moviendos': {'moviendose': []},
 'movieola': {'movieolas': []},
 'moviephon': {'moviephone': []},
 'movieplay': {'movieplayer': []},
 'movier': {'movierate': []},
 'movierel': {'movierelated': []},
 'movies': {'moviese': []},
 'moviescop': {'moviescope': []},
 'moviestar': {'moviestars': []},
 'moviestor': {'moviestore': []},
 'movietheat': {'movietheater': ['movietheaters']},
 'movietheater': ['movietheaters'],
 'movietim': {'movietime': []},
 'movietitl': {'movietitle': []},
 'movieton': {'movietone': ['movietones']},
 'movietone': ['movietones'],
 'movietonenew': {'movietonenews': []},
 'movietonew': {'movietonews': []},
 'movieview': {'movieviewing': []},
 'moviewatch': {'moviewatching': []},
 'moviewis': {'moviewise': []},
 'moviework': {'movieworks': []},
 'movigen': {'movigenic': ['movigenics']},
 'movigenic': ['movigenics'],
 'movil': {'movile': ['moviles'],
           'movility': [],
           'movilization': [],
           'movill': ['moville']},
 'movile': ['moviles'],
 'movilizacion': {'movilizaciones': []},
 'movilizado': {'movilizados': []},
 'movilizars': {'movilizarse': []},
 'movill': ['moville'],
 'movima': {'movimas': []},
 'moviment': {'moviments': []},
 'movimentazion': {'movimentazione': []},
 'movimento': {'movimentos': []},
 'movimientista': {'movimientistas': []},
 'movimiento': {'movimientos': []},
 'movimu': {'movimus': []},
 'movin': {'movine': [], 'movins': []},
 'moving': {'movinge': ['movinges'], 'movingness': []},
 'movingaverag': {'movingaverage': ['movingaverages']},
 'movingaverage': ['movingaverages'],
 'movingb': {'movingbed': []},
 'movingboundari': {'movingboundary': []},
 'movinge': ['movinges'],
 'movingforc': {'movingforce': []},
 'movingimag': {'movingimage': []},
 'movingli': {'movingly': []},
 'movingpart': {'movingparts': []},
 'movingpictur': {'movingpicture': ['movingpictures']},
 'movingpicture': ['movingpictures'],
 'movingpow': {'movingpower': []},
 'movingth': {'movingthe': []},
 'movingtoward': {'movingtowards': []},
 'moviola': {'moviolas': []},
 'moviou': {'movious': []},
 'moviss': {'movisse': ['movissent']},
 'movisse': ['movissent'],
 'movit': {'movitated': [], 'movitating': [], 'movitation': ['movitations']},
 'movitation': ['movitations'],
 'moviton': {'movitone': []},
 'moviu': {'movius': []},
 'movl': {'movle': ['movles']},
 'movla': {'movlas': []},
 'movle': ['movles'],
 'movment': {'movments': []},
 'movn': {'movne': []},
 'movo': {'movos': []},
 'movobl': {'movoble': []},
 'movoment': {'movoments': []},
 'movomont': {'movomonts': []},
 'movon': {'movonent': []},
 'movousu': {'movousus': []},
 'movp': {'movpe': []},
 'movr': {'movre': ['movres']},
 'movre': ['movres'],
 'movs': {'movse': ['movses']},
 'movsa': {'movsas': []},
 'movse': ['movses'],
 'movski': {'movsky': []},
 'movt': {'movte': ['movtes'], 'movts': []},
 'movte': ['movtes'],
 'movth': {'movthe': []},
 'movtment': {'movtments': []},
 'movu': {'movus': []},
 'movvri': {'movvry': []},
 'movy': ['movying'],
 'movyng': {'movynge': []},
 'mow': ['mowe', 'mowed', 'mowes', 'mowing', 'mowings', 'moweing'],
 'mowa': {'mowas': []},
 'mowabl': {'mowable': []},
 'mowafi': {'mowafy': []},
 'mowak': {'mowakes': []},
 'mowat': {'mowats': []},
 'mowatt': {'mowatts': []},
 'mowbari': {'mowbary': []},
 'mowberi': {'mowbery': []},
 'mowberri': {'mowberry': []},
 'mowbi': {'mowby': []},
 'mowbrai': {'mowbraie': []},
 'mowbrari': {'mowbrary': []},
 'mowbray': {'mowbrays': []},
 'mowbri': {'mowbry': []},
 'mowbridg': {'mowbridge': []},
 'mowburi': {'mowbury': []},
 'mowcri': {'mowcry': []},
 'mowddi': {'mowddy': []},
 'mowddwi': {'mowddwy': []},
 'mowdi': {'mowdie': [], 'mowdy': []},
 'mowe': {'mowee': []},
 'mowel': {'mowell': []},
 'mower': ['mowered', 'mowerer'],
 'moweri': {'mowery': []},
 'mowev': {'mowever': []},
 'mowgli': {'mowglis': []},
 'mowhacke': {'mowhackees': []},
 'mowhak': {'mowhakes': []},
 'mowhawk': {'mowhawks': []},
 'mowhe': {'mowhee': []},
 'mowi': {'mowie': [], 'mowis': [], 'mowy': []},
 'mowil': {'mowill': []},
 'mowilliam': {'mowilliams': []},
 'mowimi': {'mowimy': []},
 'mowinckel': {'mowinckels': []},
 'mowinckep': {'mowinckeps': []},
 'mowinckl': {'mowinckle': []},
 'mowingmachin': {'mowingmachine': ['mowingmachines']},
 'mowingmachine': ['mowingmachines'],
 'mowit': {'mowital': []},
 'mowje': {'mowjee': []},
 'mowl': {'mowle': ['mowles'], 'mowling': [], 'mowls': []},
 'mowld': {'mowlde': ['mowlded', 'mowldes'], 'mowlds': []},
 'mowlde': ['mowlded', 'mowldes'],
 'mowle': {'mowlee': []},
 'mowledg': {'mowledge': []},
 'mowlem': {'mowlems': []},
 'mowm': {'mowming': []},
 'mowment': {'mowments': []},
 'mown': {'mowne': []},
 'mownt': {'mownte': []},
 'mowntayn': {'mowntayne': []},
 'mowo': {'mowoe': []},
 'mowr': {'mowre': []},
 'mowrci': {'mowrcy': []},
 'mowre': {'mowree': ['mowrees']},
 'mowree': ['mowrees'],
 'mowrer': {'mowrers': []},
 'mowri': {'mowrie': ['mowries'], 'mowris': [], 'mowry': ['mowrys']},
 'mowrie': ['mowries'],
 'mowry': ['mowrys'],
 'mows': {'mowse': []},
 'mowsl': {'mowsle': []},
 'mowth': {'mowthe': ['mowthes', 'mowthed'], 'mowths': []},
 'mowthe': ['mowthes', 'mowthed'],
 'mowthorp': {'mowthorpe': []},
 'moy': {'moye': ['moyed', 'moyes'], 'moying': [], 'moyness': [], 'moys': []},
 'moya': {'moyas': []},
 'moyada': {'moyadas': []},
 'moyaer': {'moyaers': []},
 'moyak': {'moyake': []},
 'moyal': {'moyale': []},
 'moyamens': {'moyamensing': []},
 'moyan': {'moyane': [], 'moyans': []},
 'moyaon': {'moyaone': ['moyaones'], 'moyaons': []},
 'moyaonc': {'moyaoncer': []},
 'moyaone': ['moyaones'],
 'moyar': {'moyars': []},
 'moybolgu': {'moybolgue': []},
 'moyc': {'moyce': [], 'moycs': []},
 'moycashel': {'moycashell': []},
 'moyclar': {'moyclare': []},
 'moycn': {'moycns': []},
 'moycr': {'moycrs': []},
 'moydor': {'moydore': ['moydores']},
 'moydore': ['moydores'],
 'moye': {'moyee': ['moyeed']},
 'moyeabl': {'moyeable': []},
 'moyee': ['moyeed'],
 'moyement': {'moyements': []},
 'moyen': {'moyenant': [], 'moyene': ['moyenes'], 'moyens': []},
 'moyenag': {'moyenage': []},
 'moyenageus': {'moyenageuse': []},
 'moyendal': {'moyendale': []},
 'moyendg': {'moyendge': []},
 'moyene': ['moyenes'],
 'moyenmouti': {'moyenmoutier': []},
 'moyenn': {'moyennant': [],
            'moyenne': ['moyenner', 'moyennes', 'moyennement']},
 'moyenne': {'moyennee': []},
 'moyenneur': {'moyenneurs': []},
 'moyennevil': {'moyenneville': []},
 'moyenori': {'moyenorient': []},
 'moyenv': {'moyenvic': []},
 'moyenvi': {'moyenvie': []},
 'moyenvil': {'moyenville': []},
 'moyer': {'moyers': []},
 'moyerbel': {'moyerbell': []},
 'moyes': {'moyese': []},
 'moyeti': {'moyetie': ['moyeties'], 'moyety': []},
 'moyetie': ['moyeties'],
 'moyett': {'moyette': []},
 'moyeu': {'moyeus': []},
 'moyeuvr': {'moyeuvre': []},
 'moyf': {'moyfe': ['moyfes']},
 'moyfe': ['moyfes'],
 'moyglar': {'moyglare': []},
 'moygn': {'moygne': []},
 'moyhal': {'moyhall': []},
 'moyhang': {'moyhanger': []},
 'moyhil': {'moyhill': []},
 'moyi': {'moyie': ['moyies']},
 'moyie': ['moyies'],
 'moyis': {'moyise': []},
 'moyl': {'moyle': ['moyled', 'moyles'], 'moyling': [], 'moyls': []},
 'moylan': {'moylans': []},
 'moyle': ['moyled', 'moyles'],
 'moylgrov': {'moylgrove': []},
 'moylinni': {'moylinny': []},
 'moyllu': {'moyllus': []},
 'moymesm': {'moymesme': ['moymesmes']},
 'moymesme': ['moymesmes'],
 'moymi': {'moymis': []},
 'moymor': {'moymore': []},
 'moyn': {'moyne': ['moynes'], 'moyns': []},
 'moynalti': {'moynalty': []},
 'moyne': ['moynes'],
 'moynett': {'moynette': []},
 'moynihan': ['moynihanism'],
 'moyno': {'moynoe': []},
 'moyo': {'moyos': []},
 'moyod': {'moyode': []},
 'moyon': {'moyons': []},
 'moyosor': {'moyosore': []},
 'moyow': {'moyowance': []},
 'moypauldiggi': {'moypauldiggy': []},
 'moyr': {'moyre': []},
 'moyri': {'moyry': []},
 'moyru': {'moyrus': []},
 'moys': {'moyse': ['moyses']},
 'moysc': {'moyscs': []},
 'moyse': ['moyses'],
 'moyseo': {'moyseos': []},
 'moysh': {'moyshe': []},
 'moyshel': {'moyshele': []},
 'moysi': {'moysie': [], 'moysis': []},
 'moysonick': {'moysonicke': []},
 'moyst': {'moyste': ['moysted']},
 'moyste': ['moysted'],
 'moysten': {'moystened': [], 'moystening': []},
 'moystn': {'moystned': [], 'moystnes': []},
 'moystness': {'moystnesse': []},
 'moystur': {'moysture': ['moystures']},
 'moysture': ['moystures'],
 'moyt': {'moyte': []},
 'moyther': {'moythered': []},
 'moythoma': {'moythomas': []},
 'moyti': {'moytie': ['moyties'], 'moyty': []},
 'moytie': ['moyties'],
 'moyty': {'moytye': []},
 'moyu': {'moyue': []},
 'moyun': {'moyune': []},
 'moyvan': {'moyvane': []},
 'moyvor': {'moyvore': []},
 'moyz': {'moyzes': []},
 'moyzi': {'moyzis': []},
 'moza': {'mozas': []},
 'mozabit': {'mozabite': ['mozabites']},
 'mozabite': ['mozabites'],
 'mozaff': {'mozaffer': []},
 'mozaic': {'mozaics': []},
 'mozaini': {'mozainy': []},
 'mozalbet': {'mozalbete': []},
 'mozamb': {'mozambic': []},
 'mozambiau': {'mozambiaue': []},
 'mozambican': {'mozambican': []},
 'mozambicano': {'mozambicanos': []},
 'mozambicu': {'mozambicus': []},
 'mozambigu': {'mozambigue': []},
 'mozambiqu': {'mozambique': ['mozambiquer', 'mozambiquers']},
 'mozambiquan': {'mozambiquans': []},
 'mozambique': ['mozambiquer', 'mozambiquers'],
 'mozambiquean': {'mozambiqueans': []},
 'mozambiquefil': {'mozambiquefile': []},
 'mozamblqu': {'mozamblque': []},
 'mozamed': {'mozamedes': []},
 'mozamhiqu': {'mozamhique': []},
 'mozamiqu': {'mozamique': []},
 'mozan': {'mozans': []},
 'mozanbiqu': {'mozanbique': []},
 'mozarab': {'mozarabe': ['mozarabes'], 'mozarabic': [], 'mozarabs': []},
 'mozarabe': ['mozarabes'],
 'mozarabi': {'mozarabie': []},
 'mozarabian': {'mozarabians': []},
 'mozarabicu': {'mozarabicus': []},
 'mozarb': {'mozarbes': []},
 'mozarf': {'mozarfs': []},
 'mozarkit': {'mozarkite': []},
 'mozart': {'mozart': []},
 "mozart'": {"mozart's": []},
 'mozartean': {'mozarteans': []},
 'mozarteum': {'mozarteums': []},
 'mozartgass': {'mozartgasse': []},
 'mozartgemeind': {'mozartgemeinde': []},
 'mozarthau': {'mozarthaus': []},
 'mozartian': {'mozartians': []},
 'mozartsa': {'mozartsaal': []},
 'mozartstrass': {'mozartstrasse': []},
 'mozca': {'mozcas': []},
 'mozdi': {'mozdy': []},
 'mozdrab': {'mozdrabe': ['mozdrabes']},
 'mozdrabe': ['mozdrabes'],
 'moze': {'mozee': [], 'mozely': [], 'mozes': [], 'mozing': []},
 'mozeemlek': {'mozeemleks': []},
 'mozel': {'mozell': ['mozelle']},
 'mozell': ['mozelle'],
 'mozembiqu': {'mozembique': []},
 'mozemi': {'mozemy': []},
 'mozent': {'mozenter': []},
 'mozer': {'mozere': []},
 'mozerski': {'mozersky': []},
 'mozet': {'mozete': [], 'mozetic': []},
 'mozetta': {'mozettas': []},
 'mozga': {'mozgas': []},
 'mozh': {'mozhe': []},
 'mozhaiski': {'mozhaisky': []},
 'mozhaiskoy': {'mozhaiskoye': []},
 'mozi': {'mozie': [], 'mozis': [], 'mozy': []},
 'mozier': {'moziers': []},
 'mozion': {'mozione': []},
 'mozirj': {'mozirje': []},
 'mozlci': {'mozlcy': []},
 'mozley': {'mozleys': []},
 'mozliw': {'mozliwe': []},
 'mozliwi': {'mozliwie': [], 'mozliwy': []},
 'mozn': {'mozne': []},
 'moznett': {'moznette': []},
 'mozni': {'mozny': []},
 'mozo': {'mozos': []},
 'mozont': {'mozonte': []},
 'mozot': {'mozote': []},
 'mozrzyma': {'mozrzymas': []},
 'mozsari': {'mozsary': []},
 'mozsol': {'mozsolics': []},
 'mozuff': {'mozuffer': ['mozuffered']},
 'mozuffer': ['mozuffered'],
 'mozuffernugg': {'mozuffernugger': []},
 'mozufferpor': {'mozufferpore': []},
 'mozum': {'mozume': []},
 'mozumd': {'mozumder': []},
 'mozur': {'mozurs': []},
 'mozyg': {'mozygous': []},
 'mozygot': {'mozygotes': []},
 'mozyrski': {'mozyrsky': []},
 'mozz': {'mozze': []},
 'mozzar': {'mozzare': []},
 'mozzarel': {'mozzarelle': []},
 'mozzarella': {'mozzarella': []},
 'mozzat': {'mozzate': []},
 'mozzecan': {'mozzecane': []},
 'mozzetta': {'mozzettas': []},
 'mozzi': {'mozzie': ['mozzies']},
 'mozzicon': {'mozzicone': []},
 'mozzie': ['mozzies'],
 'mozzl': {'mozzle': []},
 'mozzon': {'mozzone': []}}
