#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_mu = {'mua': {'muas': []},
 'muabl': {'muable': ['muables']},
 'muable': ['muables'],
 'muacev': {'muacevic': []},
 'muach': {'muache': ['muaches']},
 'muache': ['muaches'],
 'muacl': {'muacle': ['muacles']},
 'muacle': ['muacles'],
 'muacovit': {'muacovite': []},
 'muafi': {'muafis': []},
 'muafidar': {'muafidars': []},
 'muagrav': {'muagrave': []},
 'muaidh': {'muaidhe': []},
 'mual': {'muale': []},
 'mualli': {'mually': []},
 'muallim': {'muallims': []},
 'muamel': {'muamele': []},
 'muan': {'muans': []},
 'muanc': {'muance': ['muances']},
 'muance': ['muances'],
 'muang': {'muanges': [], 'muangs': []},
 'muanni': {'muannis': []},
 'muap': {'muaps': []},
 'muapt': {'muapts': []},
 'muara': {'muaras': []},
 'muari': {'muary': []},
 'muaric': {'muarice': []},
 'muarri': {'muarry': []},
 'muasdal': {'muasdale': []},
 'muasi': {'muasis': []},
 'muation': {'muations': []},
 'muatiz': {'muatize': []},
 'muav': {'muave': []},
 'muaviy': {'muaviye': []},
 'muay': {'muayed': []},
 'muayi': {'muayyed': []},
 'muazzin': {'muazzin': []},
 'mub': {'mubs': []},
 'mubadel': {'mubadele': []},
 'muballigh': {'muballighs': []},
 'mubam': {'mubammed': []},
 'mubammadan': {'mubammadans': []},
 'muban': {'mubans': []},
 'mubarak': {'mubarak': []},
 'mubarra': {'mubarras': []},
 'mubash': {'mubasher': []},
 'mubcl': {'mubcle': ['mubcles']},
 'mubcle': ['mubcles'],
 'mube': {'mubes': []},
 'mubend': {'mubende': []},
 'mubid': {'mubids': []},
 'mubl': {'muble': []},
 'mubphi': {'mubphy': []},
 'mubt': {'mubte': []},
 'muc': {'mucs': []},
 'muca': {'mucas': []},
 'mucadel': {'mucadele': []},
 'mucadeled': {'mucadelede': []},
 'mucagin': {'mucaginous': []},
 'mucain': {'mucaine': []},
 'mucalculu': {'mucalculus': []},
 'mucama': {'mucamas': []},
 'mucambo': {'mucambos': []},
 'mucant': {'mucante': []},
 'mucantiu': {'mucantius': []},
 'mucara': {'mucaras': []},
 'mucarin': {'mucarinic': []},
 'mucat': {'mucate': ['mucates'], 'mucation': []},
 'mucate': ['mucates'],
 'mucavel': {'mucavele': []},
 'mucba': {'mucbas': []},
 'mucbo': {'mucbos': []},
 'mucc': {'mucce': []},
 'muccadam': {'muccadams': []},
 'muccadum': {'muccadums': []},
 'mucch': {'mucche': []},
 'mucciant': {'mucciante': []},
 'mucciaron': {'mucciarone': []},
 'mucck': {'muccke': []},
 'mucclass': {'mucclasse': []},
 'muccobucc': {'muccobuccal': []},
 'muccolossu': {'muccolossus': []},
 'muccou': {'muccous': []},
 'muccu': {'muccus': []},
 'mucedin': {'mucedines': [], 'mucedinous': []},
 'mucedinacea': {'mucedinaceae': []},
 'mucedine': {'mucedinees': []},
 'mucedinea': {'mucedineae': []},
 'mucedoru': {'mucedorus': []},
 'mucegro': {'mucegros': []},
 'mucel': {'mucell': []},
 'mucellani': {'mucellany': []},
 'muceniec': {'muceniece': []},
 'muceniek': {'mucenieks': []},
 'mucequ': {'muceques': []},
 'mucfi': {'mucfy': []},
 'much': ['muche', 'muched', 'muching', 'muchness'],
 "much'a": {"much'as": []},
 "much'r": {"much're": []},
 "much'v": {"much've": []},
 'mucha': {'muchas': []},
 'muchabbrevi': {'muchabbreviated': []},
 'muchabhor': {'muchabhorred': []},
 'muchabridg': {'muchabridged': []},
 'muchabus': {'muchabused': []},
 'muchacclaim': {'muchacclaimed': []},
 'muchacha': {'muchachas': []},
 'muchachita': {'muchachitas': []},
 'muchachito': {'muchachitos': []},
 'muchacho': {'muchachos': []},
 'muchadmir': {'muchadmired': []},
 'muchador': {'muchadored': []},
 'muchadvertis': {'muchadvertised': []},
 'muchafflict': {'muchafflicted': []},
 'muchagit': {'muchagitated': []},
 'muchal': {'muchalive': [], 'muchall': ['muchalls'], 'muchals': []},
 'muchalka': {'muchalkas': []},
 'muchall': ['muchalls'],
 'muchalt': {'muchaltered': []},
 'muchamend': {'muchamended': []},
 'muchamor': {'muchamore': []},
 'muchanalyz': {'muchanalyzed': []},
 'muchangw': {'muchangwe': []},
 'muchantholog': {'muchanthologized': []},
 'muchanticip': {'muchanticipated': []},
 'muchapplaud': {'muchapplauded': []},
 'muchappreci': {'muchappreciated': []},
 'muchapprov': {'muchapproved': []},
 'muchargu': {'muchargued': []},
 'muchassail': {'muchassailed': []},
 'muchattack': {'muchattacked': []},
 'muchawait': {'muchawaited': []},
 'muchawski': {'muchawsky': []},
 'muchballyhoo': {'muchballyhooed': []},
 'muchbatt': {'muchbattered': []},
 'muchbel': {'muchbelated': []},
 'muchbelaud': {'muchbelauded': []},
 'muchbelov': {'muchbeloved': []},
 'muchber': {'muchberated': []},
 'muchbethumb': {'muchbethumbed': []},
 'muchbett': {'muchbetter': []},
 'muchblam': {'muchblamed': []},
 'muchboast': {'muchboasted': []},
 'muchbomb': {'muchbombed': []},
 'muchbranch': {'muchbranched': []},
 'muchbruit': {'muchbruited': []},
 'muchcalumni': {'muchcalumniated': []},
 'muchcanvass': {'muchcanvassed': []},
 'muchcelebr': {'muchcelebrated': []},
 'muchcensur': {'muchcensured': []},
 'muchchang': {'muchchanged': []},
 'muchchasten': {'muchchastened': []},
 'muchcherish': {'muchcherished': []},
 'muchcit': {'muchcited': []},
 'muchcoil': {'muchcoiled': []},
 'muchcom': {'muchcommented': []},
 'muchcondemn': {'muchcondemned': []},
 'muchcondens': {'muchcondensed': []},
 'muchconsult': {'muchconsulted': []},
 'muchcontest': {'muchcontested': []},
 'muchcontriv': {'muchcontriving': []},
 'muchcontrovert': {'muchcontroverted': []},
 'muchcopi': {'muchcopied': []},
 'muchcorrect': {'muchcorrected': []},
 'muchcourt': {'muchcourted': []},
 'muchcovet': {'muchcoveted': []},
 'muchcreas': {'muchcreased': []},
 'muchcritic': {'muchcriticized': []},
 'muchcriticis': {'muchcriticised': []},
 'muchdamag': {'muchdamaged': []},
 'muchdarn': {'muchdarned': []},
 'muchdeb': {'muchdebated': []},
 'muchdecay': {'muchdecayed': []},
 'muchdecor': {'muchdecorated': []},
 'muchdecri': {'muchdecried': []},
 'muchdelay': {'muchdelayed': []},
 'muchdemand': {'muchdemanded': []},
 'muchdenounc': {'muchdenounced': []},
 'muchdeplet': {'muchdepleted': []},
 'muchdeplor': {'muchdeplored': []},
 'muchderid': {'muchderided': []},
 'muchdescrib': {'muchdescribed': []},
 'muchdeserv': {'muchdeserved': []},
 'muchdesir': {'muchdesired': []},
 'muchdespis': {'muchdespised': []},
 'muchdetest': {'muchdetested': []},
 'muchdevelop': {'muchdeveloped': []},
 'muchdilut': {'muchdiluted': []},
 'muchdiminish': {'muchdiminished': []},
 'muchdiscuss': {'muchdiscussed': []},
 'muchdislik': {'muchdisliked': []},
 'muchdisput': {'muchdisputed': []},
 'muchdissect': {'muchdissected': []},
 'muchdisturb': {'muchdisturbed': []},
 'muchdivid': {'muchdivided': []},
 'muchdocu': {'muchdocumented': []},
 'muchdread': {'muchdreaded': []},
 'muche': {'muchee': []},
 'mucheasi': {'mucheasier': []},
 'muchecheter': {'muchechetere': []},
 'muchedit': {'muchedited': []},
 'muchedumbr': {'muchedumbre': ['muchedumbres']},
 'muchedumbre': ['muchedumbres'],
 'muchek': {'mucheke': []},
 'muchel': {'muchele': [], 'muchell': []},
 'mucheler': {'muchelere': []},
 'muchelong': {'muchelongated': []},
 'muchembl': {'muchembled': []},
 'muchembroid': {'muchembroidered': []},
 'muchemor': {'muchemore': []},
 'muchemphas': {'muchemphasized': []},
 'muchemploy': {'muchemployed': []},
 'muchen': {'muchener': []},
 'muchenberg': {'muchenberger': []},
 'muchendur': {'muchenduring': []},
 'muchenhanc': {'muchenhanced': []},
 'muchenj': {'muchenje': []},
 'muchenjoy': {'muchenjoyed': []},
 'muchenlarg': {'muchenlarged': []},
 'muchenvi': {'muchenvied': []},
 'mucherod': {'mucheroded': []},
 'muchesteem': {'muchesteemed': []},
 'muchfam': {'muchfamed': []},
 'muchfast': {'muchfaster': []},
 'muchfavor': {'muchfavored': []},
 'muchfavour': {'muchfavoured': []},
 'muchfear': {'muchfeared': []},
 'muchfish': {'muchfished': []},
 'muchflatten': {'muchflattened': []},
 'muchfold': {'muchfolded': []},
 'muchfrequ': {'muchfrequented': []},
 'muchgreat': {'muchgreater': []},
 'muchhandl': {'muchhandled': []},
 'muchharass': {'muchharassed': []},
 'muchhat': {'muchhated': []},
 'muchhe': {'muchhee': []},
 'muchherald': {'muchheralded': []},
 'muchhigh': {'muchhigher': []},
 'muchhonor': {'muchhonored': []},
 'muchhonour': {'muchhonoured': []},
 'muchhop': {'muchhoped': []},
 'muchhunt': {'muchhunted': []},
 'muchhyp': {'muchhyped': []},
 'muchi': {'muchie': [], 'muchis': [], 'muchy': []},
 'muchignor': {'muchignored': []},
 'muchimit': {'muchimitated': []},
 'muchimprov': {'muchimproved': []},
 'muchin': {'muchine': []},
 'muchincreas': {'muchincreased': []},
 'muchind': {'muchindented': []},
 'muchindulg': {'muchindulged': []},
 'muchinga': {'muchingas': []},
 'muchinjur': {'muchinjured': []},
 'muchinski': {'muchinsky': []},
 'muchinterrupt': {'muchinterrupted': []},
 'muchinvok': {'muchinvoked': []},
 'muchisima': {'muchisimas': []},
 'muchisimo': {'muchisimos': []},
 'muchiski': {'muchisky': []},
 'muchissima': {'muchissimas': []},
 'muchlament': {'muchlamented': []},
 'muchlarg': {'muchlarger': []},
 'muchlat': {'muchlater': []},
 'muchlaud': {'muchlauded': []},
 'muchlaund': {'muchlaundered': []},
 'muchli': {'muchlis': [], 'muchly': []},
 'muchlik': {'muchlike': ['muchliked']},
 'muchlike': ['muchliked'],
 'muchloath': {'muchloathed': []},
 'muchlong': {'muchlonged': [], 'muchlonger': []},
 'muchlook': {'muchlooked': []},
 'muchlov': {'muchloved': []},
 'muchlow': {'muchlower': []},
 'muchmalign': {'muchmaligned': []},
 'muchmarri': {'muchmarried': []},
 'muchmend': {'muchmended': []},
 'muchment': {'muchmentioned': []},
 'muchmiss': {'muchmissed': []},
 'muchmisus': {'muchmisused': []},
 'muchmock': {'muchmocked': []},
 'muchmodifi': {'muchmodified': []},
 'muchmoot': {'muchmooted': []},
 'muchmor': {'muchmore': []},
 'muchmourn': {'muchmourned': []},
 'muchmus': {'muchmusic': []},
 'muchmutil': {'muchmutilated': []},
 'muchne': {'muchnee': []},
 'muchneed': {'muchneeded': []},
 'muchneglect': {'muchneglected': []},
 'muchnot': {'muchnoted': [], 'muchnoticed': []},
 'mucho': {'muchos': []},
 'muchoccupi': {'muchoccupied': []},
 'muchofth': {'muchofthe': []},
 'muchold': {'mucholder': []},
 'muchop': {'muchope': ['muchopes']},
 'muchope': ['muchopes'],
 'muchoverlook': {'muchoverlooked': []},
 'muchpaint': {'muchpainted': []},
 'muchparad': {'muchparaded': []},
 'muchpatch': {'muchpatched': []},
 'muchpersecut': {'muchpersecuted': []},
 'muchphotograph': {'muchphotographed': []},
 'muchplay': {'muchplayed': []},
 'muchpostpon': {'muchpostponed': []},
 'muchpract': {'muchpracticed': []},
 'muchpractis': {'muchpractised': []},
 'muchprais': {'muchpraised': []},
 'muchpref': {'muchpreferred': []},
 'muchpriz': {'muchprized': []},
 'muchproclaim': {'muchproclaimed': []},
 'muchpromis': {'muchpromised': []},
 'muchpromot': {'muchpromoted': []},
 'muchpublic': {'muchpublicized': []},
 'muchpublicis': {'muchpublicised': []},
 'muchpublish': {'muchpublished': []},
 'muchquest': {'muchquestioned': []},
 'muchquot': {'muchquoted': []},
 'muchreduc': {'muchreduced': []},
 'muchregret': {'muchregretted': []},
 'muchrehears': {'muchrehearsed': []},
 'muchreliev': {'muchrelieved': []},
 'muchrelish': {'muchrelished': []},
 'muchremark': {'muchremarked': []},
 'muchrenown': {'muchrenowned': []},
 'muchrep': {'muchrepeated': []},
 'muchrepair': {'muchrepaired': []},
 'muchreport': {'muchreported': []},
 'muchreprint': {'muchreprinted': []},
 'muchreproduc': {'muchreproduced': []},
 'muchrequest': {'muchrequested': []},
 'muchrequir': {'muchrequired': []},
 'muchres': {'muchresented': []},
 'muchrespect': {'muchrespected': []},
 'muchrestor': {'muchrestored': []},
 'muchrestrict': {'muchrestricted': []},
 'muchrev': {'muchrevered': []},
 'muchrevil': {'muchreviled': []},
 'muchrevis': {'muchrevised': []},
 'muchridicul': {'muchridiculed': []},
 'muchroom': {'muchrooms': []},
 'muchrumor': {'muchrumored': []},
 'muchscorn': {'muchscorned': []},
 'muchshort': {'muchshorter': []},
 'muchshorten': {'muchshortened': []},
 'muchsimplifi': {'muchsimplified': []},
 'muchsland': {'muchslandered': []},
 'muchsmal': {'muchsmaller': []},
 'muchsoev': {'muchsoever': []},
 'muchsoil': {'muchsoiled': []},
 'muchstain': {'muchstained': []},
 'muchstrengthen': {'muchstrengthened': []},
 'muchstrong': {'muchstronger': []},
 'muchstudi': {'muchstudied': []},
 'muchsuff': {'muchsuffering': []},
 'mucht': {'muchte': []},
 'muchtalk': {'muchtalked': []},
 'muchth': {'muchthe': []},
 'muchthicken': {'muchthickened': []},
 'muchthumb': {'muchthumbed': []},
 'muchtim': {'muchtime': []},
 'muchtout': {'muchtouted': []},
 'muchtransl': {'muchtranslated': []},
 'muchtravel': {'muchtraveled': [], 'muchtravelled': []},
 'muchtreasur': {'muchtreasured': []},
 'muchtri': {'muchtried': []},
 'muchtroubl': {'muchtrouble': ['muchtroubled']},
 'muchtrouble': ['muchtroubled'],
 'muchtrumpet': {'muchtrumpeted': []},
 'muchtrust': {'muchtrusted': []},
 'muchus': {'muchused': []},
 'muchvalu': {'muchvalued': []},
 'muchvaunt': {'muchvaunted': []},
 'muchvener': {'muchvenerated': []},
 'muchvilifi': {'muchvilified': []},
 'muchvisit': {'muchvisited': []},
 'muchwand': {'muchwandering': []},
 'muchwant': {'muchwanted': []},
 'muchwash': {'muchwashed': []},
 'muchwatch': {'muchwatched': []},
 'muchweaken': {'muchweakened': []},
 'muchweath': {'muchweathered': []},
 'muchwelcom': {'muchwelcomed': []},
 'muchwish': {'muchwished': []},
 'muchwoo': {'muchwooed': []},
 'muchwork': {'muchworked': []},
 'muchworri': {'muchworried': []},
 'muchworship': {'muchworshipped': []},
 'muchwrinkl': {'muchwrinkled': []},
 'muchwrong': {'muchwronged': []},
 'muchyat': {'muchyate': []},
 'muchyoung': {'muchyounger': []},
 'muci': {'mucie': [], 'mucis': [], 'mucy': []},
 'mucia': {'muciae': []},
 'muciali': {'mucialis': []},
 'mucianu': {'mucianus': []},
 'mucic': {'mucical': []},
 'mucicarmin': {'mucicarmine': []},
 'mucicarminophil': {'mucicarminophilic': []},
 'mucid': {'mucident': []},
 'mucidolen': {'mucidolens': []},
 'mucidoru': {'mucidorus': []},
 'mucidu': {'mucidus': []},
 'mucient': {'mucientes': []},
 'mucif': {'mucification': []},
 'mucifer': {'muciferous': []},
 'mucifi': {'mucified': [], 'mucifying': []},
 'mucigel': {'mucigels': []},
 'mucigen': {'mucigenic': [], 'mucigenous': []},
 'mucilag': {'mucilage': ['mucilaged', 'mucilageous']},
 'mucilage': ['mucilaged', 'mucilageous'],
 'mucilagelik': {'mucilagelike': []},
 'mucilagen': {'mucilagenous': []},
 'mucilagin': {'mucilagineous': [],
               'mucilagines': [],
               'mucilaginous': ['mucilaginously']},
 'mucilagini': {'mucilaginis': []},
 'mucilaginosu': {'mucilaginosus': []},
 'mucilaginous': ['mucilaginously'],
 'mucilaginu': {'mucilaginus': []},
 'mucillag': {'mucillage': []},
 'mucillagin': {'mucillaginous': []},
 'mucilloid': {'mucilloids': []},
 'mucilos': {'mucilose': []},
 'mucin': ['mucine', 'mucines', 'mucinous'],
 'mucinas': {'mucinase': ['mucinases']},
 'mucinase': ['mucinases'],
 'mucincontain': {'mucincontaining': []},
 'mucinfil': {'mucinfilled': []},
 'mucini': {'mucinis': []},
 'mucinlik': {'mucinlike': []},
 'mucinogen': {'mucinogenous': []},
 'mucinoid': {'mucinoids': []},
 'mucinolyt': {'mucinolytic': []},
 'mucinos': {'mucinoses': []},
 'mucinosi': {'mucinosis': []},
 'mucinproduc': {'mucinproducing': []},
 'mucinsecret': {'mucinsecreting': []},
 'mucintyp': {'mucintype': []},
 'mucipar': {'muciparous': []},
 'muciphag': {'muciphages': []},
 'mucisian': {'mucisians': []},
 'muciu': {'mucius': []},
 'mucius': {'muciuses': []},
 'muck': ['mucke', 'mucked', 'mucking', 'muckings'],
 'muckadel': {'muckadell': []},
 'muckale': {'muckalee': []},
 'muckamor': {'muckamore': []},
 'muckamuck': {'muckamucks': []},
 'muckarsi': {'muckarsie': []},
 'muckbal': {'muckball': []},
 'mucke': {'muckee': []},
 'muckedi': {'muckedy': []},
 'muckelbau': {'muckelbauer': []},
 'muckenberg': {'muckenberger': []},
 'muckend': {'muckender': []},
 'muckenthal': {'muckenthaler': []},
 'mucker': {'muckered': [], 'muckering': [], 'muckerism': [], 'muckers': []},
 'muckerheid': {'muckerheide': []},
 'muckerje': {'muckerjee': []},
 'muckersi': {'muckersie': [], 'muckersy': []},
 'mucket': {'muckets': []},
 'mucketi': {'muckety': []},
 'mucketymuck': {'mucketymucks': []},
 'muckheap': {'muckheap': []},
 'muckherje': {'muckherjee': []},
 'muckhil': {'muckhill': []},
 'muckhol': {'muckholes': []},
 'mucki': {'muckie': [], 'muckiness': [], 'mucky': ['muckying']},
 'muckili': {'muckily': []},
 'muckind': {'muckinder': []},
 'muckiti': {'muckity': []},
 'muckl': {'muckle': ['muckled']},
 'muckland': {'mucklands': []},
 'muckle': ['muckled'],
 'mucklebacket': {'mucklebackets': []},
 'mucklebackit': {'mucklebackits': []},
 'muckleburi': {'mucklebury': []},
 'mucklehos': {'mucklehose': []},
 'muckleshoot': {'muckleshoots': []},
 'mucklestan': {'mucklestane': []},
 'muckleston': {'mucklestone': []},
 'mucklewam': {'mucklewame': []},
 'mucklewham': {'mucklewhame': []},
 'mucklewrath': {'mucklewraths': []},
 'muckli': {'muckly': []},
 'mucklik': {'mucklike': []},
 'mucklow': {'mucklowe': []},
 'muckluck': {'mucklucks': []},
 'muckluk': {'muckluks': []},
 'muckmak': {'muckmakers': []},
 'mucknel': {'mucknell': []},
 'muckno': {'mucknoe': []},
 'muckpil': {'muckpile': ['muckpiles']},
 'muckpile': ['muckpiles'],
 'muckrack': {'muckracker': ['muckrackers'], 'muckracking': []},
 'muckracker': ['muckrackers'],
 'muckrak': {'muckrake': ['muckraked', 'muckraker', 'muckrakes'],
             'muckraking': []},
 'muckrakcr': {'muckrakcrs': []},
 'muckrake': ['muckraked', 'muckraker', 'muckrakes'],
 'muckridg': {'muckridge': []},
 'muckro': {'muckros': []},
 'mucksi': {'mucksy': []},
 'muckspread': {'muckspreader': [], 'muckspreading': []},
 'muckwa': {'muckwas': []},
 'muckwanpor': {'muckwanpore': []},
 'muckworm': {'muckworms': []},
 'mucky': ['muckying'],
 'muckymuck': {'muckymucks': []},
 'mucl': {'mucle': ['mucles']},
 'mucle': ['mucles'],
 'mucleotid': {'mucleotide': ['mucleotides']},
 'mucleotide': ['mucleotides'],
 'mucleu': {'mucleus': []},
 'muclia': {'muclias': []},
 'muclio': {'muclios': []},
 'mucluc': {'muclucs': []},
 'mucn': {'mucns': []},
 'muco': {'mucos': []},
 'mucoa': {'mucoas': []},
 'mucoact': {'mucoactive': []},
 'mucoadhes': {'mucoadhesion': [], 'mucoadhesive': ['mucoadhesives']},
 'mucoadhesive': ['mucoadhesives'],
 'mucoalbumin': {'mucoalbuminous': []},
 'mucobrom': {'mucobromic': []},
 'mucobucc': {'mucobuccal': []},
 'mucocartilag': {'mucocartilage': []},
 'mucocel': {'mucocele': ['mucoceles']},
 'mucocele': ['mucoceles'],
 'mucocellular': {'mucocellulare': []},
 'mucocellulos': {'mucocelluloses': []},
 'mucochlor': {'mucochloric': []},
 'mucocilari': {'mucocilary': []},
 'mucociliari': {'mucociliary': []},
 'mucocillari': {'mucocillary': []},
 'mucocilliari': {'mucocilliary': []},
 'mucocoel': {'mucocoele': ['mucocoeles']},
 'mucocoele': ['mucocoeles'],
 'mucocolpo': {'mucocolpos': []},
 'mucocompress': {'mucocompressive': []},
 'mucocutan': {'mucocutaneous': [], 'mucocutanous': []},
 'mucocyst': {'mucocysts': []},
 'mucocyt': {'mucocyte': ['mucocytes']},
 'mucocyte': ['mucocytes'],
 'mucodyn': {'mucodyne': []},
 'mucoenter': {'mucoenteritis': []},
 'mucoepiderm': {'mucoepidermal': []},
 'mucoepitheli': {'mucoepithelial': []},
 'mucofibr': {'mucofibrous': []},
 'mucofibrin': {'mucofibrinous': []},
 'mucogelatin': {'mucogelatinous': []},
 'mucogen': {'mucogenic': []},
 'mucogenesi': {'mucogenesis': []},
 'mucogingiv': {'mucogingival': []},
 'mucohemorrhag': {'mucohemorrhagic': []},
 'mucoid': ['mucoide', 'mucoides', 'mucoidal'],
 'mucoidi': {'mucoidy': []},
 'mucoidlik': {'mucoidlike': []},
 'mucoitinsulfur': {'mucoitinsulfuric': []},
 'mucokinesi': {'mucokinesis': []},
 'mucokinet': {'mucokinetic': ['mucokinetics']},
 'mucokinetic': ['mucokinetics'],
 'mucolabi': {'mucolabial': []},
 'mucolingu': {'mucolingual': []},
 'mucolipid': {'mucolipids': []},
 'mucolipidos': {'mucolipidoses': []},
 'mucolipidosi': {'mucolipidosis': []},
 'mucolog': {'mucology': []},
 'mucolysi': {'mucolysis': []},
 'mucolyt': {'mucolytic': ['mucolytics']},
 'mucolytic': ['mucolytics'],
 'mucomembran': {'mucomembranous': []},
 'mucomimet': {'mucomimetic': []},
 'mucomycosi': {'mucomycosis': []},
 'mucon': {'muconate': ['muconates'],
           'mucone': [],
           'muconic': [],
           'mucons': []},
 'muconaldehyd': {'muconaldehyde': []},
 'muconate': ['muconates'],
 'muconoid': {'muconoides': []},
 'muconolacton': {'muconolactone': []},
 'mucop': {'mucope': []},
 'mucopeptid': {'mucopeptide': ['mucopeptides']},
 'mucopeptide': ['mucopeptides'],
 'mucoperichondri': {'mucoperichondrial': []},
 'mucoperio': {'mucoperios': []},
 'mucoperiost': {'mucoperiostal': [], 'mucoperiosteal': []},
 'mucopoli': {'mucopoly': []},
 'mucopolvsaccharid': {'mucopolvsaccharide': ['mucopolvsaccharides']},
 'mucopolvsaccharide': ['mucopolvsaccharides'],
 'mucopolym': {'mucopolymer': []},
 'mucopolypeptid': {'mucopolypeptide': []},
 'mucopolysaccarid': {'mucopolysaccaride': ['mucopolysaccarides']},
 'mucopolysaccaride': ['mucopolysaccarides'],
 'mucopolysaccaridos': {'mucopolysaccaridoses': []},
 'mucopolysaccharid': {'mucopolysaccharide': [],
                       'mucopolysaccharidic': [],
                       'mucopolysaccharids': []},
 'mucopolysaccharidas': {'mucopolysaccharidase': ['mucopolysaccharidases']},
 'mucopolysaccharidase': ['mucopolysaccharidases'],
 'mucopolysaccharidecontain': {'mucopolysaccharidecontaining': []},
 'mucopolysaccharidos': {'mucopolysaccharidoses': []},
 'mucopolysaccharidosi': {'mucopolysaccharidosis': []},
 'mucopolysacchrid': {'mucopolysacchrides': []},
 'mucopolysacharid': {'mucopolysacharide': ['mucopolysacharides']},
 'mucopolysacharide': ['mucopolysacharides'],
 'mucoprotect': {'mucoprotective': []},
 'mucoproteid': {'mucoproteids': []},
 'mucoprotein': {'mucoproteins': []},
 'mucoproteinac': {'mucoproteinaceous': []},
 'mucoproteos': {'mucoproteose': []},
 'mucopu': {'mucopus': []},
 'mucopurul': {'mucopurulence': [], 'mucopurulent': []},
 'mucopyocel': {'mucopyocele': ['mucopyoceles']},
 'mucopyocele': ['mucopyoceles'],
 'mucor': {'mucor': []},
 'mucorac': {'mucoraceous': []},
 'mucoracea': {'mucoraceae': []},
 'mucoral': {'mucorales': []},
 'mucorina': {'mucorinae': []},
 'mucorine': {'mucorinees': []},
 'mucorinea': {'mucorineae': []},
 'mucormycos': {'mucormycoses': []},
 'mucormycosi': {'mucormycosis': []},
 'mucormycot': {'mucormycotic': []},
 'mucoroid': {'mucoroides': []},
 'mucos': {'mucosal': ['mucosally', 'mucosalized', 'mucosalization'],
           'mucose': ['mucoses'],
           'mucosities': [],
           'mucositis': [],
           'mucosity': []},
 'mucosa': {'mucosa': []},
 'mucosaassoci': {'mucosaassociated': []},
 'mucosaccharid': {'mucosaccharide': ['mucosaccharides']},
 'mucosaccharide': ['mucosaccharides'],
 'mucosacov': {'mucosacovered': []},
 'mucosal': ['mucosally', 'mucosalized', 'mucosalization'],
 'mucosalassoci': {'mucosalassociated': []},
 'mucosali': {'mucosalis': []},
 'mucosalin': {'mucosalined': []},
 'mucosalsubmucos': {'mucosalsubmucosal': []},
 'mucosanguin': {'mucosanguineous': [], 'mucosanguinous': []},
 'mucosanguinol': {'mucosanguinolent': []},
 'mucosc': {'mucosce': []},
 'mucose': ['mucoses'],
 'mucosecretori': {'mucosecretory': []},
 'mucosectomi': {'mucosectomy': []},
 'mucoser': {'mucoserous': []},
 'mucosi': {'mucosis': []},
 'mucosin': {'mucosine': []},
 'mucosit': {'mucosites': []},
 'mucosotrop': {'mucosotropic': []},
 'mucoss': {'mucosse': []},
 'mucostasi': {'mucostasis': []},
 'mucostat': {'mucostatic': ['mucostatics']},
 'mucostatic': ['mucostatics'],
 'mucosu': {'mucosus': []},
 'mucosubst': {'mucosubstance': ['mucosubstances']},
 'mucosubstance': ['mucosubstances'],
 'mucosulfatidosi': {'mucosulfatidosis': []},
 'mucotan': {'mucotaneous': []},
 'mucotom': {'mucotome': []},
 'mucotrop': {'mucotropic': []},
 'mucou': {'mucous': []},
 'mucous': {'mucousal': [], 'mucoused': []},
 'mucousi': {'mucousy': []},
 'mucouslik': {'mucouslike': []},
 'mucousmembran': {'mucousmembrane': ['mucousmembranes']},
 'mucousmembrane': ['mucousmembranes'],
 'mucousproduc': {'mucousproducing': []},
 'mucoussecret': {'mucoussecreting': []},
 'mucoviscidos': {'mucoviscidose': []},
 'mucoviscidosi': {'mucoviscidosis': []},
 'mucoviscoidosi': {'mucoviscoidosis': []},
 'mucrim': {'mucrime': []},
 'mucro': {'mucros': []},
 'mucron': {'mucronal': [],
            'mucronate': ['mucronated', 'mucronately'],
            'mucronation': [],
            'mucrone': ['mucrones'],
            'mucrons': []},
 'mucronalu': {'mucronalus': []},
 'mucronata': {'mucronatae': []},
 'mucronate': ['mucronated', 'mucronately'],
 'mucronati': {'mucronatis': []},
 'mucronatu': {'mucronatus': []},
 'mucrone': ['mucrones'],
 'mucroni': {'mucronis': []},
 'mucronibu': {'mucronibus': []},
 'mucronul': {'mucronulate': []},
 'mucronulati': {'mucronulatis': []},
 'mucrospirif': {'mucrospirifer': []},
 'mucrosquamatu': {'mucrosquamatus': []},
 'mucrt': {'mucrte': []},
 'mucrto': {'mucrtos': []},
 'mucru': {'mucrus': []},
 'mucruimh': {'mucruimhe': []},
 'mucsl': {'mucsle': ['mucsles']},
 'mucsle': ['mucsles'],
 'muct': {'mucts': []},
 'muctazil': {'muctazilism': []},
 'muctazili': {'muctazilis': []},
 'muctazilit': {'muctazilite': ['muctazilites']},
 'muctazilite': ['muctazilites'],
 'muctt': {'muctte': []},
 'mucu': {'mucus': []},
 'mucua': {'mucuas': []},
 'mucuchi': {'mucuchies': []},
 'mucug': {'mucuge': []},
 'mucuim': {'mucuims': []},
 'mucul': {'muculent': []},
 'muculari': {'mucularis': []},
 'muculatur': {'muculature': []},
 'muculmano': {'muculmanos': []},
 'muculoskelet': {'muculoskeletal': []},
 'mucuna': {'mucuna': []},
 'mucunoid': {'mucunoides': []},
 'mucuo': {'mucuos': []},
 'mucuou': {'mucuous': []},
 'mucupurul': {'mucupurulent': []},
 'mucura': {'mucuras': []},
 'mucuri': {'mucury': []},
 'mucurip': {'mucuripe': []},
 'mucurita': {'mucuritas': []},
 'mucus': ['mucusal'],
 'mucusco': {'mucuscoated': []},
 'mucuscontain': {'mucuscontaining': []},
 'mucuscorpuscl': {'mucuscorpuscles': []},
 'mucuscov': {'mucuscovered': []},
 'mucusfil': {'mucusfilled': []},
 'mucusform': {'mucusforming': []},
 'mucusi': {'mucusy': []},
 'mucuslik': {'mucuslike': []},
 'mucuslin': {'mucuslined': []},
 'mucusproduc': {'mucusproducing': []},
 'mucussecret': {'mucussecreting': []},
 'mucuych': {'mucuyche': []},
 'mucyant': {'mucyante': []},
 'mucyat': {'mucyate': []},
 'mud': ['mudded', 'mudness', 'mudding'],
 'muda': {'mudas': []},
 'mudabidir': {'mudabidire': []},
 'mudabidr': {'mudabidre': []},
 'mudabl': {'mudable': ['mudables']},
 'mudable': ['mudables'],
 'mudada': {'mudadas': []},
 'mudado': {'mudados': []},
 'mudaeu': {'mudaeus': []},
 'mudahal': {'mudahale': []},
 'mudajar': {'mudajares': []},
 'mudal': {'mudale': []},
 'mudalali': {'mudalalis': []},
 'mudali': {'mudalier': [], 'mudalis': [], 'mudaly': []},
 'mudaliar': {'mudaliars': []},
 'mudalig': {'mudalige': []},
 'mudalihami': {'mudalihamy': []},
 'mudaliyar': {'mudaliyars': []},
 'mudam': {'mudame': []},
 'mudament': {'mudamente': []},
 'mudamma': {'mudammas': []},
 'mudamo': {'mudamos': []},
 'mudan': {'mudane': []},
 'mudanayak': {'mudanayake': []},
 'mudanca': {'mudancas': []},
 'mudandos': {'mudandose': []},
 'mudang': {'mudangs': []},
 'mudanga': {'mudangas': []},
 'mudant': {'mudanting': []},
 'mudanza': {'mudanzas': []},
 'mudar': {'mudare': []},
 'mudari': {'mudaris': []},
 'mudarit': {'mudarite': ['mudarites']},
 'mudarite': ['mudarites'],
 'mudarm': {'mudarme': []},
 'mudarri': {'mudarris': []},
 'mudarris': {'mudarrises': []},
 'mudars': {'mudarse': []},
 'mudas': {'mudase': []},
 'mudass': {'mudasse': ['mudasser']},
 'mudasse': ['mudasser'],
 'mudaysi': {'mudaysis': []},
 'mudb': {'mudbed': ['mudbeds']},
 'mudbak': {'mudbaked': []},
 'mudbal': {'mudball': ['mudballs']},
 'mudball': ['mudballs'],
 'mudbank': {'mudbanks': []},
 'mudbar': {'mudbars': []},
 'mudbath': {'mudbaths': []},
 'mudbed': ['mudbeds'],
 'mudberri': {'mudberry': []},
 'mudbespatt': {'mudbespattered': []},
 'mudblock': {'mudblocks': []},
 'mudblood': {'mudbloods': []},
 'mudboil': {'mudboils': []},
 'mudbon': {'mudbone': []},
 'mudboot': {'mudboots': []},
 'mudbottom': {'mudbottomed': []},
 'mudbrick': {'mudbricks': []},
 'mudbug': {'mudbugs': []},
 'mudburi': {'mudbury': []},
 'mudburrow': {'mudburrowing': []},
 'mudc': {'mudce': []},
 'mudcabin': {'mudcabins': []},
 'mudcak': {'mudcake': ['mudcakes', 'mudcaked']},
 'mudcake': ['mudcakes', 'mudcaked'],
 'mudcap': {'mudcapping': []},
 'mudcat': {'mudcat': []},
 'mudchink': {'mudchinked': []},
 'mudchip': {'mudchips': []},
 'mudchok': {'mudchoked': []},
 'mudchut': {'mudchute': []},
 'mudclast': {'mudclasts': []},
 'mudclog': {'mudclogged': []},
 'mudcoat': {'mudcoated': []},
 'mudcolor': {'mudcolored': []},
 'mudcolour': {'mudcoloured': []},
 'mudcomb': {'mudcombe': []},
 'mudcov': {'mudcovered': []},
 'mudcrab': {'mudcrabs': []},
 'mudcrack': {'mudcracked': [], 'mudcracking': [], 'mudcracks': []},
 'mudcrust': {'mudcrusted': []},
 'mudd': {'mudde': [], 'mudds': []},
 'mudda': {'muddas': []},
 'muddaub': {'muddaubed': [], 'muddauber': ['muddaubers']},
 'muddauber': ['muddaubers'],
 'mudde': {'muddee': []},
 'muddebih': {'muddebihal': []},
 'muddel': {'muddell': []},
 'muddenpor': {'muddenpore': []},
 'mudder': {'mudder': []},
 'muddi': {'muddie': ['muddies', 'muddied'],
           'muddiness': [],
           'muddy': ['muddying']},
 'muddie': ['muddies', 'muddied'],
 'muddier': {'muddiers': []},
 'muddili': {'muddily': []},
 'muddl': {'muddle': ['muddled'], 'muddling': ['muddlings']},
 'muddle': ['muddled'],
 'muddleburi': {'muddlebury': []},
 'muddlecomb': {'muddlecombe': []},
 'muddled': {'muddleder': [], 'muddledness': []},
 'muddledli': {'muddledly': []},
 'muddlehead': {'muddleheaded': [], 'muddleheads': []},
 'muddleheaded': {'muddleheadedness': []},
 'muddleheadedli': {'muddleheadedly': []},
 'muddlement': {'muddlements': []},
 'muddler': {'muddlers': []},
 'muddlescomb': {'muddlescombe': []},
 'muddlesom': {'muddlesome': []},
 'muddleti': {'muddlety': []},
 'muddli': {'muddly': []},
 'muddling': ['muddlings'],
 'muddlingli': {'muddlingly': []},
 'muddomin': {'muddominated': []},
 'muddrum': {'muddrums': []},
 'muddu': {'muddus': []},
 'muddwel': {'muddwelling': []},
 'muddy': ['muddying'],
 'muddybottom': {'muddybottomed': []},
 'muddycolor': {'muddycolored': []},
 'muddycolour': {'muddycoloured': []},
 'muddyhead': {'muddyheaded': []},
 'muddylook': {'muddylooking': []},
 'muddymettl': {'muddymettled': []},
 'mude': {'mudee': [], 'mudes': [], 'muding': []},
 'mudeat': {'mudeater': ['mudeaters'], 'mudeating': []},
 'mudeater': ['mudeaters'],
 'muded': {'mudede': []},
 'mudehar': {'mudehares': []},
 'mudejar': {'mudejares': [], 'mudejarism': [], 'mudejars': []},
 'mudelse': {'mudelsee': []},
 'mudencrust': {'mudencrusted': []},
 'mudend': {'mudende': []},
 'mudeng': {'mudenge': []},
 'mudent': {'mudents': []},
 'muder': {'mudered': [],
           'muderer': ['muderers'],
           'mudering': [],
           'muderous': [],
           'muders': []},
 'muderer': ['muderers'],
 'muderi': {'muderis': []},
 'mudern': {'muderne': []},
 'muderri': {'muderris': []},
 'mudevv': {'mudevver': []},
 'mudew': {'mudewer': []},
 'mudfac': {'mudface': []},
 'mudfield': {'mudfields': []},
 'mudfil': {'mudfilled': []},
 'mudfiow': {'mudfiows': []},
 'mudfish': {'mudfishes': []},
 'mudflak': {'mudflake': ['mudflakes']},
 'mudflake': ['mudflakes'],
 'mudflap': {'mudflaps': []},
 'mudflat': {'mudflats': []},
 'mudfling': {'mudflinging': []},
 'mudfloor': {'mudfloored': []},
 'mudflow': {'mudflower': [], 'mudflows': []},
 'mudfort': {'mudforts': []},
 'mudg': {'mudge': ['mudges'], 'mudging': []},
 'mudgala': {'mudgalas': []},
 'mudge': {'mudgee': []},
 'mudger': {'mudgere': []},
 'mudgerri': {'mudgerry': []},
 'mudgett': {'mudgetts': []},
 'mudgherri': {'mudgherry': []},
 'mudguard': {'mudguard': []},
 'mudha': {'mudhas': []},
 'mudhaff': {'mudhaffer': []},
 'mudhead': {'mudheads': []},
 'mudheap': {'mudheaps': []},
 'mudhen': {'mudhens': []},
 'mudhif': {'mudhif': []},
 'mudhil': {'mudhill': ['mudhills']},
 'mudhill': ['mudhills'],
 'mudhol': {'mudhole': ['mudholes']},
 'mudhole': ['mudholes'],
 'mudhook': {'mudhooks': []},
 'mudhopp': {'mudhoppers': []},
 'mudhous': {'mudhouse': ['mudhouses']},
 'mudhouse': ['mudhouses'],
 'mudhovel': {'mudhovels': []},
 'mudhut': {'mudhuts': []},
 'mudi': {'mudie': ['mudies'], 'mudis': [], 'mudy': []},
 'mudian': {'mudians': []},
 'mudians': {'mudianse': []},
 'mudic': {'mudical': []},
 'mudie': ['mudies'],
 'mudiger': {'mudigere': []},
 'mudijar': {'mudijares': []},
 'mudimb': {'mudimbe': []},
 'mudir': {'mudirate': [], 'mudirs': []},
 'mudiria': {'mudirias': []},
 'mudirieh': {'mudiriehs': []},
 'mudiriya': {'mudiriyas': []},
 'mudist': {'mudists': []},
 'mudiyans': {'mudiyanse': []},
 'mudiyanselag': {'mudiyanselage': []},
 'mudj': {'mudje': ['mudjed']},
 'mudjack': {'mudjacking': []},
 'mudje': {'mudjee': []},
 'mudjekeewi': {'mudjekeewis': []},
 'mudjekewi': {'mudjekewis': []},
 'mudjikewi': {'mudjikewis': []},
 'mudjikiwi': {'mudjikiwis': []},
 'mudjo': {'mudjoes': []},
 'mudjokivi': {'mudjokivis': []},
 'mudkh': {'mudkhed': []},
 'mudl': {'mudle': [], 'mudling': []},
 'mudland': {'mudlands': []},
 'mudlark': {'mudlarked': [],
             'mudlarkers': [],
             'mudlarking': [],
             'mudlarks': []},
 'mudlik': {'mudlike': []},
 'mudlin': {'mudline': ['mudlines', 'mudlined']},
 'mudline': ['mudlines', 'mudlined'],
 'mudlog': {'mudlogging': []},
 'mudlogg': {'mudlogger': []},
 'mudlov': {'mudloving': []},
 'mudlump': {'mudlumps': []},
 'mudlusci': {'mudluscious': []},
 'mudmat': {'mudmats': []},
 'mudminnow': {'mudminnows': []},
 'mudmotor': {'mudmotors': []},
 'mudmound': {'mudmounds': []},
 'mudnabatti': {'mudnabatty': []},
 'mudnabutti': {'mudnabutty': []},
 'mudnest': {'mudnests': []},
 'mudo': {'mudoe': [], 'mudos': []},
 'mudpack': {'mudpacked': [], 'mudpacks': []},
 'mudpi': {'mudpie': ['mudpies']},
 'mudpie': ['mudpies'],
 'mudpil': {'mudpile': ['mudpiles']},
 'mudpile': ['mudpiles'],
 'mudpit': {'mudpits': []},
 'mudplast': {'mudplaster': ['mudplastered']},
 'mudplaster': ['mudplastered'],
 'mudpok': {'mudpoke': []},
 'mudpool': {'mudpools': []},
 'mudpot': {'mudpots': []},
 'mudprint': {'mudprints': []},
 'mudpuddl': {'mudpuddle': ['mudpuddles']},
 'mudpuddle': ['mudpuddles'],
 'mudpuddli': {'mudpuddly': []},
 'mudpuppi': {'mudpuppies': [], 'mudpuppy': []},
 'mudr': {'mudre': ['mudred'], 'mudrs': []},
 'mudra': {'mudra': []},
 'mudrak': {'mudraking': []},
 'mudran': {'mudrane': []},
 'mudraraksha': {'mudrarakshas': []},
 'mudrd': {'mudrds': []},
 'mudre': ['mudred'],
 'mudret': {'mudrets': []},
 'mudri': {'mudry': []},
 'mudro': {'mudros': []},
 'mudroad': {'mudroads': []},
 'mudrock': {'mudrocks': []},
 'mudroof': {'mudroofed': []},
 'mudroom': {'mudrooms': []},
 'mudrovc': {'mudrovcic': []},
 'mudscap': {'mudscape': ['mudscapes']},
 'mudscape': ['mudscapes'],
 'mudscow': {'mudscows': []},
 'mudscrap': {'mudscraper': []},
 'mudshal': {'mudshales': []},
 'mudshark': {'mudsharks': []},
 'mudshir': {'mudshire': []},
 'mudsil': {'mudsill': ['mudsills']},
 'mudsill': ['mudsills'],
 'mudskipp': {'mudskipper': []},
 'mudsl': {'mudsling': []},
 'mudslick': {'mudslicked': []},
 'mudslid': {'mudslide': [], 'mudsliding': []},
 'mudsling': {'mudslinger': [], 'mudslinging': []},
 'mudslip': {'mudslips': []},
 'mudslon': {'mudslone': ['mudslones']},
 'mudslone': ['mudslones'],
 'mudsmear': {'mudsmeared': []},
 'mudsnail': {'mudsnails': []},
 'mudsoak': {'mudsoaked': []},
 'mudspatt': {'mudspattered': []},
 'mudsplash': {'mudsplashed': [], 'mudsplashes': []},
 'mudsplatt': {'mudsplattered': []},
 'mudspr': {'mudsprings': []},
 'mudstain': {'mudstained': [], 'mudstains': []},
 'mudston': {'mudstone': ['mudstones']},
 'mudstonc': {'mudstoncs': []},
 'mudstone': ['mudstones'],
 'mudstreak': {'mudstreaked': []},
 'mudstream': {'mudstreams': []},
 'mudsuck': {'mudsucker': ['mudsuckers']},
 'mudsucker': ['mudsuckers'],
 'mudsupport': {'mudsupported': []},
 'mudthatch': {'mudthatched': []},
 'mudthrow': {'mudthrowing': []},
 'mudtim': {'mudtime': []},
 'mudtrack': {'mudtracks': []},
 'mudturtl': {'mudturtle': ['mudturtles']},
 'mudturtle': ['mudturtles'],
 'mudu': {'mudus': []},
 'muduga': {'mudugas': []},
 'mudugar': {'mudugars': []},
 'mudulu': {'mudulus': []},
 'muduvan': {'muduvans': []},
 'muduvar': {'muduvars': []},
 'mudvayn': {'mudvayne': []},
 'mudvil': {'mudville': []},
 'mudvolcano': {'mudvolcanoes': []},
 'mudwagon': {'mudwagons': []},
 'mudwal': {'mudwall': ['mudwalls', 'mudwalled']},
 'mudwall': ['mudwalls', 'mudwalled'],
 'mudwash': {'mudwashed': []},
 'mudwasp': {'mudwasps': []},
 'mudwat': {'mudwater': []},
 'mudwav': {'mudwaves': []},
 'mudwork': {'mudworks': []},
 'mudworm': {'mudworms': []},
 'mudwrestl': {'mudwrestling': []},
 'mue': {'mues': []},
 'muebl': {'mueble': ['muebles']},
 'mueble': ['muebles'],
 'mueca': {'muecas': []},
 'mueck': {'muecke': []},
 'mueckenberg': {'mueckenberger': []},
 'muecl': {'muecle': ['muecles']},
 'muecle': ['muecles'],
 'mued': {'muede': []},
 'mueddin': {'mueddins': []},
 'muede': {'muedee': []},
 'muedek': {'muedeking': []},
 'mueffl': {'mueffling': []},
 'muegg': {'muegge': []},
 'mueh': {'muehe': []},
 'mueha': {'muehas': []},
 'muehl': {'muehle': [], 'muehling': []},
 'muehlbach': {'muehlbacher': []},
 'muehlbaech': {'muehlbaecher': []},
 'muehlberg': {'muehlberger': []},
 'muehlbronn': {'muehlbronner': []},
 'muehldorf': {'muehldorfer': []},
 'muehlen': {'muehlens': []},
 'muehlenbach': {'muehlenbachs': []},
 'muehlethal': {'muehlethaler': []},
 'muehlhaeus': {'muehlhaeuser': []},
 'muehlhau': {'muehlhaus': []},
 'muehlhaus': {'muehlhause': ['muehlhauser']},
 'muehlhause': ['muehlhauser'],
 'muehlk': {'muehlke': []},
 'muehllehn': {'muehllehner': []},
 'mueho': {'muehos': []},
 'muehr': {'muehring': []},
 'muehrck': {'muehrcke': []},
 'muehrek': {'muehreke': []},
 'muehrk': {'muehrke': []},
 'mueiu': {'mueius': []},
 'muek': {'mueke': []},
 'muekl': {'muekle': []},
 'muel': {'muele': ['mueles'], 'muels': []},
 'muela': {'muelas': []},
 'muelberg': {'muelberger': []},
 'muelden': {'mueldener': []},
 'muele': ['mueles'],
 'muelena': {'muelenaer': []},
 'muelenaer': {'muelenaere': []},
 'muelhaus': {'muelhause': []},
 'muelheim': {'muelheims': []},
 'muelhen': {'muelhens': []},
 'muell': {'muelle': ['muelles'], 'muelling': []},
 'muellbach': {'muellbacher': []},
 'muelle': ['muelles'],
 'muellen': {'muellener': []},
 'mueller': {'muellers': []},
 'muellerdomboi': {'muellerdombois': []},
 'muelleriu': {'muellerius': []},
 'muellerleil': {'muellerleile': []},
 'muellerly': {'muellerlyer': []},
 'muelleru': {'muellerus': []},
 'muellervollm': {'muellervollmer': []},
 'muelo': {'muelos': []},
 'muelt': {'muelte': []},
 'muemba': {'muembas': []},
 'muemon': {'muemonic': []},
 'muen': {'muene': [], 'muens': []},
 'muenbotok': {'muenbotoke': []},
 'muenchen': {'muenchener': []},
 'muenching': {'muenchinger': []},
 'muenchmey': {'muenchmeyer': []},
 'muenck': {'muencke': []},
 'muend': {'muende': []},
 'muendan': {'muendane': []},
 'muenk': {'muenke': []},
 'muensterberg': {'muensterberger': []},
 'muensterit': {'muensterites': []},
 'muensterocera': {'muensteroceras': []},
 'muent': {'muente': []},
 'muenten': {'muentener': []},
 'muentlich': {'muentliche': []},
 'muenz': {'muenze': []},
 'muenzenberg': {'muenzenberger': []},
 'muenzenmai': {'muenzenmaier': []},
 'muenzing': {'muenzinger': []},
 'mueoperiost': {'mueoperiosteal': []},
 'mueou': {'mueous': []},
 'muephi': {'muephy': []},
 'muer': {'muere': ['mueres'], 'muers': []},
 'muera': {'mueras': []},
 'muerck': {'muercke': []},
 'muerd': {'muerde': []},
 'muere': ['mueres'],
 'mueret': {'muerete': []},
 'mueri': {'muerie': [], 'muery': []},
 'muerl': {'muerle': []},
 'mueron': {'mueronate': []},
 'mueronatu': {'mueronatus': []},
 'muert': {'muerte': ['muertes']},
 'muerta': {'muertas': []},
 'muerte': ['muertes'],
 'muerth': {'muerthe': []},
 'muertito': {'muertitos': []},
 'muerto': {'muertos': []},
 'mues': {'muese': [], 'muesing': []},
 'muesa': {'muesas': []},
 'muesca': {'muescas': []},
 'mueschk': {'mueschke': []},
 'muesel': {'mueseler': []},
 'mueshihang': {'mueshihange': []},
 'muesi': {'muesis': []},
 'muesk': {'mueske': []},
 'muesli': {'muesli': []},
 'muess': {'muesse': []},
 'muesst': {'muesste': []},
 'muest': {'mueste': []},
 'mueston': {'muestone': []},
 'muestr': {'muestre': ['muestres']},
 'muestra': {'muestras': []},
 'muestre': ['muestres'],
 'muestreada': {'muestreadas': []},
 'muestreado': {'muestreados': []},
 'muestreo': {'muestreos': []},
 'muestro': {'muestros': []},
 'muet': {'muete': [], 'muets': []},
 'mueth': {'muething': []},
 'muett': {'muette': ['muettes']},
 'muette': ['muettes'],
 'muetterti': {'muetterties': []},
 'muetz': {'muetze': []},
 'mueu': {'mueus': []},
 'muev': {'mueve': ['mueves']},
 'mueva': {'muevas': []},
 'mueve': ['mueves'],
 'muevem': {'mueveme': []},
 'muevet': {'muevete': []},
 'muez': {'mueze': []},
 'muezin': {'muezins': []},
 'muezzim': {'muezzims': []},
 'muezzin': {'muezzin': []},
 'muf': {'muffed': [], 'muffing': ['muffings'], 'mufs': []},
 'mufa': {'mufas': []},
 'mufactur': {'mufacturers': [], 'mufacturing': []},
 'mufadd': {'mufaddal': []},
 'mufaeu': {'mufaeus': []},
 'mufakos': {'mufakose': []},
 'mufass': {'mufassal': []},
 'mufassir': {'mufassirs': []},
 'mufazz': {'mufazzal': []},
 'mufcl': {'mufcle': ['mufcles']},
 'mufcle': ['mufcles'],
 'mufcovi': {'mufcovy': []},
 'mufcovit': {'mufcovites': []},
 'mufculu': {'mufculus': []},
 'mufe': {'mufed': [], 'mufeed': [], 'mufes': [], 'mufing': []},
 'mufeu': {'mufeus': []},
 'muff': ['muffe', 'muffes'],
 'muffaletta': {'muffalettas': []},
 'muffat': {'muffats': []},
 'muffate': {'muffatees': []},
 'muffel': {'muffels': []},
 'muffer': {'muffers': []},
 'muffet': {'muffets': []},
 'muffete': {'muffetees': []},
 'muffeteen': {'muffeteens': []},
 'muffette': {'muffettees': []},
 'muffetu': {'muffetus': []},
 'muffi': {'muffie': ['muffied', 'muffies'], 'muffy': ['muffys']},
 'muffie': ['muffied', 'muffies'],
 'muffin': ['muffineer', 'muffineers'],
 'muffinbel': {'muffinbell': []},
 'muffing': ['muffings'],
 'muffini': {'muffiny': []},
 'muffinlik': {'muffinlike': []},
 'muffish': {'muffishness': []},
 'muffl': {'muffle': ['muffled'], 'muffling': ['mufflings']},
 'muffle': ['muffled'],
 'muffled': {'muffledness': []},
 'muffledli': {'muffledly': []},
 'mufflefurnac': {'mufflefurnace': []},
 'muffler': ['mufflered'],
 'mufflerlik': {'mufflerlike': []},
 'muffli': {'muffly': []},
 'mufflik': {'mufflike': []},
 'muffling': ['mufflings'],
 'mufflon': {'mufflons': []},
 'muffm': {'muffms': []},
 'muffuletta': {'muffulettas': []},
 'muffy': ['muffys'],
 'mufgrav': {'mufgrave': []},
 'mufh': {'mufhe': ['mufhed']},
 'mufhe': ['mufhed'],
 'mufhroom': {'mufhrooms': []},
 'mufi': {'mufie': [], 'mufis': []},
 'mufiaton': {'mufiatones': []},
 'mufic': {'mufical': []},
 'mufician': {'muficians': []},
 'mufick': {'muficke': []},
 'mufieca': {'mufiecas': []},
 'mufii': {'mufiied': []},
 'mufiin': {'mufiins': []},
 'mufil': {'mufiled': [], 'mufiler': []},
 'mufin': {'mufiner': []},
 'mufio': {'mufios': []},
 'mufiqu': {'mufique': []},
 'mufit': {'mufite': []},
 'mufk': {'mufke': []},
 'mufkerri': {'mufkerry': []},
 'mufket': {'mufkets': []},
 'mufketo': {'mufketoes': []},
 'mufl': {'mufle': ['mufles', 'mufled']},
 'mufle': ['mufles', 'mufled'],
 'mufler': {'muflers': []},
 'mufli': {'muflied': [], 'muflis': [], 'mufly': []},
 'muflin': {'muflins': []},
 'muflism': {'muflisme': []},
 'mufll': {'muflle': ['muflled'], 'muflling': []},
 'muflle': ['muflled'],
 'mufller': {'mufllers': []},
 'muflo': {'muflos': []},
 'muflt': {'muflte': []},
 'mufquet': {'mufqueteers': [], 'mufquets': []},
 'mufquetri': {'mufquetry': []},
 'mufquito': {'mufquitoes': []},
 'muftb': {'muftbe': []},
 'mufte': {'muftee': ['muftees']},
 'muftee': ['muftees'],
 'mufter': {'muftered': []},
 'mufti': ['muftie', 'mufties'],
 'muftiat': {'muftiate': ['muftiates']},
 'muftiate': ['muftiates'],
 'muftidisciplinari': {'muftidisciplinary': []},
 'muftiil': {'muftiiler': []},
 'muftipl': {'muftiple': []},
 'muftizad': {'muftizade': []},
 'muftt': {'muftte': []},
 'muftul': {'muftuler': []},
 'mufumbw': {'mufumbwe': []},
 'mufun': {'mufune': []},
 'mufwen': {'mufwene': []},
 'mug': ['mugful', 'mugged', 'mugging'],
 'mugaa': {'mugaas': []},
 'mugab': {'mugabe': ['mugabes']},
 'mugaban': {'mugabane': []},
 'mugabe': ['mugabes'],
 'mugabw': {'mugabwe': []},
 'mugal': {'mugals': []},
 'mugam': {'mugams': []},
 'mugamb': {'mugambe': []},
 'mugan': {'mugane': []},
 'mugazab': {'mugazabal': []},
 'mugazin': {'mugazine': []},
 'mugbal': {'mugbals': []},
 'mugbi': {'mugby': []},
 'mugbook': {'mugbooks': []},
 'mugcr': {'mugcres': []},
 'muge': {'muged': [], 'mugee': [], 'muges': []},
 'mugeari': {'mugeary': []},
 'mugearit': {'mugearite': ['mugearites'], 'mugearitic': []},
 'mugearite': ['mugearites'],
 'mugel': {'mugele': []},
 'mugellanu': {'mugellanus': []},
 'mugen': {'mugeneic': []},
 'muger': {'mugere': ['mugeres']},
 'mugerau': {'mugerauer': []},
 'mugerc': {'mugercs': []},
 'mugere': ['mugeres'],
 'mugey': {'mugeye': ['mugeyer']},
 'mugeye': ['mugeyer'],
 'mugford': {'mugfords': []},
 'mugful': {'mugfull': []},
 'mugfuzzl': {'mugfuzzle': []},
 'mugg': {'mugge': [], 'muggs': []},
 'muggabi': {'muggaby': []},
 'muggabl': {'muggable': []},
 'muggcridg': {'muggcridge': []},
 'mugge': {'muggee': []},
 'muggelse': {'muggelsee': []},
 'muggendg': {'muggendge': []},
 'muggenthal': {'muggenthaler': []},
 'mugger': ['muggered', 'muggering'],
 'muggeri': {'muggery': []},
 'muggeridg': {'muggeridge': ['muggeridges']},
 'muggeridge': ['muggeridges'],
 'mugget': {'muggets': []},
 'muggi': {'muggie': ['muggies'], 'mugginess': [], 'muggy': []},
 'muggie': ['muggies'],
 'muggil': {'muggill': []},
 'muggili': {'muggily': []},
 'muggin': {'muggins': []},
 'muggins': {'muggins': []},
 'mugginsvil': {'mugginsville': []},
 'muggior': {'muggiore': []},
 'muggir': {'muggire': []},
 'muggl': {'muggle': ['muggles', 'muggled'], 'muggling': []},
 'muggle': ['muggles', 'muggled'],
 'mugglebe': {'mugglebee': []},
 'muggler': {'mugglers': []},
 'muggleston': {'mugglestone': []},
 'muggleton': {'muggletons': []},
 'muggletonian': {'muggletonianism': [], 'muggletonians': []},
 'muggon': {'muggons': []},
 'muggridg': {'muggridge': []},
 'muggsi': {'muggsie': [], 'muggsy': ['muggsys']},
 'muggsy': ['muggsys'],
 'muggur': {'muggurs': []},
 'mugh': {'mughs': []},
 'mughaff': {'mughaffal': []},
 'mughai': {'mughais': []},
 'mughal': {'mughale': [], 'mughals': []},
 'mughalstyl': {'mughalstyle': []},
 'mughami': {'mughamis': []},
 'mughaniy': {'mughaniye': []},
 'mughat': {'mughats': []},
 'mughe': {'mughees': []},
 'mughi': {'mughis': []},
 'mughli': {'mughly': []},
 'mughol': {'mughols': []},
 'mughous': {'mughouse': ['mughouses']},
 'mughouse': ['mughouses'],
 'mughrabe': {'mughrabee': []},
 'mughrabi': {'mughrabis': [], 'mughraby': []},
 'mughu': {'mughus': []},
 'mughul': {'mughuls': []},
 'mugi': {'mugie': [], 'mugis': []},
 'mugidd': {'mugidde': []},
 'mugido': {'mugidos': []},
 'mugien': {'mugiens': []},
 'mugient': {'mugiente': []},
 'mugier': {'mugieres': []},
 'mugil': {'mugil': []},
 'mugilanu': {'mugilanus': []},
 'mugilcephalu': {'mugilcephalus': []},
 'mugilesqu': {'mugilesque': []},
 'mugili': {'mugilis': []},
 'mugilid': {'mugilids': []},
 'mugilida': {'mugilidae': []},
 'mugilidc': {'mugilidce': []},
 'mugiliform': {'mugiliformes': []},
 'mugillanu': {'mugillanus': []},
 'mugillida': {'mugillidae': []},
 'mugilogobiu': {'mugilogobius': []},
 'mugiloidida': {'mugiloididae': []},
 'mugin': {'mugineic': []},
 'mugion': {'mugione': []},
 'mugioni': {'mugionis': []},
 'mugir': {'mugire': []},
 'mugiss': {'mugissant': ['mugissants'],
            'mugissement': ['mugissements'],
            'mugissent': []},
 'mugissant': {'mugissante': ['mugissantes']},
 'mugissante': ['mugissantes'],
 'mugissemen': {'mugissemens': []},
 'mugissement': ['mugissements'],
 'mugitibu': {'mugitibus': []},
 'mugitu': {'mugitus': []},
 'mugitusqu': {'mugitusque': []},
 'mugl': {'mugle': [], 'mugling': []},
 'mugle': {'muglee': []},
 'mugli': {'mugly': []},
 'muglial': {'muglials': []},
 'muglik': {'muglike': []},
 'muglin': {'muglins': []},
 'mugnet': {'mugnetic': []},
 'mugni': {'mugny': []},
 'mugnieri': {'mugniery': []},
 'mugno': {'mugnos': []},
 'mugnon': {'mugnone': []},
 'mugnu': {'mugnus': []},
 'mugo': {'mugos': []},
 'mugodzhari': {'mugodzhary': []},
 'mugol': {'mugole': []},
 'mugor': {'mugore': []},
 'mugr': {'mugre': []},
 'mugrabi': {'mugraby': []},
 'mugrag': {'mugrage': []},
 'mugrav': {'mugrave': []},
 'mugridg': {'mugridge': []},
 'mugriento': {'mugrientos': []},
 'mugs': {'mugsful': []},
 'mugshot': {'mugshot': []},
 'mugsi': {'mugsie': [], 'mugsy': []},
 'mugu': {'mugus': []},
 'muguban': {'mugubane': []},
 'muguet': {'muguets': []},
 'muguett': {'muguette': []},
 'muguir': {'muguire': []},
 'mugul': {'muguls': []},
 'mugulasha': {'mugulashas': []},
 'mugum': {'mugume': []},
 'mugur': {'mugure': []},
 'mugurev': {'mugurevics': []},
 'mugw': {'mugwe': []},
 'mugwel': {'mugwell': []},
 'mugwort': {'mugwort': []},
 'mugworth': {'mugworths': []},
 'mugwump': ['mugwumped', 'mugwumping', 'mugwumpism'],
 'mugwumperi': {'mugwumpery': []},
 'mugwy': {'mugwye': []},
 'muh': {'muhs': []},
 'muhaddi': {'muhaddis': []},
 'muhaddith': {'muhaddiths': []},
 'muhadjir': {'muhadjirs': []},
 'muhainm': {'muhainmed': []},
 'muhainmadan': {'muhainmadans': []},
 'muhaj': {'muhajer': []},
 'muhajarin': {'muhajarine': [], 'muhajarins': []},
 'muhajir': {'muhajirs': []},
 'muhajirin': {'muhajirins': []},
 'muhal': {'muhall': ['muhalli', 'muhallal'], 'muhals': []},
 'muhalh': {'muhalhal': []},
 'muhall': ['muhalli', 'muhallal'],
 'muhalla': {'muhallas': []},
 'muhallabid': {'muhallabids': []},
 'muhallah': {'muhallahs': []},
 'muham': {'muhamed': [], 'muhammed': ['muhammeds']},
 'muhamadan': {'muhamadanism': [], 'muhamadans': []},
 'muhamedan': {'muhamedanism': [], 'muhamedans': []},
 'muhamin': {'muhamined': []},
 'muhaminadan': {'muhaminadans': []},
 'muhamma': {'muhammas': []},
 'muhammad': ['muhammadism'],
 'muhammadan': ['muhammadanism', 'muhammadanized'],
 'muhammadanis': {'muhammadanised': []},
 'muhammadanisch': {'muhammadanische': []},
 'muhammadau': {'muhammadaus': []},
 'muhammaden': {'muhammadens': []},
 'muhammadi': {'muhammadis': [], 'muhammady': []},
 'muhammadzai': {'muhammadzais': []},
 'muhammandan': {'muhammandans': []},
 'muhammcdan': {'muhammcdans': []},
 'muhammdan': {'muhammdans': []},
 'muhammed': {'muhammedism': []},
 'muhammedan': ['muhammedaner', 'muhammedanism'],
 'muhammedanisch': {'muhammedanische': ['muhammedanischer',
                                        'muhammedanisches']},
 'muhammedanische': ['muhammedanischer', 'muhammedanisches'],
 'muhammedano': {'muhammedanos': []},
 'muhammedi': {'muhammedis': []},
 'muhammediy': {'muhammediye': []},
 'muhammndan': {'muhammndans': []},
 'muhamniadan': {'muhamniadans': []},
 'muhamra': {'muhamraed': []},
 'muhamraadan': {'muhamraadans': []},
 'muhamrnadan': {'muhamrnadans': []},
 'muhamtnadan': {'muhamtnadans': []},
 'muhandi': {'muhandis': []},
 'muhandiram': {'muhandirams': []},
 'muhanimadan': {'muhanimadans': []},
 'muhar': {'muhars': []},
 'muharam': {'muharamed': []},
 'muharamadan': {'muharamadans': []},
 'muharnm': {'muharnmed': []},
 'muharnmadan': {'muharnmadans': []},
 'muharrir': {'muharrirs': []},
 'muhaseb': {'muhasebe': []},
 'muhashami': {'muhashamy': []},
 'muhass': {'muhassal': []},
 'muhassil': {'muhassils': []},
 'muhatnmadan': {'muhatnmadans': []},
 'muhazilit': {'muhazilites': []},
 'muhe': {'muhee': [], 'muhely': []},
 'muheca': {'muhecas': []},
 'muhelo': {'muhelos': []},
 'muhelos': {'muhelose': ['muheloser']},
 'muhelose': ['muheloser'],
 'muhendi': {'muhendis': []},
 'muherje': {'muherjee': []},
 'muhevol': {'muhevoll': ['muhevolle', 'muhevoller']},
 'muhevoll': ['muhevolle', 'muhevoller'],
 'muhham': {'muhhamed': []},
 'muhi': {'muhie': [], 'muhis': [], 'muhy': []},
 'muhicompon': {'muhicomponent': []},
 'muhicultur': {'muhiculturalism': []},
 'muhidimension': {'muhidimensional': []},
 'muhidisciplinari': {'muhidisciplinary': []},
 'muhieddin': {'muhieddine': []},
 'muhifacet': {'muhifaceted': []},
 'muhil': {'muhilal': []},
 'muhimm': {'muhimme': []},
 'muhipl': {'muhiple': [], 'muhiplication': [], 'muhiplicity': []},
 'muhipli': {'muhiplied': [], 'muhiply': []},
 'muhitud': {'muhitude': []},
 'muhivari': {'muhivariate': []},
 'muhiyi': {'muhiyy': []},
 'muhkerje': {'muhkerjee': []},
 'muhl': {'muhle': [], 'muhling': []},
 'muhlack': {'muhlacker': []},
 'muhlbach': {'muhlbacher': []},
 'muhlberg': {'muhlberger': []},
 'muhldorf': {'muhldorfer': []},
 'muhlegass': {'muhlegasse': []},
 'muhlegg': {'muhlegger': []},
 'muhlen': {'muhlens': []},
 'muhlenberg': {'muhlenberger': [], 'muhlenbergs': []},
 'muhlenburg': {'muhlenburgs': []},
 'muhlenfel': {'muhlenfels': []},
 'muhlenstrass': {'muhlenstrasse': []},
 'muhlenthal': {'muhlenthaler': []},
 'muhletal': {'muhletaler': []},
 'muhlethal': {'muhlethaler': []},
 'muhlfeld': {'muhlfelder': []},
 'muhlgass': {'muhlgasse': []},
 'muhlhau': {'muhlhaus': []},
 'muhlhaus': {'muhlhauser': []},
 'muhlhausl': {'muhlhausler': []},
 'muhlheim': {'muhlheimer': []},
 'muhlhof': {'muhlhofer': []},
 'muhlhous': {'muhlhouse': []},
 'muhli': {'muhlis': [], 'muhly': []},
 'muhlinghau': {'muhlinghaus': []},
 'muhlk': {'muhlke': []},
 'muhlleitn': {'muhlleitner': []},
 'muhlreit': {'muhlreiter': []},
 'muhlros': {'muhlrose': []},
 'muhm': {'muhme': []},
 'muhmmadan': {'muhmmadans': []},
 'muhnt': {'muhnts': []},
 'muho': {'muhos': []},
 'muhod': {'muhode': ['muhodes']},
 'muhode': ['muhodes'],
 'muhom': {'muhome': ['muhomed'], 'muhommed': []},
 'muhome': ['muhomed'],
 'muhomedan': {'muhomedans': []},
 'muhphi': {'muhphy': []},
 'muhr': {'muhring': [], 'muhrs': []},
 'muhratta': {'muhrattas': []},
 'muhrck': {'muhrcke': []},
 'muhri': {'muhry': []},
 'muhrid': {'muhridates': []},
 'muhs': {'muhse': []},
 'muhsam': {'muhsame': ['muhsamer']},
 'muhsame': ['muhsamer'],
 'muhselig': {'muhselige': ['muhseliger']},
 'muhselige': ['muhseliger'],
 'muhsinzad': {'muhsinzade': []},
 'muht': {'muhte': []},
 'muhtade': {'muhtadee': []},
 'muhtar': {'muhtars': []},
 'muhtasib': {'muhtasibs': []},
 'muhum': {'muhummed': []},
 'muhummadan': {'muhummadans': []},
 'muhur': {'muhurs': []},
 'muhurt': {'muhurte': []},
 'muhurta': {'muhurtas': []},
 'muhurtta': {'muhurttas': []},
 'mui': {'muies': [], 'muiing': [], 'muis': []},
 'muia': {'muias': []},
 'muian': {'muians': []},
 'muiatto': {'muiattoes': []},
 'muiberri': {'muiberry': []},
 'muic': {'muice': []},
 'muicahi': {'muicahy': []},
 'muicc': {'muicce': []},
 'muichkin': {'muichkine': []},
 'muicini': {'muicinis': []},
 'muicip': {'muicipal': ['muicipality', 'muicipalities']},
 'muicipal': ['muicipality', 'muicipalities'],
 'muicl': {'muicle': ['muicles']},
 'muicle': ['muicles'],
 'muid': {'muide': ['muides'], 'muids': []},
 'muide': ['muides'],
 'muider': {'muidered': [], 'muiderer': []},
 'muiderkr': {'muiderkring': []},
 'muidumb': {'muidumbe': []},
 'muier': {'muieres': []},
 'muig': {'muige': []},
 'muigh': {'muighe': []},
 'muigrav': {'muigrave': []},
 'muii': {'muiis': []},
 'muiiin': {'muiiins': []},
 'muiio': {'muiios': []},
 'muij': {'muijs': []},
 'muijser': {'muijsers': []},
 'muijtjen': {'muijtjens': []},
 'muiket': {'muikets': []},
 'muil': {'muile': [], 'muils': []},
 'muilim': {'muilims': []},
 'muilin': {'muilins': []},
 'muill': {'muille': []},
 'muiller': {'muillers': []},
 'muiltipl': {'muiltiple': []},
 'muim': {'muime': []},
 'muimonid': {'muimonides': []},
 'muin': {'muine': [], 'muins': []},
 'muinaismuistoyhdisti': {'muinaismuistoyhdistys': []},
 'muinan': {'muinane': []},
 'muind': {'muinde': []},
 'muinho': {'muinhos': []},
 'muini': {'muinis': []},
 'muinli': {'muinly': []},
 'muino': {'muinos': []},
 'muiopotmo': {'muiopotmos': []},
 'muiphi': {'muiphy': []},
 'muipotmo': {'muipotmos': []},
 'muir': ['muire', 'muires'],
 'muira': {'muiras': []},
 'muiravensid': {'muiravenside': []},
 'muiravonsid': {'muiravonside': []},
 'muircock': {'muircocks': []},
 'muirdal': {'muirdale': []},
 'muirdri': {'muirdris': []},
 'muirdyk': {'muirdyke': ['muirdykes']},
 'muirdyke': ['muirdykes'],
 'muirfel': {'muirfell': []},
 'muirghea': {'muirgheas': []},
 'muirghei': {'muirgheis': []},
 'muirhal': {'muirhall': []},
 'muirhead': {'muirheads': []},
 'muirhous': {'muirhouse': ['muirhouses']},
 'muirhouse': ['muirhouses'],
 'muiri': {'muirie': [], 'muiris': [], 'muiry': []},
 'muirith': {'muirithe': []},
 'muirland': {'muirlands': []},
 'muirn': {'muirne': []},
 'muirsid': {'muirside': []},
 'muirtheimhn': {'muirtheimhne': []},
 'muirtheimn': {'muirtheimne': []},
 'muirthemhn': {'muirthemhne': []},
 'muirthemm': {'muirthemme': []},
 'muirthemn': {'muirthemne': []},
 'muirthil': {'muirthile': []},
 'muirtorr': {'muirtorre': []},
 'muirtoun': {'muirtoune': []},
 'muis': {'muise': []},
 'muisanc': {'muisance': []},
 'muisand': {'muisande': []},
 'muisca': {'muiscas': []},
 'muisen': {'muisener': []},
 'muisi': {'muisis': []},
 'muisj': {'muisjes': []},
 'muisn': {'muisne': []},
 'muistele': {'muistelee': []},
 'muit': {'muite': ['muites'], 'muits': []},
 'muita': {'muitas': []},
 'muitair': {'muitaire': ['muitaires']},
 'muitaire': ['muitaires'],
 'muitari': {'muitaris': [], 'muitary': []},
 'muite': ['muites'],
 'muiti': {'muitis': [], 'muity': []},
 'muiticultur': {'muiticulturalism': []},
 'muitidisciplinari': {'muitidisciplinary': []},
 'muitifacet': {'muitifaceted': []},
 'muitilay': {'muitilayered': []},
 'muitipi': {'muitipie': []},
 'muitipl': {'muitiple': [], 'muitiplication': [], 'muitiplicity': []},
 'muitipli': {'muitiplied': [], 'muitiply': []},
 'muititud': {'muititude': []},
 'muitivari': {'muitivariate': []},
 'muito': {'muitos': []},
 'muittalu': {'muittalus': []},
 'muiu': {'muius': []},
 'muiza': {'muizas': []},
 'muizniek': {'muiznieks': []},
 'mujac': {'mujacic': []},
 'mujaddid': {'mujaddids': []},
 'mujaddidi': {'mujaddidis': []},
 'mujag': {'mujagic': []},
 'mujah': {'mujahed': []},
 'mujahe': {'mujaheed': []},
 'mujaheddin': {'mujaheddins': []},
 'mujahedeen': {'mujahedeen': []},
 'mujahedin': {'mujahedin': []},
 'mujaheedin': {'mujaheedins': []},
 'mujahid': {'mujahid': []},
 'mujahiddin': {'mujahiddins': []},
 'mujahideen': {'mujahideen': []},
 'mujahidin': ['mujahidine'],
 'mujahir': {'mujahirs': []},
 'mujai': {'mujais': []},
 'mujal': {'mujalism': [], 'mujalli': []},
 'mujanna': {'mujannas': []},
 'mujav': {'mujavant': ['mujavants']},
 'mujavant': ['mujavants'],
 'mujavat': {'mujavats': []},
 'mujawar': {'mujawars': []},
 'mujawir': {'mujawirs': []},
 'mujcr': {'mujcres': []},
 'muje': {'mujeed': []},
 'mujelib': {'mujelibe': []},
 'mujellib': {'mujellibe': []},
 'mujer': {'mujeres': [], 'mujers': []},
 'mujera': {'mujeras': []},
 'mujerado': {'mujerados': []},
 'mujerc': {'mujercs': []},
 'mujercilla': {'mujercillas': []},
 'mujercita': {'mujercitas': []},
 'mujeresi': {'mujeresy': []},
 'mujeri': {'mujery': []},
 'mujeriego': {'mujeriegos': []},
 'mujeril': {'mujeriles': []},
 'mujerista': {'mujeristas': []},
 'mujesti': {'mujesty': []},
 'mujezinov': {'mujezinovic': []},
 'mujgrav': {'mujgrave': []},
 'mujh': {'mujhe': []},
 'mujhik': {'mujhiks': []},
 'mujhs': {'mujhse': []},
 'muji': {'mujie': []},
 'mujib': {'mujiber': [], 'mujibism': [], 'mujibs': []},
 'mujiba': {'mujibas': []},
 'mujibha': {'mujibhas': []},
 'mujik': {'mujik': []},
 'mujin': {'mujins': []},
 'mujli': {'mujlis': []},
 'mujo': {'mujos': []},
 'mujor': {'mujority': []},
 'mujra': {'mujras': []},
 'mujsc': {'mujsce': []},
 'mujtah': {'mujtahed': ['mujtaheds']},
 'mujtahed': ['mujtaheds'],
 'mujtahid': {'mujtahids': []},
 'muju': {'mujus': []},
 'mujumd': {'mujumder': []},
 'muk': {'muks': []},
 'muka': {'mukae': [], 'mukas': []},
 'mukab': {'mukaber': []},
 'mukabb': {'mukabber': []},
 'mukachev': {'mukacheve': []},
 'mukad': {'mukade': []},
 'mukadam': {'mukadams': []},
 'mukadd': {'mukadder': [], 'mukaddes': []},
 'mukadda': {'mukaddas': []},
 'mukaddam': {'mukaddams': []},
 'mukaddim': {'mukaddime': []},
 'mukaet': {'mukaete': []},
 'mukafovski': {'mukafovsky': []},
 'mukahi': {'mukahy': []},
 'mukaid': {'mukaide': []},
 'mukake': {'mukakee': []},
 'mukallib': {'mukallibe': []},
 'mukam': {'mukamal': [], 'mukams': []},
 'mukamm': {'mukammal': []},
 'mukamma': {'mukammas': []},
 'mukan': {'mukane': []},
 'mukand': {'mukande': []},
 'mukandil': {'mukandilal': []},
 'mukandl': {'mukandlal': []},
 'mukarje': {'mukarjee': []},
 'mukarna': {'mukarnas': []},
 'mukarovski': {'mukarovsky': []},
 'mukarrari': {'mukarraris': []},
 'mukarraridar': {'mukarraridars': []},
 'mukarrib': {'mukarribs': []},
 'mukasa': {'mukasas': []},
 'mukast': {'mukaster': []},
 'mukat': {'mukate': []},
 'mukataa': {'mukataa': []},
 'mukatt': {'mukatte': []},
 'mukauka': {'mukaukas': []},
 'mukauki': {'mukaukis': []},
 'mukaw': {'mukawer': []},
 'mukayes': {'mukayese': ['mukayeseli']},
 'mukayese': ['mukayeseli'],
 'mukberje': {'mukberjee': []},
 'mukcrje': {'mukcrjee': []},
 'mukdenit': {'mukdenites': []},
 'muke': {'mukee': [], 'mukes': [], 'muking': []},
 'mukeije': {'mukeijee': []},
 'mukeira': {'mukeiras': []},
 'mukelemn': {'mukelemnes': []},
 'muken': {'mukene': []},
 'mukeng': {'mukenge': []},
 'muker': {'mukers': []},
 'mukerge': {'mukergee': []},
 'mukerie': {'mukeriee': []},
 'mukerj': {'mukerje': []},
 'mukerjc': {'mukerjce': []},
 'mukerje': {'mukerjee': ['mukerjees']},
 'mukerjee': ['mukerjees'],
 'mukerji': {'mukerjie': [], 'mukerjis': []},
 'muket': {'mukete': []},
 'mukewat': {'mukewater': []},
 'mukh': {'mukhe': ['mukhed'], 'mukhs': []},
 'mukha': {'mukhas': []},
 'mukhadz': {'mukhadze': []},
 'mukhal': {'mukhallis': []},
 'mukhalinga': {'mukhalingas': []},
 'mukham': {'mukhamed': [], 'mukhammed': []},
 'mukhamandapa': {'mukhamandapas': []},
 'mukhamma': {'mukhammas': []},
 'mukhari': {'mukharis': []},
 'mukharje': {'mukharjee': []},
 'mukhassa': {'mukhassas': []},
 'mukhassi': {'mukhassis': []},
 'mukhavet': {'mukhavets': []},
 'mukhay': {'mukhayer': []},
 'mukhcrjc': {'mukhcrjce': []},
 'mukhcrje': {'mukhcrjee': []},
 'mukhe': ['mukhed'],
 'mukheib': {'mukheiber': []},
 'mukheije': {'mukheijee': []},
 'mukheje': {'mukhejee': []},
 'mukhene': {'mukhenee': []},
 'mukherge': {'mukhergee': []},
 'mukherie': {'mukheriee': []},
 'mukherj': {'mukherje': []},
 'mukherjb': {'mukherjbe': []},
 'mukherjc': {'mukherjce': []},
 'mukherje': {'mukherjee': ['mukherjees']},
 'mukherjee': ['mukherjees'],
 'mukherji': {'mukherjie': [], 'mukherjis': []},
 'mukhetje': {'mukhetjee': []},
 'mukhi': {'mukhis': []},
 'mukhia': {'mukhias': []},
 'mukhiya': {'mukhiyas': []},
 'mukhla': {'mukhlas': []},
 'mukhli': {'mukhlis': []},
 'mukhlu': {'mukhlus': []},
 'mukhma': {'mukhmas': []},
 'mukhopadhi': {'mukhopadhy': []},
 'mukhoti': {'mukhoty': []},
 'mukhrje': {'mukhrjee': []},
 'mukhtar': {'mukhtars': []},
 'mukhtdr': {'mukhtdrs': []},
 'mukhtear': {'mukhtears': []},
 'mukhtiar': {'mukhtiars': []},
 'mukhtiarkar': {'mukhtiarkars': []},
 'mukhtiyar': {'mukhtiyars': []},
 'mukhurje': {'mukhurjee': []},
 'mukhya': {'mukhyas': []},
 'mukhyasevika': {'mukhyasevikas': []},
 'muki': {'mukis': [], 'muky': []},
 'mukicultur': {'mukiculturalism': []},
 'mukidisciplinari': {'mukidisciplinary': []},
 'mukim': {'mukims': []},
 'muking': {'mukinge': []},
 'mukipl': {'mukiple': []},
 'mukiran': {'mukirane': []},
 'mukitud': {'mukitude': []},
 'mukj': {'mukje': []},
 'mukkadam': {'mukkadams': []},
 'mukkerje': {'mukkerjee': []},
 'mukkines': {'mukkinese': []},
 'mukkud': {'mukkudal': []},
 'mukkuva': {'mukkuvas': []},
 'mukkuvan': {'mukkuvans': []},
 'mukkuvar': {'mukkuvars': []},
 'mukkuwa': {'mukkuwas': []},
 'mukl': {'mukle': []},
 'mukli': {'muklis': []},
 'muklierje': {'muklierjee': []},
 'mukluk': {'mukluks': []},
 'mukn': {'mukne': []},
 'muko': {'mukos': []},
 'mukodes': {'mukodese': []},
 'mukolw': {'mukolwe': []},
 'mukom': {'mukome': []},
 'mukomb': {'mukombe': []},
 'mukombw': {'mukombwe': []},
 'mukond': {'mukonde': []},
 'mukonj': {'mukonje': []},
 'mukopolysaccharid': {'mukopolysaccharide': []},
 'mukoshi': {'mukoshy': []},
 'mukoviszidos': {'mukoviszidose': []},
 'mukowki': {'mukowkis': []},
 'mukozuk': {'mukozuke': []},
 'mukphi': {'mukphy': []},
 'mukra': {'mukras': []},
 'mukri': {'mukris': [], 'mukry': []},
 'muksa': {'muksas': []},
 'mukt': {'mukte': []},
 'mukta': {'muktas': []},
 'muktab': {'muktabal': [], 'muktabs': []},
 'muktaka': {'muktakas': []},
 'muktar': {'muktars': []},
 'muktaval': {'muktavall': []},
 'muktear': {'muktears': []},
 'mukti': {'muktis': []},
 'muku': {'mukus': []},
 'mukulump': {'mukulumpe': []},
 'mukundada': {'mukundadas': []},
 'mukundal': {'mukundalal': []},
 'mukundil': {'mukundilal': []},
 'mukundl': {'mukundlal': []},
 'mukungul': {'mukungule': []},
 'mukurw': {'mukurwe': []},
 'mukut': {'mukute': []},
 'mukuta': {'mukutas': []},
 'mukw': {'mukwe': []},
 'mukwa': {'mukwae': []},
 'mul': {'mulative': ['mulatively'], 'muls': []},
 'mula': {'mulae': [], 'mulas': []},
 'mulabag': {'mulabagal': []},
 'mulabd': {'mulabdic': []},
 'mulabili': {'mulabilis': []},
 'mulachi': {'mulachy': []},
 'mulada': {'muladas': []},
 'muladar': {'muladares': []},
 'muladi': {'muladies': [], 'mulady': []},
 'mulagatawni': {'mulagatawny': []},
 'mulagenesi': {'mulagenesis': []},
 'mulah': {'mulahs': []},
 'mulai': {'mulais': []},
 'mulaik': {'mulaikal': []},
 'mulair': {'mulaire': []},
 'mulajor': {'mulajore': []},
 'mulaka': {'mulakas': []},
 'mulakhkha': {'mulakhkhas': []},
 'mulal': {'mulale': [], 'mulally': []},
 'mulalto': {'mulaltoes': []},
 'mulamadhyamakakarika': {'mulamadhyamakakarikas': []},
 'mulamadhyamakakdrikd': {'mulamadhyamakakdrikds': []},
 'mulan': {'mulane': [], 'mulans': []},
 'mulanaphi': {'mulanaphy': []},
 'mulandi': {'mulandis': []},
 'mulani': {'mulany': []},
 'mulanj': {'mulanje': []},
 'mulant': {'mulants': []},
 'mulanthuruthi': {'mulanthuruthy': []},
 'mulaprakr': {'mulaprakriti': []},
 'mular': {'mulares': []},
 'mularad': {'mularadelis': []},
 'mulari': {'mularie': ['mularies'], 'mulary': []},
 'mularie': ['mularies'],
 'mularto': {'mulartoes': []},
 'mulasarvastivadin': {'mulasarvastivadins': []},
 'mulasarvdstivddin': {'mulasarvdstivddins': []},
 'mulasutra': {'mulasutras': []},
 'mulat': {'mulate': ['mulates', 'mulated', 'mulateers'],
           'mulating': [],
           'mulation': ['mulations'],
           'mulator': ['mulators']},
 'mulata': {'mulatas': []},
 'mulataj': {'mulataje': []},
 'mulate': ['mulates', 'mulated', 'mulateers'],
 'mulati': {'mulatier': [], 'mulatis': []},
 'mulatier': {'mulatiere': []},
 'mulation': ['mulations'],
 'mulative': ['mulatively'],
 'mulatlo': {'mulatloes': []},
 'mulato': {'mulatoes': [], 'mulatos': []},
 'mulator': ['mulators'],
 'mulatr': {'mulatre': ['mulatres']},
 'mulatre': ['mulatres'],
 'mulatress': {'mulatresse': ['mulatresses']},
 'mulatresse': ['mulatresses'],
 'mulatt': {'mulatte': ['mulatter', 'mulatters']},
 'mulatta': {'mulattas': []},
 'mulatte': ['mulatter', 'mulatters'],
 'mulatto': ['mulattoe', 'mulattoism', 'mulattoness', 'mulattoization'],
 'mulattoc': {'mulattocs': []},
 'mulattress': {'mulattresses': []},
 'mulb': {'mulbe': []},
 'mulbach': {'mulbacher': []},
 'mulbag': {'mulbagal': []},
 'mulbal': {'mulball': []},
 'mulbarg': {'mulbarger': []},
 'mulbeni': {'mulbeny': []},
 'mulberg': {'mulberger': []},
 'mulberi': {'mulberie': ['mulberies'], 'mulbery': []},
 'mulberie': ['mulberies'],
 'mulberri': {'mulberrie': [], 'mulberry': []},
 'mulberrri': {'mulberrry': []},
 'mulberry-': {'mulberry-s': []},
 'mulberrycolor': {'mulberrycolored': []},
 'mulberrycolour': {'mulberrycoloured': []},
 'mulberryleav': {'mulberryleaves': []},
 'mulberrylik': {'mulberrylike': []},
 'mulberryshap': {'mulberryshaped': []},
 'mulberrytre': {'mulberrytree': ['mulberrytrees']},
 'mulberrytree': ['mulberrytrees'],
 'mulbi': {'mulby': []},
 'mulbpl': {'mulbple': []},
 'mulbri': {'mulbry': []},
 'mulbridg': {'mulbridge': []},
 'mulbui': {'mulbuie': []},
 'mulburi': {'mulbury': []},
 'mulburri': {'mulburry': []},
 'mulc': {'mulces': []},
 'mulcabi': {'mulcaby': []},
 'mulcachi': {'mulcachy': []},
 'mulcahi': {'mulcahy': ['mulcahys']},
 'mulcahy': ['mulcahys'],
 'mulcair': {'mulcaire': []},
 'mulcairn': {'mulcairns': []},
 'mulcani': {'mulcany': []},
 'mulcar': {'mulcare': []},
 'mulcast': {'mulcaster': ['mulcasters']},
 'mulcaster': ['mulcasters'],
 'mulceb': {'mulcebant': []},
 'mulcebatqu': {'mulcebatque': []},
 'mulcen': {'mulcens': []},
 'mulcentesqu': {'mulcentesque': []},
 'mulcer': {'mulcere': ['mulcerent']},
 'mulcere': ['mulcerent'],
 'mulch': ['mulched', 'mulching', 'mulchings'],
 'mulchahi': {'mulchahy': []},
 'mulcher': {'mulchers': []},
 'mulcherje': {'mulcherjee': []},
 'mulchi': {'mulchy': []},
 'mulchlik': {'mulchlike': []},
 'mulchron': {'mulchrone': []},
 'mulci': {'mulcy': []},
 'mulcib': {'mulciber': ['mulcibers']},
 'mulciber': ['mulcibers'],
 'mulcibr': {'mulcibre': []},
 'mulckhuys': {'mulckhuyse': []},
 'mulcl': {'mulcles': []},
 'mulconri': {'mulconry': []},
 'mulcrevi': {'mulcrevy': []},
 'mulcron': {'mulcrone': []},
 'mulct': ['mulcte', 'mulctes', 'mulcted', 'mulcting', 'mulctings'],
 'mulcta': {'mulctae': [], 'mulctas': []},
 'mulctar': {'mulctare': []},
 'mulctatorii': {'mulctatoriis': []},
 'mulctatu': {'mulctatus': []},
 'mulcter': {'mulcters': []},
 'mulcti': {'mulctis': []},
 'mulctuari': {'mulctuary': []},
 'mulctur': {'mulcture': ['mulctures']},
 'mulcture': ['mulctures'],
 'muld': {'mulde': [], 'mulds': []},
 'mulda': {'muldas': []},
 'muldan': {'muldane': []},
 'muldari': {'muldary': []},
 'muldaw': {'muldawer': []},
 'mulddisciplinari': {'mulddisciplinary': []},
 'mulden': {'muldener': []},
 'muldenth': {'muldenthal': []},
 'mulder': {'mulders': []},
 'mulderg': {'muldergate': []},
 'mulderri': {'mulderry': []},
 'muldi': {'muldie': []},
 'muldo': {'muldoe': []},
 'muldoon': {'muldoonism': [], 'muldoons': []},
 'muldowni': {'muldowny': []},
 'muldpl': {'muldple': []},
 'muldraugh': {'muldraughs': []},
 'muldtr': {'muldtre': ['muldtres']},
 'muldtre': ['muldtres'],
 'muldtress': {'muldtresse': []},
 'mule': ['muled', 'mulee'],
 "mule'": {"mule's": []},
 'muleahi': {'muleahy': []},
 'muleass': {'muleasses': []},
 'muleast': {'muleaster': []},
 'mulebatteri': {'mulebattery': []},
 'mulebbi': {'mulebbis': []},
 'mulebel': {'mulebells': []},
 'mulebon': {'mulebone': []},
 'mulebreed': {'mulebreeding': []},
 'mulecart': {'mulecarts': []},
 'mulecul': {'mulecules': []},
 'muled': {'muledeer': []},
 'muledgevil': {'muledgeville': []},
 'muledriv': {'muledriver': ['muledrivers'], 'muledriving': []},
 'muledriver': ['muledrivers'],
 'muleear': {'muleeared': []},
 'muleg': {'mulege': []},
 'muleh': {'mulehe': []},
 'mulehead': {'muleheaded': []},
 'muleheaded': {'muleheadedness': []},
 'mulehetit': {'mulehetites': []},
 'mulehid': {'mulehide': []},
 'mulej': {'muleje': []},
 'mulejenni': {'mulejenny': []},
 'mulekit': {'mulekite': ['mulekites']},
 'mulekite': ['mulekites'],
 'mulel': {'mulele': [], 'mulelism': []},
 'mulelik': {'mulelike': []},
 'mulelist': {'mulelists': []},
 'muleload': {'muleloads': []},
 'mulemb': {'mulembe': []},
 'mulemount': {'mulemounted': []},
 'muleng': {'mulenge': []},
 'mulepack': {'mulepacks': []},
 'mulepath': {'mulepaths': []},
 'mulepow': {'mulepower': ['mulepowered']},
 'mulepower': ['mulepowered'],
 'mulepul': {'mulepulled': []},
 'mulequ': {'muleque': ['muleques']},
 'muleque': ['muleques'],
 'muler': {'mulere': []},
 'mulerac': {'mulerace': []},
 'muleri': {'muleris': []},
 'muleriu': {'mulerius': []},
 'mulero': {'muleros': []},
 'mules': {'mulesed': [], 'mulesing': []},
 'mulesbi': {'mulesby': []},
 'mulesho': {'muleshoe': ['muleshoes']},
 'muleshoe': ['muleshoes'],
 'muleskin': {'muleskinning': []},
 'muleskinn': {'muleskinner': ['muleskinners']},
 'muleskinner': ['muleskinners'],
 'mulespin': {'mulespinning': []},
 'mulespinn': {'mulespinner': ['mulespinners']},
 'mulespinner': ['mulespinners'],
 'mulet': {'muleted': [],
           'muleteer': ['muleteering'],
           'muleters': [],
           'mulets': []},
 'muleta': {'muletas': []},
 'muleteam': {'muleteams': []},
 'muleteer': ['muleteering'],
 'muletensi': {'muletensis': []},
 'muletero': {'muleteros': []},
 'muleti': {'muletier': ['muletiers']},
 'muletier': ['muletiers'],
 'muletilla': {'muletillas': []},
 'muletrack': {'muletracks': []},
 'muletrain': {'muletrains': []},
 'mulett': {'mulette': ['mulettes']},
 'mulette': ['mulettes'],
 'mulewagon': {'mulewagons': []},
 'mulewhack': {'mulewhackers': []},
 'muley': {'muleys': []},
 'muleygrub': {'muleygrubs': []},
 'mulfing': {'mulfinger': []},
 'mulford': {'mulfords': []},
 'mulfunct': {'mulfunction': []},
 'mulg': {'mulge': ['mulged']},
 'mulga': {'mulgas': []},
 'mulgar': {'mulgars': []},
 'mulgara': {'mulgaras': []},
 'mulgat': {'mulgate': ['mulgated', 'mulgates'],
            'mulgating': [],
            'mulgation': [],
            'mulgator': []},
 'mulgate': ['mulgated', 'mulgates'],
 'mulge': ['mulged'],
 'mulger': {'mulgere': []},
 'mulgira': {'mulgiras': []},
 'mulgirasia': {'mulgirasias': []},
 'mulgrar': {'mulgrare': []},
 'mulgrav': {'mulgrave': ['mulgraves']},
 'mulgrave': ['mulgraves'],
 'mulgray': {'mulgraye': []},
 'mulgrov': {'mulgrove': []},
 'mulgru': {'mulgrue': []},
 'mulh': {'mulhs': []},
 'mulhaiis': {'mulhaiiser': []},
 'mulhal': {'mulhall': ['mulhalls']},
 'mulhall': ['mulhalls'],
 'mulhalp': {'mulhalps': []},
 'mulhamm': {'mulhammer': ['mulhammers']},
 'mulhammer': ['mulhammers'],
 'mulhan': {'mulhane': []},
 'mulhar': {'mulhare': []},
 'mulhau': {'mulhaus': []},
 'mulhaus': {'mulhause': ['mulhauser']},
 'mulhause': ['mulhauser'],
 'mulhausl': {'mulhausler': []},
 'mulheim': {'mulheimer': [], 'mulheims': []},
 'mulhen': {'mulhens': []},
 'mulher': {'mulheres': []},
 'mulhern': {'mulherne': []},
 'mulherri': {'mulherry': []},
 'mulhid': {'mulhids': []},
 'mulhil': {'mulhill': []},
 'mulhn': {'mulhns': []},
 'mulholland': {'mulhollands': []},
 'mulhon': {'mulhoned': [], 'mulhons': []},
 'mulhooli': {'mulhooly': []},
 'mulhous': {'mulhouse': ['mulhouser']},
 'mulhouse': ['mulhouser'],
 'mulhpl': {'mulhple': []},
 'muli': {'mulie': ['mulies'], 'mulis': [], 'muly': ['mulys']},
 'mulia': {'mulias': []},
 'muliammadan': {'muliammadans': []},
 'mulic': {'mulical': [], 'mulicent': []},
 'mulicr': {'mulicres': []},
 'mulicri': {'mulicris': []},
 'mulicribu': {'mulicribus': []},
 'mulicu': {'mulicus': []},
 'mulicultur': {'mulicultural': []},
 'mulid': {'mulids': []},
 'mulie': ['mulies'],
 'muliebr': {'muliebral': [], 'muliebre': ['muliebres'], 'muliebrity': []},
 'muliebre': ['muliebres'],
 'muliebrequ': {'muliebreque': []},
 'muliebri': {'muliebris': []},
 'muliebribu': {'muliebribus': []},
 'muliebrit': {'muliebriter': []},
 'mulier': {'muliere': ['mulieres'], 'muliers': []},
 'mulieraria': {'mulierariae': []},
 'mulieratu': {'mulieratus': []},
 'mulierc': {'muliercs': []},
 'muliercula': {'mulierculae': [], 'mulierculas': []},
 'mulierculi': {'mulierculis': []},
 'muliere': ['mulieres'],
 'mulieresqu': {'mulieresque': []},
 'mulieri': {'mulieris': []},
 'mulieribu': {'mulieribus': []},
 'mulieros': {'mulierosity': []},
 'mulierosita': {'mulierositas': []},
 'mulierqu': {'mulierque': []},
 'mulierumqu': {'mulierumque': []},
 'mulifacet': {'mulifaceted': []},
 'mulifactori': {'mulifactorial': []},
 'mulifari': {'mulifarious': []},
 'mulig': {'mulige': []},
 'muligen': {'muligens': []},
 'muligh': {'mulighed': []},
 'mulighed': {'muligheder': []},
 'mulighedern': {'mulighederne': []},
 'mulighet': {'muligheter': []},
 'muligheten': {'mulighetene': []},
 'muligvi': {'muligvis': []},
 'mulii': {'muliis': []},
 'muliicultur': {'muliiculturalism': []},
 'muliidisciplinari': {'muliidisciplinary': []},
 'muliifloru': {'muliiflorus': []},
 'muliin': {'muliins': []},
 'muliion': {'muliions': []},
 'muliipl': {'muliiple': []},
 'muliipli': {'muliiplied': []},
 'muliitud': {'muliitude': []},
 'muliivari': {'muliivariate': []},
 'mulilater': {'mulilateral': []},
 'mulili': {'mulilis': []},
 'mulim': {'mulims': []},
 'mulin': {'mulinational': [], 'muline': ['muliner', 'mulines'], 'mulins': []},
 'mulinar': {'mulinare': []},
 'mulind': {'mulinder': []},
 'muline': ['muliner', 'mulines'],
 'muling': {'mulinge': []},
 'mulino': {'mulinos': []},
 'mulion': {'muliones': [], 'mulions': []},
 'mulipl': {'muliple': [],
            'muliplication': [],
            'muliplicative': [],
            'muliplicity': []},
 'mulipli': {'muliplied': [],
             'muliplier': ['mulipliers'],
             'muliply': ['muliplying']},
 'muliplier': ['mulipliers'],
 'muliply': ['muliplying'],
 'mulish': {'mulishness': []},
 'mulishli': {'mulishly': []},
 'mulit': {'mulitated': [], 'mulite': ['mulites'], 'mulitic': []},
 'mulita': {'mulitas': []},
 'mulitari': {'mulitary': []},
 'mulitcompon': {'mulitcomponent': []},
 'mulitcultur': {'mulitcultural': ['mulitculturalism']},
 'mulitcultural': ['mulitculturalism'],
 'mulitdimension': {'mulitdimensional': []},
 'mulite': ['mulites'],
 'muliteu': {'muliteus': []},
 'mulitipl': {'mulitiple': [], 'mulitiplication': [], 'mulitiplicity': []},
 'mulitipli': {'mulitiplied': [], 'mulitiply': []},
 'mulititud': {'mulititude': []},
 'mulitivari': {'mulitivariate': []},
 'mulitlater': {'mulitlateral': []},
 'mulitmod': {'mulitmodal': []},
 'mulitn': {'mulitnational': []},
 'mulitpl': {'mulitple': ['mulitples'],
             'mulitplication': [],
             'mulitplicity': []},
 'mulitple': ['mulitples'],
 'mulitpli': {'mulitplied': [], 'mulitplier': [], 'mulitply': ['mulitplying']},
 'mulitply': ['mulitplying'],
 'mulitud': {'mulitude': ['mulitudes']},
 'mulitude': ['mulitudes'],
 'mulitudin': {'mulitudinous': []},
 'mulitvari': {'mulitvariate': []},
 'mulitz': {'mulitze': []},
 'muliu': {'mulius': []},
 'mulivari': {'mulivariate': []},
 'muljac': {'muljacic': []},
 'mulje': {'muljee': []},
 'mulk': {'mulke': [], 'mulks': []},
 'mulkapor': {'mulkapore': []},
 'mulkci': {'mulkcy': []},
 'mulkearn': {'mulkearns': []},
 'mulken': {'mulkens': []},
 'mulker': {'mulkere': [], 'mulkers': []},
 'mulkerin': {'mulkerins': []},
 'mulkern': {'mulkerne': [], 'mulkerns': []},
 'mulkerrin': {'mulkerrins': []},
 'mulket': {'mulkets': []},
 'mulkey': {'mulkeys': []},
 'mulki': {'mulkie': [], 'mulkis': [], 'mulky': []},
 'mulkin': {'mulkins': []},
 'mulkiy': {'mulkiye': []},
 'mulkiyelil': {'mulkiyeliler': []},
 'mulkow': {'mulkowal': []},
 'mulkowski': {'mulkowsky': []},
 'mull': ['mulle', 'mulles', 'mulled', 'mulling', 'mullings'],
 'mulla': ['mullae', 'mullaes'],
 'mullabi': {'mullaby': []},
 'mullachiu': {'mullachius': []},
 'mulladi': {'mullady': []},
 'mullagatawni': {'mullagatawny': []},
 'mullaghban': {'mullaghbane': []},
 'mullaghmor': {'mullaghmore': []},
 'mullagori': {'mullagoris': []},
 'mullah': ['mullahism'],
 'mullaha': {'mullahas': []},
 'mullahcraci': {'mullahcracy': []},
 'mullahi': {'mullahy': []},
 'mullakk': {'mullakkal': []},
 'mullal': {'mullally': []},
 'mullali': {'mullaly': []},
 'mullamphi': {'mullamphy': []},
 'mullamulgar': {'mullamulgars': []},
 'mullan': {'mullane': ['mullaner'], 'mullans': []},
 'mullanc': {'mullancy': []},
 'mullane': {'mullanee': []},
 'mullani': {'mullany': []},
 'mullanphi': {'mullanphy': ['mullanphys']},
 'mullanphy': ['mullanphys'],
 'mullap': {'mullapally': []},
 'mullapor': {'mullapore': []},
 'mullapp': {'mullappally': []},
 'mullard': {'mullards': []},
 'mullari': {'mullary': []},
 'mullarki': {'mullarky': []},
 'mullasseri': {'mullassery': []},
 'mullato': {'mullatoe': ['mullatoes'], 'mullatos': []},
 'mullatoe': ['mullatoes'],
 'mullatto': {'mullattoes': [], 'mullattos': []},
 'mullavilli': {'mullavilly': []},
 'mullbach': {'mullbacher': []},
 'mullberri': {'mullberry': []},
 'mullci': {'mullcy': []},
 'mulld': {'mullds': []},
 'mulle': {'mullee': []},
 'mulleadi': {'mulleady': []},
 'mulleass': {'mulleasses': []},
 'mulleavi': {'mulleavy': []},
 'mulledi': {'mulledy': []},
 'mullegg': {'mullegger': []},
 'mullein': {'mullein': []},
 'mulleinstalk': {'mulleinstalks': []},
 'mullejan': {'mullejans': []},
 'mullen': {'mulleneers': [], 'mullener': ['mulleners'], 'mullens': []},
 'mullend': {'mullender': ['mullenders']},
 'mullender': ['mullenders'],
 'mullendor': {'mullendore': []},
 'mullener': ['mulleners'],
 'mulleng': {'mullenger': []},
 'mullengudgeri': {'mullengudgery': []},
 'mullenmeist': {'mullenmeister': []},
 'mullens': {'mullenses': []},
 'muller': ['mullere', 'mulleres', 'mullered'],
 'mullera': {'mulleras': []},
 'mullerbad': {'mullerbader': []},
 'mullerectomi': {'mullerectomy': []},
 'mulleret': {'mulleretal': []},
 'mullerfreienfel': {'mullerfreienfels': []},
 'mullerhil': {'mullerhill': []},
 'mulleri': {'mullery': []},
 'mullerianinhibit': {'mullerianinhibiting': []},
 'mulleripicu': {'mulleripicus': []},
 'mulleriu': {'mullerius': []},
 'mullerkarp': {'mullerkarpe': []},
 'mullerlied': {'mullerlieder': []},
 'mullerly': {'mullerlyer': []},
 'mullerorni': {'mullerornis': []},
 'mullerri': {'mullerried': []},
 'mullersch': {'mullersche': []},
 'mullerschwarz': {'mullerschwarze': []},
 'mullerstrass': {'mullerstrasse': []},
 'mullerth': {'mullerthal': []},
 'mulleru': {'mullerus': []},
 'mullervi': {'mullervy': []},
 'mullerwil': {'mullerwille': []},
 'mullet': ['mulleted'],
 'mulletlik': {'mulletlike': []},
 'mullett': {'mullette': [], 'mulletts': []},
 'mulleu': {'mulleus': []},
 'mulleygrub': {'mulleygrubs': []},
 'mullg': {'mullges': []},
 'mullhal': {'mullhall': []},
 'mullhof': {'mullhofer': []},
 'mullhous': {'mullhouse': []},
 'mulli': {'mullie': [], 'mullis': [], 'mully': []},
 'mullicauli': {'mullicaulis': []},
 'mullicent': {'mullicenter': []},
 'mullicep': {'mulliceps': []},
 'mullick': {'mullicks': []},
 'mullicompon': {'mullicomponent': []},
 'mullicultur': {'mulliculturalism': []},
 'mullid': {'mullids': []},
 'mullida': {'mullidae': []},
 'mullidc': {'mullidce': []},
 'mullidisciplinari': {'mullidisciplinary': []},
 'mullifacet': {'mullifaceted': []},
 'mullifi': {'mullified': [], 'mullify': []},
 'mullifloru': {'mulliflorus': []},
 'mulligan': {'mulligan': []},
 'mulliganesqu': {'mulliganesque': []},
 'mulligatawni': {'mulligatawny': []},
 'mulligrub': {'mulligrubs': []},
 'mullik': {'mulliks': []},
 'mulliken': {'mullikens': []},
 'mullilay': {'mullilayered': []},
 'mulliloculari': {'mullilocularis': []},
 'mullimod': {'mullimode': []},
 'mullin': {'mulline': ['mulliner', 'mullines', 'mulliners'], 'mullins': []},
 'mullinahon': {'mullinahone': []},
 'mullind': {'mullinder': []},
 'mulline': ['mulliner', 'mullines', 'mulliners'],
 'mulling': {'mullinger': []},
 'mullinik': {'mulliniks': []},
 'mullins': {'mullinses': []},
 'mullinvil': {'mullinville': []},
 'mullion': ['mullioned', 'mullioning'],
 'mulliou': {'mullious': []},
 'mullipl': {'mulliple': []},
 'mullipli': {'mulliplied': []},
 'mullit': {'mullite': ['mullites'], 'mullitization': []},
 'mullite': ['mullites'],
 'mullitud': {'mullitude': []},
 'mulliu': {'mullius': []},
 'mullivari': {'mullivariate': []},
 'mullln': {'mulllns': []},
 'mulllt': {'mulllte': []},
 'mullm': {'mullms': []},
 'mullo': {'mullos': []},
 'mullock': {'mullocking': []},
 'mullocki': {'mullocky': []},
 'mulloi': {'mullois': []},
 'mulloid': {'mulloides': []},
 'mulloidichthi': {'mulloidichthys': []},
 'mullon': {'mullone': []},
 'mulloni': {'mullony': []},
 'mullooli': {'mullooly': []},
 'mullori': {'mullory': []},
 'mullowni': {'mullowny': []},
 'mulloy': {'mulloys': []},
 'mullros': {'mullrose': []},
 'mullryn': {'mullryne': []},
 'mulltn': {'mulltns': []},
 'mullu': {'mullus': []},
 'mullumbimbi': {'mullumbimby': []},
 'mullusc': {'mulluscs': []},
 'mullusk': {'mullusks': []},
 'mullygrub': {'mullygrubs': []},
 'mullyn': {'mullyns': []},
 'mulmesburi': {'mulmesbury': []},
 'mulmor': {'mulmore': []},
 'mulmori': {'mulmory': []},
 'mulmul': {'mulmuls': []},
 'mulmutiu': {'mulmutius': []},
 'muln': {'mulne': []},
 'mulndisciplinari': {'mulndisciplinary': []},
 'mulnfacet': {'mulnfaceted': []},
 'mulnpl': {'mulnple': []},
 'mulnutrit': {'mulnutrition': []},
 'mulo': {'mulos': []},
 'mulock': {'mulocks': []},
 'mulomedicu': {'mulomedicus': []},
 'mulon': {'mulone': []},
 'muloni': {'mulony': []},
 'mulooli': {'mulooly': []},
 'muloowurti': {'muloowurtie': []},
 'mulopulo': {'mulopulos': []},
 'mulopw': {'mulopwe': []},
 'mulorav': {'mulorave': []},
 'mulot': {'mulots': []},
 'mulott': {'mulotter': []},
 'mulou': {'mulous': []},
 'mulow': {'mulowal': []},
 'mulpar': {'mulpars': []},
 'mulpet': {'mulpeter': []},
 'mulpl': {'mulple': []},
 'mulplic': {'mulplication': []},
 'mulpoc': {'mulpocs': []},
 'mulpu': {'mulpus': []},
 'mulqueen': {'mulqueens': []},
 'mulqueeni': {'mulqueeny': []},
 'mulquini': {'mulquinier': ['mulquiniers']},
 'mulquinier': ['mulquiniers'],
 'mulr': {'mulring': []},
 'mulradi': {'mulrady': []},
 'mulrain': {'mulraine': []},
 'mulran': {'mulrane': []},
 'mulrani': {'mulrany': []},
 'mulranni': {'mulrannies': [], 'mulranny': []},
 'mulrcadi': {'mulrcady': []},
 'mulreadi': {'mulready': ['mulreadys']},
 'mulready': ['mulreadys'],
 'mulreani': {'mulreany': []},
 'mulri': {'mulris': [], 'mulry': []},
 'mulricent': {'mulricenter': []},
 'mulricultur': {'mulriculturalism': []},
 'mulridisciplinari': {'mulridisciplinary': []},
 'mulrifacet': {'mulrifaceted': []},
 'mulrin': {'mulrine': []},
 'mulripl': {'mulriple': []},
 'mulrivari': {'mulrivariate': []},
 'mulronci': {'mulroncy': []},
 'mulroney': {'mulroneys': []},
 'mulroni': {'mulrony': []},
 'mulrooney': {'mulrooneys': []},
 'mulrooni': {'mulroony': []},
 'mulryn': {'mulryne': []},
 'muls': {'mulse': []},
 'mulsann': {'mulsanne': []},
 'mulshank': {'mulshanker': []},
 'mulshin': {'mulshine': []},
 'mulsho': {'mulshoe': []},
 'mulsifi': {'mulsified': []},
 'mulsim': {'mulsims': []},
 'mulsion': {'mulsions': []},
 'mulso': {'mulsoe': [], 'mulsos': []},
 'mult': {'multe': ['multed', 'multes'], 'multing': [], 'mults': []},
 'multa': {'multae': [], 'multas': []},
 'multado': {'multados': []},
 'multaequ': {'multaeque': []},
 'multami': {'multamis': []},
 'multamqu': {'multamque': []},
 'multan': {'multaneity': [], 'multaneous': ['multaneously']},
 'multane': {'multanee': []},
 'multaneous': ['multaneously'],
 'multangular': {'multangulars': []},
 'multani': {'multanis': []},
 'multanim': {'multanimity': [], 'multanimous': []},
 'multanovski': {'multanovsky': []},
 'multaphoniaks': {'multaphoniaksically': []},
 'multaqu': {'multaque': []},
 'multar': {'multare': []},
 'multarumqu': {'multarumque': []},
 'multasqu': {'multasque': []},
 'multati': {'multatis': []},
 'multatu': {'multatus': []},
 'multazim': {'multazims': []},
 'multc': {'multce': []},
 'multdimension': {'multdimensional': []},
 'multdisciplinari': {'multdisciplinary': []},
 'multe': {'multee': []},
 'multeiti': {'multeities': [], 'multeity': []},
 'multep': {'multepal': []},
 'multer': {'multerer': [], 'multers': []},
 'multezim': {'multezims': []},
 'multhu': {'multhus': []},
 'multi': {'multie': ['multies'], 'multis': [], 'multy': []},
 'multiabl': {'multiability': []},
 'multiacc': {'multiaccented': []},
 'multiaccentu': {'multiaccentual': ['multiaccentuality']},
 'multiaccentual': ['multiaccentuality'],
 'multiacetyl': {'multiacetylated': []},
 'multiacr': {'multiacre': []},
 'multiact': {'multiaction': [], 'multiactive': [], 'multiactivity': []},
 'multiadjust': {'multiadjustable': []},
 'multiaffin': {'multiaffine': []},
 'multiag': {'multiage': ['multiaged',
                          'multiagent',
                          'multiagency',
                          'multiagents']},
 'multiage': ['multiaged', 'multiagent', 'multiagency', 'multiagents'],
 'multiairlin': {'multiairline': []},
 'multialign': {'multialignment': []},
 'multiallel': {'multiallele': [], 'multiallelic': [], 'multiallelism': []},
 'multialtern': {'multialternative': []},
 'multiamplifi': {'multiamplifier': []},
 'multiamplitud': {'multiamplitude': []},
 'multianalysi': {'multianalysis': []},
 'multianalyt': {'multianalyte': [], 'multianalytic': ['multianalytical']},
 'multianalytic': ['multianalytical'],
 'multiangl': {'multiangle': ['multiangled']},
 'multiangle': ['multiangled'],
 'multianim': {'multianimal': []},
 'multiannu': {'multiannual': []},
 'multiannul': {'multiannulate': []},
 'multianod': {'multianode': []},
 'multiantennari': {'multiantennary': []},
 'multiantibiot': {'multiantibiotic': []},
 'multiantigen': {'multiantigenic': []},
 'multiapart': {'multiapartment': []},
 'multiapertur': {'multiaperture': ['multiapertured']},
 'multiaperture': ['multiapertured'],
 'multiappl': {'multiapplication': ['multiapplications']},
 'multiapplication': ['multiapplications'],
 'multiaptitud': {'multiaptitude': []},
 'multiaquif': {'multiaquifer': []},
 'multiarbitr': {'multiarbitrator': []},
 'multiarch': {'multiarched': []},
 'multiarchitectur': {'multiarchitecture': []},
 'multiarchiv': {'multiarchival': []},
 'multiargu': {'multiargument': []},
 'multiari': {'multiary': []},
 'multiarm': {'multiarmed': []},
 'multiart': {'multiarts': []},
 'multiarticul': {'multiarticulate': ['multiarticulated']},
 'multiarticulate': ['multiarticulated'],
 'multiaspectu': {'multiaspectual': []},
 'multiassess': {'multiassessment': []},
 'multiater': {'multiateral': []},
 'multiatom': {'multiatomic': []},
 'multiattach': {'multiattachment': []},
 'multiattribut': {'multiattribute': ['multiattributes', 'multiattributed'],
                   'multiattributional': [],
                   'multiattributive': []},
 'multiattribute': ['multiattributes', 'multiattributed'],
 'multiauthor': {'multiauthored': []},
 'multiaward': {'multiawarded': []},
 'multib': {'multibed': []},
 'multibacillari': {'multibacillary': []},
 'multibacteri': {'multibacterial': []},
 'multiband': {'multibanded': [], 'multibands': []},
 'multibank': {'multibanked': [], 'multibanking': [], 'multibanks': []},
 'multibar': {'multibarred': []},
 'multibarb': {'multibarbed': []},
 'multibarrel': {'multibarreled': [], 'multibarrelled': []},
 'multibarri': {'multibarrier': []},
 'multibas': {'multibase': ['multibased'], 'multibasic': []},
 'multibase': ['multibased'],
 'multibaselin': {'multibaseline': []},
 'multibatteri': {'multibattery': []},
 'multibeam': {'multibeams': []},
 'multibed': {'multibedded': []},
 'multibehavior': {'multibehavioral': []},
 'multibesto': {'multibestos': []},
 'multibil': {'multibill': []},
 'multibilater': {'multibilateral': []},
 'multibilay': {'multibilayer': ['multibilayers']},
 'multibilayer': ['multibilayers'],
 'multibillion': {'multibillions': []},
 'multibillionair': {'multibillionaire': ['multibillionaires']},
 'multibillionaire': ['multibillionaires'],
 'multibiographi': {'multibiography': []},
 'multibiometr': {'multibiometric': []},
 'multibl': {'multible': []},
 'multiblad': {'multiblade': ['multibladed']},
 'multiblade': ['multibladed'],
 'multiblock': {'multiblocks': []},
 'multibodi': {'multibodied': [], 'multibodies': [], 'multibody': []},
 'multiboil': {'multiboiler': []},
 'multibond': {'multibonded': []},
 'multiboot': {'multibooting': []},
 'multibor': {'multibore': []},
 'multibottl': {'multibottle': []},
 'multibounc': {'multibounce': []},
 'multiboundari': {'multiboundary': []},
 'multibra': {'multibras': []},
 'multibrachi': {'multibrachiate': []},
 'multibrachiatu': {'multibrachiatus': []},
 'multibraid': {'multibraided': []},
 'multibranch': {'multibranched': [], 'multibranching': []},
 'multibrand': {'multibranded': [], 'multibranding': [], 'multibrands': []},
 'multibre': {'multibreed': []},
 'multibreast': {'multibreasted': []},
 'multibridg': {'multibridge': []},
 'multibrigad': {'multibrigade': []},
 'multibrood': {'multibrooded': []},
 'multibu': {'multibus': []},
 'multibubbl': {'multibubble': []},
 'multibuff': {'multibuffer': ['multibuffered']},
 'multibuffer': ['multibuffered'],
 'multibuild': {'multibuilding': []},
 'multibureaucrat': {'multibureaucratic': []},
 'multiburn': {'multiburner': []},
 'multibusi': {'multibusiness': []},
 'multibutton': {'multibuttoned': []},
 'multibuy': {'multibuyer': ['multibuyers']},
 'multibuyer': ['multibuyers'],
 'multibyt': {'multibyte': []},
 'multic': {'multicable': [],
            'multication': [],
            'multicity': [],
            'multics': []},
 'multicach': {'multicache': []},
 'multical': {'multicall': []},
 'multicamer': {'multicameral': ['multicameralism']},
 'multicameral': ['multicameralism'],
 'multicampu': {'multicampus': []},
 'multicampus': {'multicampuses': []},
 'multican': {'multicanal': ['multicanaled']},
 'multicanal': {'multicanale': []},
 'multicanc': {'multicancer': []},
 'multicandid': {'multicandidate': []},
 'multicanon': {'multicanonical': []},
 'multicanopi': {'multicanopied': []},
 'multicap': {'multicapability': [], 'multicapable': []},
 'multicapac': {'multicapacity': []},
 'multicapillari': {'multicapillary': []},
 'multicar': {'multicare': ['multicareer']},
 'multicarbid': {'multicarbide': []},
 'multicare': ['multicareer'],
 'multicarin': {'multicarinate': []},
 'multicarinatu': {'multicarinatus': []},
 'multicarpel': {'multicarpellate': []},
 'multicarpellari': {'multicarpellary': []},
 'multicarri': {'multicarrier': ['multicarriers']},
 'multicarrier': ['multicarriers'],
 'multicartridg': {'multicartridge': []},
 'multicas': {'multicase': []},
 'multicascad': {'multicascade': []},
 'multicassett': {'multicassette': []},
 'multicast': {'multicaste': ['multicaster', 'multicasted'],
               'multicasting': [],
               'multicasts': []},
 'multicastcap': {'multicastcapable': []},
 'multicastdeleg': {'multicastdelegate': []},
 'multicaste': ['multicaster', 'multicasted'],
 'multicasten': {'multicastenabled': []},
 'multicasualti': {'multicasualty': []},
 'multicatalyt': {'multicatalytic': []},
 'multicategor': {'multicategorical': []},
 'multicategori': {'multicategorial': [], 'multicategory': []},
 'multicathet': {'multicatheter': []},
 'multicathod': {'multicathode': []},
 'multication': {'multicationic': []},
 'multicaudatu': {'multicaudatus': []},
 'multicaul': {'multicaule': []},
 'multicauli': {'multicaulis': []},
 'multicaus': {'multicausal': ['multicausality'],
               'multicausation': ['multicausational'],
               'multicausative': [],
               'multicause': ['multicaused']},
 'multicausal': ['multicausality'],
 'multicausation': ['multicausational'],
 'multicause': ['multicaused'],
 'multicav': {'multicavity': []},
 'multiccnt': {'multiccnter': []},
 'multicel': {'multicell': ['multicells', 'multicelled']},
 'multicell': ['multicells', 'multicelled'],
 'multicellulair': {'multicellulaires': []},
 'multicellular': {'multicellularity': [], 'multicellulars': []},
 'multicem': {'multicemer': []},
 'multicenl': {'multicenler': []},
 'multicent': {'multicenter': ['multicenters', 'multicentered']},
 'multicentenni': {'multicentennial': []},
 'multicenter': ['multicenters', 'multicentered'],
 'multicentered': {'multicenteredness': []},
 'multicentr': {'multicentral': [],
                'multicentre': ['multicentred'],
                'multicentric': ['multicentricity', 'multicentrically'],
                'multicentrism': []},
 'multicentre': ['multicentred'],
 'multicentric': ['multicentricity', 'multicentrically'],
 'multicentriqu': {'multicentrique': []},
 'multicenturi': {'multicentury': []},
 'multicep': {'multiceps': []},
 'multicephal': {'multicephalic': [], 'multicephalous': []},
 'multichain': {'multichained': []},
 'multichamb': {'multichamber': ['multichambered']},
 'multichamber': ['multichambered'],
 'multichannel': {'multichanneled': [],
                  'multichanneling': [],
                  'multichannelled': [],
                  'multichannelling': [],
                  'multichannels': []},
 'multichaperon': {'multichaperone': []},
 'multichapt': {'multichapter': ['multichaptered']},
 'multichapter': ['multichaptered'],
 'multicharact': {'multicharacter': ['multicharactered']},
 'multicharacter': ['multicharactered'],
 'multicharacterist': {'multicharacteristic': []},
 'multicharg': {'multicharge': ['multicharged']},
 'multicharge': ['multicharged'],
 'multichassi': {'multichassis': []},
 'multichem': {'multichemical': []},
 'multichimney': {'multichimneyed': []},
 'multichoic': {'multichoice': []},
 'multichor': {'multichoral': []},
 'multichord': {'multichorded': []},
 'multichotom': {'multichotomous': []},
 'multichotomi': {'multichotomies': []},
 'multichrom': {'multichrome': []},
 'multichromat': {'multichromatic': []},
 'multichromophor': {'multichromophore': [], 'multichromophoric': []},
 'multichromosom': {'multichromosomal': [], 'multichromosome': []},
 'multici': {'multicy': []},
 'multicid': {'multicide': ['multicides']},
 'multicide': ['multicides'],
 'multicili': {'multiciliate': ['multiciliated']},
 'multiciliate': ['multiciliated'],
 'multicin': {'multicines': []},
 'multicinctu': {'multicinctus': []},
 'multicipit': {'multicipital': []},
 'multicipl': {'multiciplicity': [], 'multiciplity': []},
 'multicircuit': {'multicircuited': []},
 'multicistron': {'multicistronic': []},
 'multiciviliz': {'multicivilizational': []},
 'multiclass': {'multiclassed': [], 'multiclasses': []},
 'multiclassif': {'multiclassification': []},
 'multiclassifi': {'multiclassifier': []},
 'multiclaus': {'multiclausal': [], 'multiclause': []},
 'multicli': {'multiclient': []},
 'multiclin': {'multiclinic': ['multiclinical']},
 'multiclinic': ['multiclinical'],
 'multiclon': {'multiclonal': ['multiclonality'],
               'multiclone': ['multiclones'],
               'multicloning': []},
 'multiclonal': ['multiclonality'],
 'multiclone': ['multiclones'],
 'multiclust': {'multicluster': ['multiclusters', 'multiclustered']},
 'multicluster': ['multiclusters', 'multiclustered'],
 'multico': {'multicoated': [], 'multicoating': ['multicoatings']},
 'multicoating': ['multicoatings'],
 'multicod': {'multicode': ['multicoded', 'multicodes'], 'multicoding': []},
 'multicode': ['multicoded', 'multicodes'],
 'multicoil': {'multicoiled': [], 'multicoils': []},
 'multicointegr': {'multicointegration': []},
 'multicol': {'multicoll': []},
 'multicolinear': {'multicolinearity': []},
 'multicollect': {'multicollection': []},
 'multicollector': {'multicollectors': []},
 'multicolleg': {'multicollege': []},
 'multicollinar': {'multicollinarity': []},
 'multicollincar': {'multicollincarity': []},
 'multicollinear': {'multicollinearity': []},
 'multicollineariri': {'multicollineariry': []},
 'multicollis': {'multicollision': []},
 'multicoloni': {'multicolonial': [], 'multicolony': []},
 'multicolor': {'multicolore': ['multicolores', 'multicolored'],
                'multicoloring': [],
                'multicolors': []},
 'multicolore': ['multicolores', 'multicolored'],
 'multicolored': {'multicoloredness': []},
 'multicolour': {'multicoloured': [], 'multicolours': []},
 'multicolumn': {'multicolumned': [], 'multicolumns': []},
 'multicommitte': {'multicommittee': []},
 'multicommod': {'multicommodity': []},
 'multicommun': {'multicommunal': [], 'multicommunity': []},
 'multicompani': {'multicompanies': [], 'multicompany': []},
 'multicompart': {'multicompartment': ['multicompartments',
                                       'multicompartmented']},
 'multicompartment': {'multicompartmental': ['multicompartmentalized']},
 'multicompartmental': ['multicompartmentalized'],
 'multicompet': {'multicompetence': [], 'multicompetent': []},
 'multicompon': {'multicomponent': ['multicomponents']},
 'multicomponent': {'multicomponental': []},
 'multicomponenti': {'multicomponential': []},
 'multicomposit': {'multicomposite': ['multicomposites'],
                   'multicompositional': []},
 'multicomposite': ['multicomposites'],
 'multicomput': {'multicomputer': ['multicomputers'], 'multicomputing': []},
 'multicomputer': ['multicomputers'],
 'multicon': {'multicone': []},
 'multiconceptu': {'multiconceptual': []},
 'multicondit': {'multicondition': ['multiconditional']},
 'multicondition': ['multiconditional'],
 'multiconductor': {'multiconductors': []},
 'multiconfer': {'multiconference': []},
 'multiconferenc': {'multiconferencing': []},
 'multiconfession': {'multiconfessional': ['multiconfessionalism']},
 'multiconfessional': ['multiconfessionalism'],
 'multiconfigur': {'multiconfiguration': ['multiconfigurational']},
 'multiconfiguration': ['multiconfigurational'],
 'multiconform': {'multiconformational': []},
 'multiconglomer': {'multiconglomerate': []},
 'multicongreg': {'multicongregational': []},
 'multiconjug': {'multiconjugate': []},
 'multiconnect': {'multiconnected': [],
                  'multiconnection': ['multiconnections']},
 'multiconnection': ['multiconnections'],
 'multiconsci': {'multiconscious': ['multiconsciousness']},
 'multiconscious': ['multiconsciousness'],
 'multiconsol': {'multiconsole': []},
 'multiconsonant': {'multiconsonantal': []},
 'multiconst': {'multiconstant': []},
 'multiconstitu': {'multiconstituency': [], 'multiconstituent': []},
 'multiconstrain': {'multiconstrained': []},
 'multicontamin': {'multicontaminant': []},
 'multicontin': {'multicontinent': []},
 'multicontinent': {'multicontinental': []},
 'multicontour': {'multicontoured': []},
 'multicontrol': {'multicontroller': []},
 'multicoordin': {'multicoordinate': []},
 'multicopi': {'multicopied': [],
               'multicopies': [],
               'multicopy': ['multicopying']},
 'multicopp': {'multicopper': []},
 'multicopy': ['multicopying'],
 'multicor': {'multicore': ['multicored', 'multicorer', 'multicores']},
 'multicore': ['multicored', 'multicorer', 'multicores'],
 'multicorn': {'multicornered': []},
 'multicorni': {'multicornis': []},
 'multicorp': {'multicorps': []},
 'multicorpor': {'multicorporate': [],
                 'multicorporation': ['multicorporations']},
 'multicorporation': ['multicorporations'],
 'multicorrel': {'multicorrelation': []},
 'multicost': {'multicostate': []},
 'multicostatu': {'multicostatus': []},
 'multicostel': {'multicostellate': []},
 'multicotyl': {'multicotyle': []},
 'multicouch': {'multicouche': ['multicouches']},
 'multicouche': ['multicouches'],
 'multicouinear': {'multicouinearity': []},
 'multicount': {'multicounter': []},
 'multicounti': {'multicounty': []},
 'multicountri': {'multicountry': []},
 'multicoupl': {'multicouple': ['multicoupled',
                                'multicoupler',
                                'multicouplers']},
 'multicouple': ['multicoupled', 'multicoupler', 'multicouplers'],
 'multicours': {'multicourse': ['multicoursed']},
 'multicourse': ['multicoursed'],
 'multicrat': {'multicratic': []},
 'multicris': {'multicrises': []},
 'multicrit': {'multicritical': []},
 'multicriter': {'multicritere': ['multicriteres']},
 'multicritere': ['multicriteres'],
 'multicriteri': {'multicriterial': []},
 'multicrop': {'multicropped': [], 'multicropping': []},
 'multicror': {'multicrore': []},
 'multicrown': {'multicrowned': []},
 'multicryst': {'multicrystal': ['multicrystals']},
 'multicrystal': ['multicrystals'],
 'multicrystallin': {'multicrystalline': []},
 'multicu': {'multicue': []},
 'multicub': {'multicube': []},
 'multicuhur': {'multicuhuralism': []},
 'multicuisin': {'multicuisine': []},
 'multicuitur': {'multicuituralism': []},
 'multicukur': {'multicukuralism': []},
 'multiculiur': {'multiculiuralism': []},
 'multicullur': {'multiculluralism': []},
 'multiculrur': {'multiculruralism': []},
 'multicultu': {'multicultual': ['multicultualism']},
 'multicultual': ['multicultualism'],
 'multicultuml': {'multicultumlism': []},
 'multicultur': {'multicultural': ['multiculturals',
                                   'multiculturally',
                                   'multiculturalism',
                                   'multiculturality',
                                   'multiculturalize',
                                   'multiculturalized',
                                   'multiculturalizing',
                                   'multiculturalization'],
                 'multiculture': ['multicultures', 'multicultured'],
                 'multiculturism': []},
 'multiculturai': {'multiculturaiism': []},
 'multicultural': {'multiculturale': ['multiculturales']},
 'multiculturale': ['multiculturales'],
 'multiculturalis': {'multiculturalisation': []},
 'multiculturalism': {'multiculturalisme': []},
 'multiculturalist': {'multiculturalistic': [], 'multiculturalists': []},
 'multiculturat': {'multiculturatism': []},
 'multiculture': ['multicultures', 'multicultured'],
 'multiculturel': {'multiculturele': [],
                   'multiculturelle': ['multiculturelles'],
                   'multiculturels': []},
 'multiculturelle': ['multiculturelles'],
 'multiculturist': {'multiculturists': []},
 'multicultut': {'multicultutal': []},
 'multiculur': {'multiculural': ['multiculuralism']},
 'multiculural': ['multiculuralism'],
 'multicuri': {'multicurie': []},
 'multicurr': {'multicurrency': [], 'multicurrent': []},
 'multicurs': {'multicursal': []},
 'multicurv': {'multicurve': ['multicurved']},
 'multicurve': ['multicurved'],
 'multicusp': {'multicusped': []},
 'multicuspid': {'multicuspidate': [], 'multicuspids': []},
 'multicustom': {'multicustomer': []},
 'multicutur': {'multicutural': []},
 'multicvst': {'multicvstic': []},
 'multicycl': {'multicycle': ['multicycles', 'multicycled'],
               'multicyclic': ['multicyclical'],
               'multicycling': []},
 'multicycle': ['multicycles', 'multicycled'],
 'multicyclic': ['multicyclical'],
 'multicyclon': {'multicyclone': ['multicyclones']},
 'multicyclone': ['multicyclones'],
 'multicylind': {'multicylinder': ['multicylinders', 'multicylindered']},
 'multicylinder': ['multicylinders', 'multicylindered'],
 'multicylindr': {'multicylindrical': []},
 'multicyst': {'multicystic': []},
 'multid': {'multidate': []},
 'multidatabas': {'multidatabase': ['multidatabases']},
 'multidatabase': ['multidatabases'],
 'multideal': {'multidealer': []},
 'multidecad': {'multidecadal': [], 'multidecade': []},
 'multidecim': {'multidecimal': []},
 'multidecis': {'multidecision': []},
 'multideck': {'multidecked': [], 'multidecker': []},
 'multidefend': {'multidefendant': []},
 'multidefin': {'multidefined': []},
 'multidefinit': {'multidefinitional': []},
 'multidegre': {'multidegree': ['multidegreed', 'multidegrees']},
 'multidegree': ['multidegreed', 'multidegrees'],
 'multidemension': {'multidemensional': []},
 'multiden': {'multidens': []},
 'multidendrit': {'multidendritic': []},
 'multidenomin': {'multidenominational': []},
 'multidens': {'multidensity': []},
 'multident': {'multidentate': []},
 'multidentatu': {'multidentatus': []},
 'multidenticul': {'multidenticulate': []},
 'multidepart': {'multidepartment': []},
 'multidepartment': {'multidepartmental': []},
 'multidepend': {'multidependent': []},
 'multideriv': {'multiderivative': []},
 'multidermatom': {'multidermatomal': []},
 'multidestin': {'multidestination': ['multidestinational']},
 'multidestination': ['multidestinational'],
 'multidetect': {'multidetection': []},
 'multidetector': {'multidetectors': []},
 'multidetermin': {'multideterminant': ['multideterminants'],
                   'multideterminate': [],
                   'multidetermination': [],
                   'multidetermined': [],
                   'multidetermines': [],
                   'multideterminism': []},
 'multideterminant': {'multideterminantal': []},
 'multidevelop': {'multideveloper': [], 'multidevelopment': []},
 'multidevic': {'multidevice': []},
 'multidi': {'multidial': [], 'multidis': []},
 'multidiagnosi': {'multidiagnosis': []},
 'multidiagnost': {'multidiagnostic': []},
 'multidialect': {'multidialectal': ['multidialectalism'],
                  'multidialectical': [],
                  'multidialectism': []},
 'multidialectal': ['multidialectalism'],
 'multidialog': {'multidialogical': []},
 'multidiamet': {'multidiameter': []},
 'multidiciplinari': {'multidiciplinary': []},
 'multidielectr': {'multidielectric': []},
 'multidifferenti': {'multidifferentiated': []},
 'multidigit': {'multidigital': [], 'multidigitate': [], 'multidigited': []},
 'multidimens': {'multidimension': ['multidimensions', 'multidimensioned']},
 'multidimensin': {'multidimensinal': []},
 'multidimension': {'multidimensional': ['multidimensionally',
                                         'multidimensionalism',
                                         'multidimensionality',
                                         'multidimensionalities']},
 'multidimensional': {'multidimensionale': ['multidimensionaler',
                                            'multidimensionales']},
 'multidimensionale': ['multidimensionaler', 'multidimensionales'],
 'multidimensionaliri': {'multidimensionaliry': []},
 'multidimensionn': {'multidimensionnal': []},
 'multidimensionnel': {'multidimensionnelle': ['multidimensionnelles'],
                       'multidimensionnels': []},
 'multidimensionnelle': ['multidimensionnelles'],
 'multidiment': {'multidimentional': []},
 'multidimention': {'multidimentionality': []},
 'multidimesion': {'multidimesional': []},
 'multidin': {'multidinous': []},
 'multidiod': {'multidiode': []},
 'multidipol': {'multidipole': []},
 'multidirect': {'multidirected': [],
                 'multidirection': ['multidirections',
                                    'multidirectional',
                                    'multidirectionally']},
 'multidirection': {'multidirectionality': []},
 'multidirectori': {'multidirectory': []},
 'multidis': {'multidisability': [], 'multidisabled': []},
 'multidisciphnari': {'multidisciphnary': []},
 'multidiscipiinari': {'multidiscipiinary': []},
 'multidiscipinari': {'multidiscipinary': []},
 'multidisciplin': {'multidisciplinal': [],
                    'multidiscipline': ['multidisciplined',
                                        'multidisciplines']},
 'multidisciplinair': {'multidisciplinaire': ['multidisciplinaires']},
 'multidisciplinaire': ['multidisciplinaires'],
 'multidisciplinar': {'multidisciplinare': [], 'multidisciplinarity': []},
 'multidisciplinari': {'multidisciplinary': []},
 'multidisciplinaria': {'multidisciplinarias': []},
 'multidisciplinarian': {'multidisciplinarians': []},
 'multidisciplinarili': {'multidisciplinarily': []},
 'multidisciplinario': {'multidisciplinarios': []},
 'multidisciplinarit': {'multidisciplinarite': []},
 'multidisciplinati': {'multidisciplinaty': []},
 'multidiscipline': ['multidisciplined', 'multidisciplines'],
 'multidiscipllnari': {'multidiscipllnary': []},
 'multidisciplmari': {'multidisciplmary': []},
 'multidisciptinari': {'multidisciptinary': []},
 'multidiscipunari': {'multidiscipunary': []},
 'multidisclplinari': {'multidisclplinary': []},
 'multidiscplinari': {'multidiscplinary': []},
 'multidiscrimin': {'multidiscriminant': []},
 'multidiscurs': {'multidiscursive': []},
 'multidisdplinari': {'multidisdplinary': []},
 'multidiseas': {'multidisease': []},
 'multidiseiplinari': {'multidiseiplinary': []},
 'multidish': {'multidishes': []},
 'multidisiciplinari': {'multidisiciplinary': []},
 'multidisiplinari': {'multidisiplinary': []},
 'multidispers': {'multidisperse': []},
 'multidisplinari': {'multidisplinary': []},
 'multidisriplinari': {'multidisriplinary': []},
 'multidistiplinari': {'multidistiplinary': []},
 'multidistress': {'multidistressed': []},
 'multidisziplinar': {'multidisziplinare': []},
 'multidivid': {'multidivided': []},
 'multidivis': {'multidivision': []},
 'multidivision': {'multidivisional': ['multidivisionals',
                                       'multidivisionalization']},
 'multidivisional': ['multidivisionals', 'multidivisionalization'],
 'multidivorc': {'multidivorced': []},
 'multidlsciplinari': {'multidlsciplinary': []},
 'multidmension': {'multidmensional': []},
 'multido': {'multidoes': []},
 'multidocu': {'multidocument': []},
 'multidom': {'multidomed': []},
 'multidomain': {'multidomained': [], 'multidomains': []},
 'multidomest': {'multidomestic': []},
 'multidos': {'multidose': [], 'multidosing': []},
 'multidr': {'multidrive': []},
 'multidraw': {'multidrawer': ['multidrawered']},
 'multidrawer': ['multidrawered'],
 'multidriv': {'multidriver': []},
 'multidrop': {'multidropped': [], 'multidropping': [], 'multidrops': []},
 'multidrugresist': {'multidrugresistance': [], 'multidrugresistant': []},
 'multiduct': {'multiductal': []},
 'multidud': {'multidude': ['multidudes']},
 'multidude': ['multidudes'],
 'multidudin': {'multidudinous': []},
 'multidupl': {'multiduplicated': []},
 'multiduti': {'multiduty': []},
 'multidwel': {'multidwelling': ['multidwellings']},
 'multidwelling': ['multidwellings'],
 'multidynam': {'multidynamic': []},
 'multie': ['multies'],
 'multiearn': {'multiearner': []},
 'multieconom': {'multieconomic': []},
 'multiedg': {'multiedge': ['multiedges', 'multiedged']},
 'multiedge': ['multiedges', 'multiedged'],
 'multiedit': {'multiedition': []},
 'multieduc': {'multieducator': []},
 'multieent': {'multieenter': []},
 'multieffect': {'multieffects': []},
 'multiel': {'multielement': ['multielements']},
 'multielectrod': {'multielectrode': ['multielectrodes']},
 'multielectrode': ['multielectrodes'],
 'multielectrolyt': {'multielectrolyte': []},
 'multielectron': {'multielectronic': []},
 'multielement': {'multielemental': []},
 'multielementanalys': {'multielementanalyse': []},
 'multiemitt': {'multiemitter': []},
 'multiemploy': {'multiemployer': ['multiemployers']},
 'multiemploye': {'multiemployee': []},
 'multiemployer': ['multiemployers'],
 'multiend': {'multiended': []},
 'multiendocrin': {'multiendocrine': []},
 'multienergi': {'multienergy': []},
 'multiengin': {'multiengine': ['multiengined', 'multiengines']},
 'multiengine': ['multiengined', 'multiengines'],
 'multient': {'multientity': []},
 'multienterpris': {'multienterprise': []},
 'multientri': {'multientry': []},
 'multienviron': {'multienvironment': []},
 'multienvironment': {'multienvironmental': []},
 'multienzym': {'multienzyme': ['multienzymes'], 'multienzymic': []},
 'multienzymat': {'multienzymatic': []},
 'multienzyme': ['multienzymes'],
 'multieompon': {'multieomponent': []},
 'multiepisod': {'multiepisode': [], 'multiepisodic': []},
 'multiepitop': {'multiepitope': []},
 'multiequ': {'multiequation': ['multiequational']},
 'multiequation': ['multiequational'],
 'multiestablish': {'multiestablishment': []},
 'multieth': {'multiethic': []},
 'multiethn': {'multiethnic': ['multiethnics',
                               'multiethnical',
                               'multiethnicity',
                               'multiethnically']},
 'multiethnic': {'multiethnicism': []},
 'multiethniqu': {'multiethnique': []},
 'multieti': {'multiety': []},
 'multietiolog': {'multietiologic': ['multietiological']},
 'multietiologic': ['multietiological'],
 'multietlm': {'multietlmic': []},
 'multieultur': {'multieulturalism': []},
 'multiev': {'multievent': []},
 'multieveryth': {'multieverything': []},
 'multiey': {'multieyed': []},
 'multif': {'multification': []},
 'multifac': {'multiface': ['multifaces', 'multifaced', 'multifacered'],
              'multifacs': []},
 'multifacct': {'multifaccted': []},
 'multiface': ['multifaces', 'multifaced', 'multifacered'],
 'multifacel': {'multifaceled': []},
 'multifacet': {'multifaceted': [],
                'multifacetic': [],
                'multifacets': [],
                'multifacetted': []},
 'multifaceted': {'multifacetedness': []},
 'multifacetedli': {'multifacetedly': []},
 'multifaci': {'multifacial': []},
 'multifacil': {'multifacility': []},
 'multifacit': {'multifacited': []},
 'multifact': {'multifacted': [], 'multifaction': ['multifactional']},
 'multifaction': {'multifactionalism': []},
 'multifactor': {'multifactoral': [], 'multifactored': [], 'multifactors': []},
 'multifactori': {'multifactorial': ['multifactorially', 'multifactoriality'],
                  'multifactory': []},
 'multifactorial': ['multifactorially', 'multifactoriality'],
 'multifactoriel': {'multifactorielle': []},
 'multifaculti': {'multifaculty': []},
 'multifaeet': {'multifaeeted': []},
 'multifaktoriel': {'multifaktorielle': []},
 'multifamili': {'multifamilial': [], 'multifamilies': [], 'multifamily': []},
 'multifamiliar': {'multifamiliares': []},
 'multifar': {'multifareous': [], 'multifarity': [], 'multifarous': []},
 'multifari': {'multifarie': [],
               'multifarious': ['multifariously', 'multifariousness']},
 'multifarii': {'multifariis': []},
 'multifarious': ['multifariously', 'multifariousness'],
 'multifasciatu': {'multifasciatus': []},
 'multifat': {'multifatality': []},
 'multifati': {'multifatious': []},
 'multifbc': {'multifbcal': []},
 'multife': {'multifeed': []},
 'multifeatur': {'multifeature': ['multifeatured']},
 'multifeature': ['multifeatured'],
 'multifemal': {'multifemale': []},
 'multifenestr': {'multifenestrated': []},
 'multifer': {'multiferous': []},
 'multiferi': {'multiferious': []},
 'multifermentan': {'multifermentans': []},
 'multifern': {'multiferns': []},
 'multiferro': {'multiferroic': ['multiferroics']},
 'multiferroic': ['multiferroics'],
 'multifet': {'multifetal': []},
 'multifi': {'multified': []},
 'multifib': {'multifiber': ['multifibers', 'multifibered']},
 'multifiber': ['multifibers', 'multifibered'],
 'multifibr': {'multifibre': ['multifibres']},
 'multifibre': ['multifibres'],
 'multifid': {'multifides': [], 'multifidous': []},
 'multifidi': {'multifidis': []},
 'multifidu': {'multifidus': []},
 'multifiduciari': {'multifiduciary': []},
 'multifield': {'multifields': []},
 'multifigur': {'multifigural': [], 'multifigure': ['multifigured']},
 'multifigure': ['multifigured'],
 'multifil': {'multifile': []},
 'multifila': {'multifilament': ['multifilaments', 'multifilamented']},
 'multifilament': {'multifilamentous': []},
 'multifilamentari': {'multifilamentary': []},
 'multifili': {'multifilis': []},
 'multifilii': {'multifiliis': []},
 'multifilt': {'multifilter': []},
 'multifin': {'multifinal': ['multifinality']},
 'multifinal': ['multifinality'],
 'multifind': {'multifinder': []},
 'multifing': {'multifinger': ['multifingered']},
 'multifinger': ['multifingered'],
 'multifioru': {'multifiorus': []},
 'multifir': {'multifire': [], 'multifiring': []},
 'multiflagel': {'multiflagellate': ['multiflagellated']},
 'multiflagellate': ['multiflagellated'],
 'multiflam': {'multiflame': []},
 'multiflavor': {'multiflavored': []},
 'multifldu': {'multifldus': []},
 'multifloor': {'multifloored': []},
 'multiflor': {'multifloral': [], 'multiflorous': []},
 'multiflora': {'multiflora': []},
 'multiflori': {'multifloris': []},
 'multifloru': {'multiflorus': []},
 'multiflow': {'multiflowered': [], 'multiflowering': []},
 'multiflu': {'multiflue': []},
 'multiflut': {'multifluted': []},
 'multifoc': {'multifocal': ['multifocals', 'multifocally', 'multifocality']},
 'multifocal': {'multifocale': []},
 'multifocu': {'multifocus': []},
 'multifocus': {'multifocused': []},
 'multifoil': {'multifoiled': [], 'multifoils': []},
 'multifold': {'multifolded': [], 'multifolding': [], 'multifolds': []},
 'multifoli': {'multifoliate': ['multifoliated']},
 'multifoliate': ['multifoliated'],
 'multifoliol': {'multifoliolate': []},
 'multifood': {'multifoods': []},
 'multifoot': {'multifooted': []},
 'multiforc': {'multiforce': []},
 'multifork': {'multiforked': []},
 'multiform': {'multiformal': [],
               'multiforme': ['multiformed', 'multiformes'],
               'multiformities': [],
               'multiformity': [],
               'multiforms': []},
 'multiforma': {'multiformae': []},
 'multiformat': {'multiformatted': []},
 'multiforme': ['multiformed', 'multiformes'],
 'multiformelik': {'multiformelike': []},
 'multiformi': {'multiformis': []},
 'multiformit': {'multiformiter': []},
 'multiformli': {'multiformly': []},
 'multifract': {'multifractal': ['multifractals', 'multifractality'],
                'multifraction': ['multifractional']},
 'multifractal': ['multifractals', 'multifractality'],
 'multifraction': {'multifractionated': []},
 'multifractur': {'multifractured': []},
 'multifrag': {'multifragment': ['multifragmented']},
 'multifragment': {'multifragmentation': []},
 'multifragmentari': {'multifragmentary': []},
 'multifram': {'multiframe': ['multiframes', 'multiframed'],
               'multiframing': []},
 'multiframe': ['multiframes', 'multiframed'],
 'multifranchis': {'multifranchise': []},
 'multifrequ': {'multifrequencies': [], 'multifrequency': []},
 'multifront': {'multifrontal': [], 'multifronted': []},
 'multiftoru': {'multiftorus': []},
 'multifuct': {'multifuctional': []},
 'multifug': {'multifuge': []},
 'multifuncion': {'multifuncional': []},
 'multifunct': {'multifunction': ['multifunctions',
                                  'multifunctional',
                                  'multifunctioned',
                                  'multifunctioning',
                                  'multifunctionally']},
 'multifunction': {'multifunctionalism': [],
                   'multifunctionalities': [],
                   'multifunctionality': [],
                   'multifunctionalized': []},
 'multifund': {'multifunded': [], 'multifunds': []},
 'multifunktional': {'multifunktionale': []},
 'multifunt': {'multifuntional': []},
 'multifunzional': {'multifunzionale': []},
 'multifurc': {'multifurcate': ['multifurcated'],
               'multifurcating': [],
               'multifurcation': ['multifurcations']},
 'multifurcate': ['multifurcated'],
 'multifurcation': ['multifurcations'],
 'multig': {'multigabled': [], 'multigate': ['multigated']},
 'multiga': {'multigas': []},
 'multigalact': {'multigalactic': []},
 'multigam': {'multigame': []},
 'multigap': {'multigaps': []},
 'multigate': ['multigated'],
 'multigaug': {'multigauge': []},
 'multigear': {'multigeared': []},
 'multigen': {'multigene': ['multigenes'], 'multigenic': ['multigenically']},
 'multigencr': {'multigencrational': []},
 'multigend': {'multigender': ['multigendered']},
 'multigender': ['multigendered'],
 'multigene': ['multigenes'],
 'multigener': {'multigeneration': ['multigenerations',
                                    'multigenerational',
                                    'multigenerationally'],
                'multigenerator': [],
                'multigeneric': [],
                'multigenerous': []},
 'multigeneration': ['multigenerations',
                     'multigenerational',
                     'multigenerationally'],
 'multigenet': {'multigenetic': []},
 'multigeni': {'multigenis': []},
 'multigenic': ['multigenically'],
 'multigenom': {'multigenome': [], 'multigenomic': []},
 'multigenr': {'multigenre': ['multigenred']},
 'multigenre': ['multigenred'],
 'multigift': {'multigifted': []},
 'multigigabit': {'multigigabits': []},
 'multigigabyt': {'multigigabyte': []},
 'multigird': {'multigirder': []},
 'multiglaz': {'multiglazed': []},
 'multigloss': {'multiglossic': []},
 'multiglycosyltransferas': {'multiglycosyltransferase': []},
 'multign': {'multigner': []},
 'multigo': {'multigoal': []},
 'multigovern': {'multigovernment': []},
 'multigovernment': {'multigovernmental': []},
 'multigrad': {'multigrade': ['multigraded', 'multigrades'],
               'multigrading': []},
 'multigrade': ['multigraded', 'multigrades'],
 'multigradi': {'multigradient': []},
 'multigrain': {'multigrained': [], 'multigrains': []},
 'multigram': {'multigrams': []},
 'multigranular': {'multigranularity': []},
 'multigraph': {'multigraphed': [],
                'multigraphic': ['multigraphics'],
                'multigraphing': [],
                'multigraphs': []},
 'multigraphi': {'multigraphie': []},
 'multigraphic': ['multigraphics'],
 'multigravid': {'multigravidity': [], 'multigravidous': []},
 'multigravida': {'multigravidae': [], 'multigravidas': []},
 'multigrid': {'multigridding': [], 'multigrids': []},
 'multigroov': {'multigroove': ['multigrooved']},
 'multigroove': ['multigrooved'],
 'multiground': {'multigrounded': []},
 'multigroup': {'multigroups': []},
 'multigu': {'multiguous': []},
 'multiguttatu': {'multiguttatus': []},
 'multiguttul': {'multiguttulate': []},
 'multigym': {'multigyms': []},
 'multih': {'multihance': [], 'multihousing': []},
 'multihadron': {'multihadronic': []},
 'multihal': {'multihalle': []},
 'multihalogen': {'multihalogenated': []},
 'multihand': {'multihanded': []},
 'multihandicap': {'multihandicapped': [],
                   'multihandicapping': [],
                   'multihandicaps': []},
 'multihandl': {'multihandled': []},
 'multihar': {'multiharness': []},
 'multiharmon': {'multiharmonic': []},
 'multihaustr': {'multihaustral': []},
 'multihead': {'multiheaded': []},
 'multihel': {'multihelical': []},
 'multihem': {'multiheme': []},
 'multiherb': {'multiherbal': []},
 'multiheritag': {'multiheritage': []},
 'multihierarch': {'multihierarchical': []},
 'multihing': {'multihinged': []},
 'multihistor': {'multihistorical': []},
 'multihol': {'multihole': ['multiholed']},
 'multihole': ['multiholed'],
 'multihom': {'multihome': ['multihomed'], 'multihoming': []},
 'multihome': ['multihomed'],
 'multihood': {'multihooded': []},
 'multihook': {'multihooked': []},
 'multihop': {'multihopping': [], 'multihops': []},
 'multihormon': {'multihormonal': [], 'multihormone': []},
 'multihorn': {'multihorned': []},
 'multihorsepow': {'multihorsepower': []},
 'multihospit': {'multihospital': []},
 'multihost': {'multihosting': []},
 'multihous': {'multihouse': []},
 'multihu': {'multihued': []},
 'multihul': {'multihull': ['multihulls', 'multihulled']},
 'multihull': ['multihulls', 'multihulled'],
 'multihump': {'multihumped': []},
 'multihundr': {'multihundred': []},
 'multihyph': {'multihyphal': []},
 'multihyphen': {'multihyphenated': []},
 'multihypothesi': {'multihypothesis': []},
 'multiideolog': {'multiideological': []},
 'multiimag': {'multiimage': ['multiimages']},
 'multiimage': ['multiimages'],
 'multiimpuls': {'multiimpulsive': []},
 'multiincom': {'multiincome': []},
 'multiind': {'multiindicator': []},
 'multiindic': {'multiindices': []},
 'multiindividu': {'multiindividual': []},
 'multiindustri': {'multiindustrial': [], 'multiindustry': []},
 'multiinfarct': {'multiinfarcts': []},
 'multiinform': {'multiinformant': []},
 'multiingredi': {'multiingredient': []},
 'multiinject': {'multiinjection': []},
 'multiinnerv': {'multiinnervation': []},
 'multiinst': {'multiinstance': []},
 'multiinstitut': {'multiinstitution': ['multiinstitutional']},
 'multiinstitution': ['multiinstitutional'],
 'multiinstru': {'multiinstrument': []},
 'multiinstrument': {'multiinstrumental': []},
 'multiinstrumentalist': {'multiinstrumentalists': []},
 'multiinterpret': {'multiinterpretable': []},
 'multiion': {'multiionic': []},
 'multiisotop': {'multiisotope': []},
 'multiissu': {'multiissue': []},
 'multiiud': {'multiiude': []},
 'multijet': {'multijets': []},
 'multijloru': {'multijlorus': []},
 'multijoint': {'multijointed': []},
 'multijudg': {'multijudge': []},
 'multijug': {'multijugate': []},
 'multijunct': {'multijunction': ['multijunctions']},
 'multijunction': ['multijunctions'],
 'multijurisdict': {'multijurisdiction': ['multijurisdictional']},
 'multijurisdiction': ['multijurisdictional'],
 'multikey': {'multikeyed': []},
 'multikilomet': {'multikilometer': []},
 'multikinas': {'multikinase': []},
 'multikulturalismu': {'multikulturalismus': []},
 'multikulturalismusdebatt': {'multikulturalismusdebatte': []},
 'multikulturel': {'multikulturell': ['multikulturelle', 'multikultureller']},
 'multikulturell': ['multikulturelle', 'multikultureller'],
 'multil': {'multilate': ['multilated', 'multilates'],
            'multilating': [],
            'multilation': ['multilations'],
            'multile': [],
            'multiling': []},
 'multilabel': {'multilabeled': [], 'multilabeling': []},
 'multilaboratori': {'multilaboratory': []},
 'multilacet': {'multilaceted': []},
 'multilak': {'multilake': []},
 'multilamel': {'multilamellate': ['multilamellated']},
 'multilamellate': ['multilamellated'],
 'multilamin': {'multilaminate': ['multilaminated'], 'multilamination': []},
 'multilaminate': ['multilaminated'],
 'multilan': {'multilane': ['multilaned', 'multilanes']},
 'multilane': ['multilaned', 'multilanes'],
 'multilanguag': {'multilanguage': ['multilanguaged', 'multilanguages']},
 'multilanguage': ['multilanguaged', 'multilanguages'],
 'multilarer': {'multilareral': []},
 'multilas': {'multilaser': []},
 'multilat': {'multilater': []},
 'multilate': ['multilated', 'multilates'],
 'multilater': {'multilateral': ['multilaterals',
                                 'multilaterally',
                                 'multilaterality',
                                 'multilateralism',
                                 'multilateralize',
                                 'multilateralized',
                                 'multilateralizes',
                                 'multilateralisms',
                                 'multilateralizing',
                                 'multilateralization'],
                'multilateration': [],
                'multilaterism': [],
                'multilaterization': []},
 'multilateral': {'multilaterale': ['multilaterales', 'multilateraler']},
 'multilaterale': ['multilaterales', 'multilateraler'],
 'multilateralis': {'multilateralisation': [],
                    'multilateralise': ['multilateralised'],
                    'multilateralising': []},
 'multilateralise': ['multilateralised'],
 'multilateralismu': {'multilateralismus': []},
 'multilateralist': {'multilateralists': []},
 'multilateri': {'multilaterial': ['multilaterialism']},
 'multilaterial': ['multilaterialism'],
 'multilaterl': {'multilaterlism': []},
 'multilation': ['multilations'],
 'multilav': {'multilavered': []},
 'multilawy': {'multilawyer': []},
 'multilay': {'multilayed': [],
              'multilayer': ['multilayers', 'multilayered', 'multilayering']},
 'multilaycr': {'multilaycred': []},
 'multilayer': ['multilayers', 'multilayered', 'multilayering'],
 'multilayered': {'multilayeredness': []},
 'multilead': {'multileaded': [], 'multileader': ['multileaders']},
 'multileader': ['multileaders'],
 'multilearn': {'multilearning': []},
 'multileav': {'multileaved': [], 'multileaving': []},
 'multilect': {'multilectal': [], 'multilectic': []},
 'multileg': {'multilegged': []},
 'multilen': {'multilens': []},
 'multilend': {'multilender': []},
 'multilens': {'multilensed': []},
 'multiles': {'multilesion': []},
 'multilesion': {'multilesional': []},
 'multilett': {'multiletter': []},
 'multilev': {'multilever': []},
 'multilevel': {'multileveled': [],
                'multilevelled': [],
                'multilevelness': [],
                'multilevels': []},
 'multileveled': {'multileveledness': []},
 'multili': {'multilied': []},
 'multilibrari': {'multilibrary': []},
 'multilif': {'multilife': []},
 'multiliga': {'multiligament': []},
 'multiligament': {'multiligamentous': []},
 'multiligu': {'multiligual': []},
 'multilimb': {'multilimbed': []},
 'multilin': {'multiline': ['multilines',
                            'multilined',
                            'multilineal',
                            'multilinealism',
                            'multilineality']},
 'multiline': ['multilines',
               'multilined',
               'multilineal',
               'multilinealism',
               'multilineality'],
 'multilineag': {'multilineage': []},
 'multilinear': {'multilinearity': []},
 'multilinearli': {'multilinearly': []},
 'multilineatu': {'multilineatus': []},
 'multilingu': {'multilingual': ['multilinguals',
                                 'multilingually',
                                 'multilinguality',
                                 'multilingualism',
                                 'multilingualisms'],
                'multilingue': ['multilingues'],
                'multilinguism': []},
 'multilingual': {'multilinguale': []},
 'multilingualismu': {'multilingualismus': []},
 'multilingue': ['multilingues'],
 'multilinguism': {'multilinguisme': []},
 'multilinguist': {'multilinguistic': [], 'multilinguists': []},
 'multilink': {'multilinked': [],
               'multilinker': [],
               'multilinking': [],
               'multilinks': []},
 'multilinkag': {'multilinkage': []},
 'multilist': {'multilister': [], 'multilisting': [], 'multilists': []},
 'multilit': {'multiliter': []},
 'multiliter': {'multiliteral': [], 'multiliterate': []},
 'multiliteraci': {'multiliteracies': [], 'multiliteracy': []},
 'multilith': {'multilithed': [],
               'multilithic': [],
               'multilithing': [],
               'multiliths': []},
 'multilitholog': {'multilithologic': []},
 'multiload': {'multiloading': []},
 'multilob': {'multilobal': [],
              'multilobate': ['multilobated'],
              'multilobe': ['multilobed', 'multilobes']},
 'multilobate': ['multilobated'],
 'multilobatu': {'multilobatus': []},
 'multilobe': ['multilobed', 'multilobes'],
 'multilobul': {'multilobulate': ['multilobulated'], 'multilobulation': []},
 'multilobulate': ['multilobulated'],
 'multiloc': {'multilocal': ['multilocally', 'multilocality'],
              'multilocated': [],
              'multilocation': ['multilocations', 'multilocational']},
 'multilocal': {'multilocale': []},
 'multilocation': {'multilocationality': []},
 'multilock': {'multilocked': []},
 'multilocu': {'multilocus': []},
 'multilocul': {'multiloculate': ['multiloculated'],
                'multiloculation': ['multiloculations']},
 'multilocular': {'multilocularity': []},
 'multiloculari': {'multilocularis': []},
 'multiloculate': ['multiloculated'],
 'multiloculation': ['multiloculations'],
 'multilog': {'multilogic': ['multilogical']},
 'multilogic': ['multilogical'],
 'multilogu': {'multilogue': ['multilogues'], 'multiloguing': []},
 'multilogue': ['multilogues'],
 'multilongitudin': {'multilongitudinal': []},
 'multilook': {'multilooking': []},
 'multiloop': {'multilooped': [], 'multiloops': []},
 'multiloqu': {'multiloquence': [], 'multiloquent': [], 'multiloquous': []},
 'multiloqui': {'multiloquious': []},
 'multilouv': {'multilouvered': []},
 'multilpl': {'multilple': []},
 'multilud': {'multilude': []},
 'multilumin': {'multiluminal': []},
 'multilur': {'multilure': []},
 'multim': {'multimate': [], 'multime': ['multimer', 'multimed', 'multimers']},
 'multimachin': {'multimachine': []},
 'multimaculatu': {'multimaculatus': []},
 'multimagazin': {'multimagazine': []},
 'multimal': {'multimale': []},
 'multimamm': {'multimammate': []},
 'multiman': {'multimanned': []},
 'multimanag': {'multimanagement': [], 'multimanager': []},
 'multimand': {'multimandate': []},
 'multimani': {'multimany': []},
 'multimap': {'multimaps': []},
 'multimark': {'multimarker': []},
 'multimarket': {'multimarkets': []},
 'multimarri': {'multimarried': []},
 'multimarriag': {'multimarriage': ['multimarriages']},
 'multimarriage': ['multimarriages'],
 'multimast': {'multimasted': [], 'multimaster': []},
 'multimat': {'multimatic': []},
 'multimateri': {'multimaterial': ['multimaterials']},
 'multimaterial': ['multimaterials'],
 'multimd': {'multimde': []},
 'multime': ['multimer', 'multimed', 'multimers'],
 'multimean': {'multimeaning': ['multimeanings']},
 'multimeaning': {'multimeaninged': [], 'multimeaningful': []},
 'multimeasur': {'multimeasure': ['multimeasures', 'multimeasurement']},
 'multimeasure': ['multimeasures', 'multimeasurement'],
 'multimechan': {'multimechanism': []},
 'multimechanist': {'multimechanistic': []},
 'multimedi': {'multimedial': ['multimedially', 'multimediality'],
               'multimediated': []},
 'multimedia': {'multimedia': []},
 'multimediabas': {'multimediabased': []},
 'multimediacap': {'multimediacapable': []},
 'multimediacard': {'multimediacards': []},
 'multimediaenhanc': {'multimediaenhanced': []},
 'multimedial': {'multimediale': ['multimediales', 'multimedialer']},
 'multimediale': ['multimediales', 'multimedialer'],
 'multimediarel': {'multimediarelated': []},
 'multimegabit': {'multimegabits': []},
 'multimegabyt': {'multimegabyte': ['multimegabytes']},
 'multimegabyte': ['multimegabytes'],
 'multimemb': {'multimember': ['multimembered']},
 'multimember': ['multimembered'],
 'multimembran': {'multimembrane': [], 'multimembranous': []},
 'multimemori': {'multimemory': []},
 'multimension': {'multimensional': []},
 'multiment': {'multimental': []},
 'multimer': {'multimeres': [],
              'multimeric': [],
              'multimerization': [],
              'multimerize': ['multimerized', 'multimerizes'],
              'multimerizing': []},
 'multimeris': {'multimerisation': []},
 'multimerize': ['multimerized', 'multimerizes'],
 'multimessag': {'multimessage': []},
 'multimesseng': {'multimessenger': []},
 'multimet': {'multimetal': [], 'multimeter': ['multimeters']},
 'multimetal': {'multimetallic': []},
 'multimeter': ['multimeters'],
 'multimethacryl': {'multimethacrylate': []},
 'multimethod': {'multimethods': []},
 'multimethodolog': {'multimethodological': [], 'multimethodology': []},
 'multimetr': {'multimetric': []},
 'multimicrobi': {'multimicrobial': []},
 'multimicrocomput': {'multimicrocomputer': []},
 'multimicroelectrod': {'multimicroelectrode': []},
 'multimicrophon': {'multimicrophone': []},
 'multimicroprocessor': {'multimicroprocessors': []},
 'multimik': {'multimiking': []},
 'multimil': {'multimile': []},
 'multimillenari': {'multimillenary': []},
 'multimilleni': {'multimillenial': []},
 'multimillenni': {'multimillennial': []},
 'multimillicuri': {'multimillicurie': []},
 'multimillion': {'multimillioned': [], 'multimillions': []},
 'multimillionair': {'multimillionaire': ['multimillionaires']},
 'multimillionaire': ['multimillionaires'],
 'multimillionar': {'multimillionare': []},
 'multimillionari': {'multimillionaries': []},
 'multimillionnair': {'multimillionnaire': ['multimillionnaires']},
 'multimillionnaire': ['multimillionnaires'],
 'multimind': {'multiminded': []},
 'multiminer': {'multimineral': ['multiminerals']},
 'multimineral': {'multimineralic': []},
 'multiministeri': {'multiministerial': []},
 'multiministri': {'multiministry': []},
 'multimirror': {'multimirrored': []},
 'multimiss': {'multimission': []},
 'multimo': {'multimoment': []},
 'multimod': {'multimodal': ['multimodally',
                             'multimodality',
                             'multimodalism',
                             'multimodalities'],
              'multimode': ['multimodes', 'multimoded'],
              'multimoding': []},
 'multimoda': {'multimodas': []},
 'multimodal': {'multimodale': ['multimodales']},
 'multimodale': ['multimodales'],
 'multimodaliri': {'multimodaliry': []},
 'multimode': ['multimodes', 'multimoded'],
 'multimodel': {'multimodeling': [], 'multimodels': []},
 'multimodi': {'multimodis': []},
 'multimodul': {'multimodule': ['multimodules']},
 'multimodule': ['multimodules'],
 'multimodulu': {'multimodulus': []},
 'multimolecul': {'multimolecule': ['multimolecules']},
 'multimolecule': ['multimolecules'],
 'multimond': {'multimondes': []},
 'multimonstr': {'multimonstrous': []},
 'multimorbid': {'multimorbidity': []},
 'multimorph': {'multimorphic': []},
 'multimorphem': {'multimorpheme': [], 'multimorphemic': []},
 'multimot': {'multimotive': []},
 'multimotiv': {'multimotivated': [], 'multimotivational': []},
 'multimotor': {'multimotored': [], 'multimotors': []},
 'multimov': {'multimove': ['multimovement']},
 'multimove': ['multimovement'],
 'multimunicip': {'multimunicipal': []},
 'multimurder': {'multimurderer': []},
 'multimus': {'multimusical': []},
 'multimuscl': {'multimuscle': []},
 'multimut': {'multimutated': []},
 'multin': {'multination': ['multinations',
                            'multinational',
                            'multinationals',
                            'multinationally']},
 'multinacion': {'multinacional': []},
 'multinacionai': {'multinacionais': []},
 'multinacional': {'multinacionales': []},
 'multinam': {'multiname': ['multinamed']},
 'multiname': ['multinamed'],
 'multinari': {'multinary': []},
 'multinarr': {'multinarrative': []},
 'multinatin': {'multinatinal': []},
 'multination': {'multinationalism': [],
                 'multinationalities': [],
                 'multinationality': [],
                 'multinationalization': [],
                 'multinationalize': ['multinationalized'],
                 'multinationalizing': []},
 'multinational': {'multinationale': ['multinationales', 'multinationaler']},
 'multinationale': ['multinationales', 'multinationaler'],
 'multinationalis': {'multinationalisation': [], 'multinationalised': []},
 'multinationalist': {'multinationalists': []},
 'multinationalize': ['multinationalized'],
 'multinatur': {'multinatured': []},
 'multinazional': {'multinazionale': []},
 'multine': {'multineed': []},
 'multineedl': {'multineedle': []},
 'multinerv': {'multinerve': []},
 'multinervi': {'multinervis': []},
 'multinest': {'multinested': []},
 'multinet': {'multinets': [], 'multinetting': []},
 'multinetwork': {'multinetworked': []},
 'multineur': {'multineural': []},
 'multineuron': {'multineuronal': []},
 'multinewspap': {'multinewspaper': []},
 'multingu': {'multingual': ['multingualism']},
 'multingual': ['multingualism'],
 'multinich': {'multiniche': []},
 'multinippl': {'multinippled': []},
 'multinl': {'multinle': []},
 'multinod': {'multinodal': [], 'multinode': []},
 'multinodular': {'multinodularity': []},
 'multinomi': {'multinomial': ['multinomially']},
 'multinomial': ['multinomially'],
 'multinomin': {'multinominal': []},
 'multinorm': {'multinormal': ['multinormally', 'multinormality']},
 'multinormal': ['multinormally', 'multinormality'],
 'multinot': {'multinote': ['multinoted']},
 'multinotch': {'multinotched': []},
 'multinote': ['multinoted'],
 'multinozzl': {'multinozzle': []},
 'multinucl': {'multinucleate': ['multinucleated', 'multinucleates'],
               'multinucleation': []},
 'multinuclear': {'multinuclearity': []},
 'multinucleate': ['multinucleated', 'multinucleates'],
 'multinucleol': {'multinucleolate': []},
 'multinucleu': {'multinucleus': []},
 'multinumb': {'multinumber': []},
 'multinutri': {'multinutrient': ['multinutrients']},
 'multinutrient': ['multinutrients'],
 'multinutrit': {'multinutritional': []},
 'multioar': {'multioared': []},
 'multiobject': {'multiobjective': ['multiobjectives'], 'multiobjects': []},
 'multiobjective': ['multiobjectives'],
 'multiobserv': {'multiobserver': []},
 'multioccas': {'multioccasion': []},
 'multioccup': {'multioccupancy': [],
                'multioccupant': [],
                'multioccupation': ['multioccupational']},
 'multioccupation': ['multioccupational'],
 'multioccupi': {'multioccupied': []},
 'multiocellatu': {'multiocellatus': []},
 'multioctav': {'multioctave': []},
 'multioffic': {'multioffice': []},
 'multiol': {'multiole': []},
 'multioli': {'multiolied': []},
 'multion': {'multionational': []},
 'multiopen': {'multiopening': []},
 'multioper': {'multioperant': [],
               'multioperated': [],
               'multioperating': [],
               'multioperation': ['multioperational'],
               'multioperator': []},
 'multioperation': ['multioperational'],
 'multiopt': {'multioption': ['multioptional']},
 'multioption': ['multioptional'],
 'multiorbit': {'multiorbital': []},
 'multiord': {'multiorder': ['multiordered']},
 'multiorder': ['multiordered'],
 'multiordin': {'multiordinal': ['multiordinality']},
 'multiordinal': ['multiordinality'],
 'multiorgan': {'multiorganic': [],
                'multiorganism': [],
                'multiorganization': ['multiorganizations']},
 'multiorganis': {'multiorganisational': []},
 'multiorganiz': {'multiorganizational': []},
 'multiorganization': ['multiorganizations'],
 'multiorgasm': {'multiorgasmic': [], 'multiorgasms': []},
 'multiori': {'multioriented': []},
 'multiorient': {'multiorientation': []},
 'multiorif': {'multiorificed': []},
 'multiorific': {'multiorifice': []},
 'multioscil': {'multioscillating': [], 'multioscillator': []},
 'multioscillatori': {'multioscillatory': []},
 'multiovul': {'multiovulate': []},
 'multiovulata': {'multiovulatae': []},
 'multiown': {'multiowner': []},
 'multip': {'multipally': [],
            'multipe': ['multipes', 'multiped', 'multipeer', 'multipeds'],
            'multipication': [],
            'multipicative': [],
            'multipicity': [],
            'multips': []},
 "multip'": {"multip'e": []},
 'multipack': {'multipacks': []},
 'multipackag': {'multipackage': []},
 'multipact': {'multipacting': []},
 'multipactor': {'multipactoring': []},
 'multipag': {'multipage': ['multipaged']},
 'multipage': ['multipaged'],
 'multipair': {'multipaired': []},
 'multipan': {'multipane': ['multipaned']},
 'multipane': ['multipaned'],
 'multipanel': {'multipaneled': [], 'multipanelled': []},
 'multipap': {'multipaper': []},
 'multipapil': {'multipapillate': []},
 'multipapillari': {'multipapillary': []},
 'multipar': {'multipare': ['multipares', 'multiparent'],
              'multiparity': [],
              'multiparous': []},
 'multipara': {'multiparae': [], 'multiparas': []},
 'multiparadigmat': {'multiparadigmatic': []},
 'multiparamet': {'multiparameter': ['multiparameters']},
 'multiparameter': ['multiparameters'],
 'multiparametr': {'multiparametric': ['multiparametrical']},
 'multiparametric': ['multiparametrical'],
 'multiparasit': {'multiparasitism': [], 'multiparasitized': []},
 'multipare': ['multipares', 'multiparent'],
 'multiparent': {'multiparental': []},
 'multipars': {'multiparse': []},
 'multipart': {'multiparted': [], 'multipartism': [], 'multiparts': []},
 'multiparti': {'multipartial': ['multipartiality'],
                'multipartied': [],
                'multiparties': [],
                'multiparty': []},
 'multipartial': ['multipartiality'],
 'multiparticip': {'multiparticipant': []},
 'multiparticl': {'multiparticle': ['multiparticles']},
 'multiparticle': ['multiparticles'],
 'multiparticul': {'multiparticulate': ['multiparticulates']},
 'multiparticulate': ['multiparticulates'],
 'multipartism': {'multipartisme': []},
 'multipartit': {'multipartite': ['multipartites'],
                 'multipartition': ['multipartitioned']},
 'multipartite': ['multipartites'],
 'multipartition': ['multipartitioned'],
 'multipartn': {'multipartner': ['multipartnered']},
 'multipartner': ['multipartnered'],
 'multiparty': {'multipartyism': []},
 'multipartyist': {'multipartyists': []},
 'multiparu': {'multiparus': []},
 'multipass': {'multipassed': [], 'multipasses': [], 'multipassing': []},
 'multipassag': {'multipassage': []},
 'multipasseng': {'multipassenger': []},
 'multipatch': {'multipatched': []},
 'multipath': {'multipathed': [], 'multipathing': [], 'multipaths': []},
 'multipati': {'multipatient': []},
 'multipattern': {'multipatterned': []},
 'multipay': {'multipayer': [], 'multipayment': []},
 'multipb': {'multipbed': []},
 'multipe': ['multipes', 'multiped', 'multipeer', 'multipeds'],
 'multipeak': {'multipeaked': [], 'multipeaks': []},
 'multiped': {'multipedal': [], 'multipede': ['multipedes']},
 'multipede': ['multipedes'],
 'multipel': {'multipele': []},
 'multipenn': {'multipennate': []},
 'multipeptid': {'multipeptide': []},
 'multiperceptu': {'multiperceptual': []},
 'multiperfor': {'multiperforate': ['multiperforated']},
 'multiperforate': ['multiperforated'],
 'multiperiod': {'multiperiodic': ['multiperiodical', 'multiperiodicity'],
                 'multiperiods': []},
 'multiperiodic': ['multiperiodical', 'multiperiodicity'],
 'multiperipher': {'multiperipheral': []},
 'multiperson': {'multipersonal': ['multipersonality'], 'multipersoned': []},
 'multipersonal': ['multipersonality'],
 'multiperspect': {'multiperspective': ['multiperspectives'],
                   'multiperspectivity': []},
 'multiperspectiv': {'multiperspectival': ['multiperspectivalism'],
                     'multiperspectived': [],
                     'multiperspectivism': []},
 'multiperspectival': ['multiperspectivalism'],
 'multiperspective': ['multiperspectives'],
 'multipet': {'multipetal': ['multipetaled']},
 'multipetal': {'multipetalled': []},
 'multipett': {'multipette': []},
 'multiph': {'multiphed': []},
 'multiphas': {'multiphasal': [],
               'multiphase': ['multiphased', 'multiphases'],
               'multiphasic': ['multiphasics']},
 'multiphase': ['multiphased', 'multiphases'],
 'multiphasic': ['multiphasics'],
 'multiphc': {'multiphcation': [], 'multiphcity': []},
 'multiphob': {'multiphobic': []},
 'multiphon': {'multiphone': [], 'multiphonic': ['multiphonics']},
 'multiphonem': {'multiphonemic': []},
 'multiphonic': ['multiphonics'],
 'multiphonon': {'multiphonons': []},
 'multiphosphoryl': {'multiphosphorylated': []},
 'multiphoton': {'multiphotonic': [], 'multiphotons': []},
 'multiphras': {'multiphrase': []},
 'multiphren': {'multiphrenic': []},
 'multiphylet': {'multiphyletic': []},
 'multiphys': {'multiphysical': [], 'multiphysics': []},
 'multipi': {'multipie': ['multipier', 'multipied', 'multipiers'],
             'multipy': ['multipying']},
 'multipictur': {'multipicture': []},
 'multipie': ['multipier', 'multipied', 'multipiers'],
 'multipiec': {'multipiece': ['multipieced']},
 'multipiece': ['multipieced'],
 'multipierc': {'multipierced': []},
 'multipig': {'multipigment': []},
 'multipii': {'multipiied': []},
 'multipil': {'multipile': [], 'multipilicity': []},
 'multipillar': {'multipillared': []},
 'multipilot': {'multipiloted': []},
 'multipin': {'multipinned': []},
 'multipinhol': {'multipinhole': []},
 'multipinn': {'multipinnate': []},
 'multipip': {'multipipe': []},
 'multipipelin': {'multipipeline': []},
 'multipipett': {'multipipette': []},
 'multipitch': {'multipitched': []},
 'multipl': {'multiplant': ['multiplants'],
             'multiplate': ['multiplated', 'multiplates'],
             'multiple': ['multipled',
                          'multipler',
                          'multiplers',
                          'multiplely',
                          'multiplering',
                          'multipleness',
                          'multiplement',
                          'multipleated'],
             'multiplic': ['multiplicity',
                           'multiplicate',
                           'multiplicator',
                           'multiplicates',
                           'multiplicated',
                           'multiplicators',
                           'multiplicative',
                           'multiplicating',
                           'multiplication',
                           'multiplicatives',
                           'multiplicativity',
                           'multiplicational',
                           'multiplicatively'],
             'multipling': [],
             'multiplism': [],
             'multiplity': [],
             'multipls': []},
 'multipla': {'multiplas': []},
 'multiplac': {'multiplace': ['multiplaced']},
 'multiplace': ['multiplaced'],
 'multiplan': {'multiplane': ['multiplaned', 'multiplanes', 'multiplaner']},
 'multiplane': ['multiplaned', 'multiplanes', 'multiplaner'],
 'multiplanetari': {'multiplanetary': []},
 'multiplant': ['multiplants'],
 'multiplast': {'multiplastics': []},
 'multiplate': ['multiplated', 'multiplates'],
 'multiplatform': {'multiplatformed': [], 'multiplatforms': []},
 'multiplatt': {'multiplatter': []},
 'multiplay': {'multiplayer': ['multiplayers'], 'multiplaying': []},
 'multiplayer': ['multiplayers'],
 'multiplc': {'multiplcation': [], 'multiplcity': []},
 'multiplct': {'multiplcts': []},
 'multiple': ['multipled',
              'multipler',
              'multiplers',
              'multiplely',
              'multiplering',
              'multipleness',
              'multiplement',
              'multipleated'],
 'multipleact': {'multipleactivity': []},
 'multipleag': {'multipleagency': [], 'multipleagent': []},
 'multiplealtern': {'multiplealternative': []},
 'multipleangl': {'multipleangle': []},
 'multipleansw': {'multipleanswer': []},
 'multipleantibiot': {'multipleantibiotic': []},
 'multipleaptitud': {'multipleaptitude': []},
 'multipleattribut': {'multipleattribute': []},
 'multipleauthor': {'multipleauthored': []},
 'multipleb': {'multiplebed': []},
 'multiplebaselin': {'multiplebaseline': []},
 'multipleblad': {'multipleblade': []},
 'multiplebranch': {'multiplebranched': []},
 'multiplebyt': {'multiplebyte': []},
 'multiplecandid': {'multiplecandidate': []},
 'multiplecas': {'multiplecase': []},
 'multiplecasualti': {'multiplecasualty': []},
 'multiplecategori': {'multiplecategory': []},
 'multiplecaus': {'multiplecause': []},
 'multiplecav': {'multiplecavity': []},
 'multiplecel': {'multiplecell': []},
 'multiplechamb': {'multiplechamber': []},
 'multiplecharact': {'multiplecharacter': []},
 'multiplecharg': {'multiplecharge': []},
 'multiplechoic': {'multiplechoice': []},
 'multipleclassif': {'multipleclassification': []},
 'multiplecli': {'multipleclient': []},
 'multiplecomparison': {'multiplecomparisons': []},
 'multiplecompart': {'multiplecompartment': []},
 'multiplecompon': {'multiplecomponent': []},
 'multipleconstitu': {'multipleconstituency': []},
 'multiplecopi': {'multiplecopy': []},
 'multiplecorrel': {'multiplecorrelation': []},
 'multiplecountri': {'multiplecountry': []},
 'multiplecours': {'multiplecourse': []},
 'multiplecrop': {'multiplecropping': []},
 'multiplecu': {'multiplecue': []},
 'multiplecurr': {'multiplecurrency': []},
 'multiplecycl': {'multiplecycle': []},
 'multiplecylind': {'multiplecylinder': []},
 'multipledecr': {'multipledecrement': []},
 'multipledegre': {'multipledegree': []},
 'multipledimension': {'multipledimensional': []},
 'multiplediscrimin': {'multiplediscriminant': []},
 'multipledocu': {'multipledocument': []},
 'multipledos': {'multipledose': []},
 'multipledwel': {'multipledwelling': []},
 'multipleearn': {'multipleearner': []},
 'multipleel': {'multipleelement': []},
 'multipleelectrod': {'multipleelectrode': []},
 'multipleemitt': {'multipleemitter': []},
 'multipleemploy': {'multipleemployer': []},
 'multipleentri': {'multipleentry': []},
 'multipleequ': {'multipleequation': []},
 'multipleev': {'multipleevent': []},
 'multiplefamili': {'multiplefamily': []},
 'multiplefil': {'multiplefile': []},
 'multiplefram': {'multipleframe': []},
 'multiplefrequ': {'multiplefrequency': []},
 'multiplefunct': {'multiplefunction': []},
 'multipleg': {'multiplegated': []},
 'multiplegen': {'multiplegene': []},
 'multiplegener': {'multiplegeneration': []},
 'multiplego': {'multiplegoal': []},
 'multiplehandicap': {'multiplehandicapped': []},
 'multiplehead': {'multipleheaded': []},
 'multiplehol': {'multiplehole': []},
 'multipleimag': {'multipleimage': []},
 'multipleind': {'multipleindicator': []},
 'multipleinstruct': {'multipleinstruction': []},
 'multipleintellig': {'multipleintelligences': []},
 'multipleissu': {'multipleissue': []},
 'multiplelan': {'multiplelane': []},
 'multiplelanguag': {'multiplelanguage': []},
 'multiplelay': {'multiplelayer': ['multiplelayered']},
 'multiplelayer': ['multiplelayered'],
 'multiplelevel': {'multiplelevels': []},
 'multiplelin': {'multipleline': []},
 'multiplelist': {'multiplelisting': []},
 'multipleloc': {'multiplelocation': []},
 'multiplemachin': {'multiplemachine': []},
 'multiplemast': {'multiplemaster': []},
 'multiplemean': {'multiplemeaning': []},
 'multiplememb': {'multiplemember': []},
 'multiplemod': {'multiplemode': []},
 'multiplemurd': {'multiplemurder': []},
 'multiplenozzl': {'multiplenozzle': []},
 'multipleobject': {'multipleobjective': []},
 'multipleoccup': {'multipleoccupancy': []},
 'multipleopt': {'multipleoption': []},
 'multipleord': {'multipleorder': []},
 'multipleoutcom': {'multipleoutcome': []},
 'multiplepag': {'multiplepage': []},
 'multipleparamet': {'multipleparameter': []},
 'multipleparti': {'multiplepartial': [], 'multipleparty': []},
 'multipleparticl': {'multipleparticle': []},
 'multiplepartn': {'multiplepartner': []},
 'multipleperson': {'multiplepersonality': []},
 'multipleperspect': {'multipleperspective': []},
 'multiplephas': {'multiplephase': []},
 'multiplepiec': {'multiplepiece': []},
 'multiplepl': {'multipleplant': [], 'multipleplate': []},
 'multiplepoind': {'multiplepoinding': ['multiplepoindings']},
 'multiplepoinding': ['multiplepoindings'],
 'multipleposit': {'multipleposition': []},
 'multipleprecis': {'multipleprecision': []},
 'multiplepric': {'multipleprice': []},
 'multipleprob': {'multipleprobe': []},
 'multiplepuls': {'multiplepulse': []},
 'multiplepunctur': {'multiplepuncture': []},
 'multiplepurpos': {'multiplepurpose': []},
 'multipler': {'multiplerate': []},
 'multiplerang': {'multiplerange': []},
 'multiplereflect': {'multiplereflection': []},
 'multipleregress': {'multipleregression': []},
 'multipleresist': {'multipleresistant': []},
 'multipleresourc': {'multipleresource': []},
 'multiplerespons': {'multipleresponse': []},
 'multiplerol': {'multiplerole': []},
 'multiplesampl': {'multiplesample': []},
 'multiplescal': {'multiplescale': []},
 'multiplescatt': {'multiplescattering': []},
 'multipleschedul': {'multipleschedule': []},
 'multiplesclerosi': {'multiplesclerosis': []},
 'multiplesect': {'multiplesection': []},
 'multipleseg': {'multiplesegment': []},
 'multipleselect': {'multipleselection': []},
 'multiplesequ': {'multiplesequence': []},
 'multipleseri': {'multipleseries': []},
 'multipleserv': {'multipleserver': []},
 'multipleservic': {'multipleservice': []},
 'multiplesess': {'multiplesession': []},
 'multiplesit': {'multiplesite': []},
 'multiplesourc': {'multiplesource': ['multiplesources']},
 'multiplesource': ['multiplesources'],
 'multiplespe': {'multiplespeed': []},
 'multiplespeak': {'multiplespeaker': []},
 'multiplespeci': {'multiplespecies': []},
 'multiplespindl': {'multiplespindle': []},
 'multiplest': {'multiplestate': [], 'multiplestation': []},
 'multiplestag': {'multiplestage': []},
 'multiplestem': {'multiplestemmed': []},
 'multiplestori': {'multiplestoried': [], 'multiplestory': []},
 'multiplestrategi': {'multiplestrategy': []},
 'multiplet': {'multipletable': [], 'multiplets': []},
 'multipleten': {'multipletenant': []},
 'multiplethread': {'multiplethreaded': []},
 'multipletim': {'multipletime': ['multipletimes']},
 'multipletime': ['multipletimes'],
 'multipletrac': {'multipletrace': []},
 'multipletreat': {'multipletreatment': []},
 'multipletri': {'multipletrial': []},
 'multiplett': {'multipletts': []},
 'multipletub': {'multipletube': []},
 'multipletyp': {'multipletype': []},
 'multipleunit': {'multipleunits': []},
 'multipleus': {'multipleuse': ['multipleuser']},
 'multipleuse': ['multipleuser'],
 'multiplevalu': {'multiplevalue': ['multiplevalued']},
 'multiplevalue': ['multiplevalued'],
 'multiplevari': {'multiplevariable': []},
 'multiplevehicl': {'multiplevehicle': []},
 'multiplevolum': {'multiplevolume': []},
 'multiplewir': {'multiplewire': []},
 'multipli': {'multipliability': [],
              'multipliable': [],
              'multipliant': [],
              'multiplie': ['multiplies',
                            'multiplier',
                            'multiplied',
                            'multiplient',
                            'multiplieity',
                            'multiplieation'],
              'multiply': ['multiplys',
                           'multiplyed',
                           'multiplying',
                           'multiplyings']},
 'multipliai': {'multipliaient': []},
 'multiplic': {'multiplicability': [],
               'multiplicable': [],
               'multiplicant': [],
               'multiplice': ['multiplices']},
 'multiplica': {'multiplicas': []},
 'multiplicabili': {'multiplicabilis': []},
 'multiplicacion': {'multiplicaciones': []},
 'multiplicada': {'multiplicadas': []},
 'multiplicado': {'multiplicados': []},
 'multiplicador': {'multiplicadores': []},
 'multiplicali': {'multiplicalis': []},
 'multiplican': {'multiplicans': []},
 'multiplicand': {'multiplicand': []},
 'multiplicanda': {'multiplicandae': [], 'multiplicandas': []},
 'multiplicandi': {'multiplicandis': []},
 'multiplicandos': {'multiplicandose': []},
 'multiplicandu': {'multiplicandus': []},
 'multiplicant': {'multiplicante': ['multiplicantes']},
 'multiplicante': ['multiplicantes'],
 'multiplicantibu': {'multiplicantibus': []},
 'multiplicar': {'multiplicare': []},
 'multiplicars': {'multiplicarse': []},
 'multiplicass': {'multiplicasse': []},
 'multiplicata': {'multiplicatae': [], 'multiplicatas': []},
 'multiplicateur': {'multiplicateurs': []},
 'multiplicati': {'multiplicatis': []},
 'multiplication': {'multiplicatione': ['multiplicationes']},
 'multiplicatione': ['multiplicationes'],
 'multiplicationi': {'multiplicationis': []},
 'multiplicationstimul': {'multiplicationstimulating': []},
 'multiplicationt': {'multiplicationtable': []},
 'multiplicato': {'multiplicatos': []},
 'multiplicatori': {'multiplicatory': []},
 'multiplicatu': {'multiplicatus': []},
 'multiplice': ['multiplices'],
 'multiplicemqu': {'multiplicemque': []},
 'multiplicera': {'multipliceras': []},
 'multiplicesqu': {'multiplicesque': []},
 'multiplici': {'multiplicious': [], 'multiplicis': [], 'multiplicy': []},
 'multiplicibu': {'multiplicibus': []},
 'multiplicidad': {'multiplicidade': []},
 'multipliciqu': {'multiplicique': []},
 'multiplicit': {'multiplicitate': [],
                 'multiplicite': ['multipliciter', 'multiplicites'],
                 'multiplicitive': [],
                 'multiplicitous': []},
 'multiplicita': {'multiplicitas': []},
 'multiplicitati': {'multiplicitatis': []},
 'multiplicite': ['multipliciter', 'multiplicites'],
 'multipliciti': {'multiplicitie': [], 'multiplicitious': []},
 'multiplicitli': {'multiplicitly': []},
 'multipliciu': {'multiplicius': []},
 'multiplicti': {'multiplicty': []},
 'multiplie': {'multipliee': ['multipliees']},
 'multipliedbi': {'multipliedby': []},
 'multipliee': ['multipliees'],
 'multiplier': {'multiplierent': []},
 'multiplieracceler': {'multiplieraccelerator': []},
 'multiplierai': {'multiplieraient': []},
 'multiplierquoti': {'multiplierquotient': []},
 'multiplif': {'multiplification': []},
 'multiplifi': {'multiplified': []},
 'multiplik': {'multiplikation': [],
               'multiplikative': [],
               'multiplikator': ['multiplikators']},
 'multiplikator': ['multiplikators'],
 'multiplion': {'multiplions': []},
 'multipliqu': {'multiplique': []},
 'multiplist': {'multiplistic': [], 'multiplists': []},
 'multipliy': {'multipliying': []},
 'multipliziert': {'multiplizierte': []},
 'multiplo': {'multiplos': []},
 'multiploidi': {'multiploidy': []},
 'multiplot': {'multiplots': [], 'multiplotted': []},
 'multiplung': {'multiplunger': []},
 'multiplv': {'multiplving': []},
 'multiply': {'multiplye': ['multiplyer', 'multiplyers']},
 'multiplyaccumul': {'multiplyaccumulate': []},
 'multiplybi': {'multiplyby': []},
 'multiplycharg': {'multiplycharged': []},
 'multiplyconnect': {'multiplyconnected': []},
 'multiplye': ['multiplyer', 'multiplyers'],
 'multiplyhandicap': {'multiplyhandicapped': []},
 'multiplying': {'multiplyinge': []},
 'multiplyingli': {'multiplyingly': []},
 'multiplyingth': {'multiplyingthe': []},
 'multiplyperiod': {'multiplyperiodic': []},
 'multiplyresist': {'multiplyresistant': []},
 'multipocket': {'multipocketed': []},
 'multipod': {'multipods': []},
 'multipoint': {'multipointed': [], 'multipoints': []},
 'multipol': {'multipole': ['multipoled', 'multipoles']},
 'multipolair': {'multipolaire': ['multipolaires']},
 'multipolaire': ['multipolaires'],
 'multipolar': {'multipolare': [],
                'multipolarism': [],
                'multipolarities': [],
                'multipolarity': [],
                'multipolarization': [],
                'multipolarized': [],
                'multipolarizing': [],
                'multipolars': []},
 'multipolaris': {'multipolarisation': []},
 'multipolc': {'multipolcs': []},
 'multipole': ['multipoled', 'multipoles'],
 'multipoli': {'multipoly': []},
 'multipolici': {'multipolicy': []},
 'multipolit': {'multipolitical': []},
 'multipollut': {'multipollutant': []},
 'multipolym': {'multipolymer': ['multipolymers']},
 'multipolymer': ['multipolymers'],
 'multipolypeptid': {'multipolypeptide': []},
 'multipon': {'multiponics': []},
 'multipopul': {'multipopulation': []},
 'multipor': {'multiporate': [],
              'multipore': ['multipored'],
              'multiporous': []},
 'multipore': ['multipored'],
 'multiport': {'multiportal': [],
               'multiported': [],
               'multiporting': [],
               'multiports': []},
 'multiporu': {'multiporus': []},
 'multiposit': {'multiposition': ['multipositioned',
                                  'multipositional',
                                  'multipositioning']},
 'multiposition': {'multipositionality': []},
 'multipot': {'multipotency': [], 'multipotent': [], 'multipots': []},
 'multipotenti': {'multipotential': ['multipotentiality',
                                     'multipotentialities']},
 'multipotential': ['multipotentiality', 'multipotentialities'],
 'multipow': {'multipower': ['multipowered']},
 'multipower': ['multipowered'],
 'multipr': {'multiprism': []},
 'multipractic': {'multipractice': []},
 'multipractition': {'multipractitioner': []},
 'multiprecis': {'multiprecision': []},
 'multipred': {'multipredator': [], 'multipredicate': []},
 'multipres': {'multipresence': [], 'multipresent': []},
 'multipressur': {'multipressure': []},
 'multipric': {'multiprice': []},
 'multiprim': {'multiprime': []},
 'multiprincip': {'multiprincipal': []},
 'multiprior': {'multipriority': []},
 'multipris': {'multiprises': []},
 'multiprob': {'multiprobe': ['multiprobes']},
 'multiprobe': ['multiprobes'],
 'multiproblem': {'multiproblemed': [], 'multiproblems': []},
 'multiproblemat': {'multiproblematic': []},
 'multiproc': {'multiproce': ['multiproces']},
 'multiproce': ['multiproces'],
 'multiprocedur': {'multiprocedural': [], 'multiprocedure': []},
 'multiprocess': {'multiprocessed': [],
                  'multiprocesses': [],
                  'multiprocessing': []},
 'multiprocesseur': {'multiprocesseurs': []},
 'multiprocessor': {'multiprocessor': []},
 'multiproduc': {'multiproducer': []},
 'multiproduct': {'multiproduction': [], 'multiproducts': []},
 'multiprofession': {'multiprofessional': ['multiprofessionalism']},
 'multiprofessional': ['multiprofessionalism'],
 'multiprofil': {'multiprofile': []},
 'multiprogram': {'multiprograming': [],
                  'multiprogrammed': [],
                  'multiprogramming': [],
                  'multiprograms': []},
 'multiprogramm': {'multiprogrammability': [],
                   'multiprogrammable': [],
                   'multiprogramme': ['multiprogrammer']},
 'multiprogramme': ['multiprogrammer'],
 'multiproject': {'multiprojection': [], 'multiprojects': []},
 'multiprong': {'multipronged': []},
 'multiproperti': {'multiproperty': []},
 'multiproport': {'multiproportional': []},
 'multiproposit': {'multipropositional': []},
 'multiprot': {'multiprotic': []},
 'multiprotocol': {'multiprotocols': []},
 'multiprovid': {'multiprovider': []},
 'multiprovinc': {'multiprovince': []},
 'multiprovinci': {'multiprovincial': []},
 'multipt': {'multipte': []},
 'multipu': {'multipued': []},
 'multipubl': {'multipublic': []},
 'multipublish': {'multipublished': []},
 'multipuc': {'multipucation': []},
 'multipuls': {'multipulse': ['multipulses']},
 'multipulse': ['multipulses'],
 'multipunctatu': {'multipunctatus': []},
 'multipunctur': {'multipuncture': []},
 'multipurpos': {'multipurpose': ['multipurposes',
                                  'multipurposed',
                                  'multipurposeful'],
                 'multipurposing': [],
                 'multipurposive': []},
 'multipurpose': ['multipurposes', 'multipurposed', 'multipurposeful'],
 'multipy': ['multipying'],
 'multipyl': {'multipyling': []},
 'multipyramid': {'multipyramidal': []},
 'multiqu': {'multiqual': ['multiquality'], 'multique': []},
 'multiquadr': {'multiquadrant': [], 'multiquadric': ['multiquadrics']},
 'multiquadrat': {'multiquadratic': []},
 'multiquadric': ['multiquadrics'],
 'multiqual': ['multiquality'],
 'multiquant': {'multiquantal': []},
 'multiqueri': {'multiquery': []},
 'multiquest': {'multiquestion': []},
 'multiqueu': {'multiqueue': []},
 'multir': {'multirate': [],
            'multirating': [],
            'multirational': [],
            'multire': ['multires'],
            'multiring': ['multirings']},
 'multirac': {'multirace': ['multiraced'], 'multiracism': []},
 'multirace': ['multiraced'],
 'multiraci': {'multiracial': ['multiracials',
                               'multiracially',
                               'multiracialism',
                               'multiraciality']},
 'multiracial': {'multiraciale': []},
 'multiracialist': {'multiracialists': []},
 'multirad': {'multiradical': []},
 'multiradi': {'multiradial': [], 'multiradiate': []},
 'multiradiatu': {'multiradiatus': []},
 'multiram': {'multiramous': []},
 'multiramifi': {'multiramified': []},
 'multirang': {'multirange': []},
 'multirat': {'multirater': []},
 'multiray': {'multirayed': []},
 'multire': {'multireed': []},
 'multireact': {'multireactant': [], 'multireaction': [], 'multireactive': []},
 'multiread': {'multireader': []},
 'multireceiv': {'multireceiver': []},
 'multirecept': {'multireceptive': []},
 'multirecipi': {'multirecipient': []},
 'multirefer': {'multireference': []},
 'multireferenti': {'multireferential': ['multireferentiality']},
 'multireferential': ['multireferentiality'],
 'multireflect': {'multireflected': [],
                  'multireflection': ['multireflections']},
 'multireflection': ['multireflections'],
 'multiregim': {'multiregime': []},
 'multiregion': {'multiregional': ['multiregionalism']},
 'multiregional': ['multiregionalism'],
 'multiregionalist': {'multiregionalists': []},
 'multiregist': {'multiregister': []},
 'multiregress': {'multiregression': []},
 'multirel': {'multirelation': ['multirelations', 'multirelational']},
 'multirelation': ['multirelations', 'multirelational'],
 'multireligi': {'multireligious': []},
 'multireligios': {'multireligiosity': []},
 'multirepresent': {'multirepresentation': ['multirepresentational']},
 'multirepresentation': ['multirepresentational'],
 'multiresidenti': {'multiresidential': []},
 'multiresidu': {'multiresidue': ['multiresidues']},
 'multiresidue': ['multiresidues'],
 'multiresist': {'multiresistance': [], 'multiresistant': []},
 'multiresolut': {'multiresolution': ['multiresolutions', 'multiresolutional']},
 'multiresolution': ['multiresolutions', 'multiresolutional'],
 'multireson': {'multiresonance': [],
                'multiresonant': [],
                'multiresonator': []},
 'multiresourc': {'multiresource': ['multiresources']},
 'multiresource': ['multiresources'],
 'multirespond': {'multirespondent': []},
 'multirespons': {'multiresponse': [], 'multiresponsive': []},
 'multirevolut': {'multirevolution': []},
 'multirhythm': {'multirhythmic': [], 'multirhythms': []},
 'multirib': {'multiribbed': []},
 'multirid': {'multiride': []},
 'multiring': {'multiringed': []},
 'multirol': {'multirole': ['multiroled', 'multiroles'],
              'multiroll': ['multiroller']},
 'multirole': ['multiroled', 'multiroles'],
 'multiroll': ['multiroller'],
 'multiroof': {'multiroofed': []},
 'multiroom': {'multiroomed': []},
 'multiroot': {'multirooted': []},
 'multirot': {'multirotation': []},
 'multirout': {'multiroute': [], 'multirouting': []},
 'multirow': {'multirowed': []},
 'multirud': {'multirude': []},
 'multirugosu': {'multirugosus': []},
 'multirul': {'multirule': []},
 'multis': {'multiseated': [],
            'multisibling': [],
            'multisize': ['multisizer', 'multisized']},
 'multisacc': {'multisaccates': []},
 'multisampl': {'multisample': ['multisamples', 'multisampled'],
                'multisampling': []},
 'multisample': ['multisamples', 'multisampled'],
 'multisari': {'multisarious': []},
 'multisatellit': {'multisatellite': []},
 'multisc': {'multiscaled': [], 'multiscaling': []},
 'multiscal': {'multiscale': ['multiscales', 'multiscaler']},
 'multiscale': ['multiscales', 'multiscaler'],
 'multiscan': {'multiscanning': []},
 'multiscatt': {'multiscattering': []},
 'multiscctor': {'multiscctoral': []},
 'multiscen': {'multiscene': ['multiscened']},
 'multiscene': ['multiscened'],
 'multischem': {'multischeme': []},
 'multisci': {'multiscience': [], 'multiscient': []},
 'multiscientif': {'multiscientific': []},
 'multisciu': {'multiscius': []},
 'multiscop': {'multiscope': []},
 'multiscor': {'multiscore': []},
 'multiscreen': {'multiscreened': [], 'multiscreens': []},
 'multiscrib': {'multiscribe': []},
 'multiscutatu': {'multiscutatus': []},
 'multise': {'multiseed': []},
 'multiseason': {'multiseasonal': []},
 'multiseat': {'multiseater': []},
 'multisect': {'multisected': [],
               'multisection': ['multisections',
                                'multisectioned',
                                'multisectional']},
 'multisection': ['multisections', 'multisectioned', 'multisectional'],
 'multisector': {'multisectoral': ['multisectorality'],
                 'multisectored': [],
                 'multisectors': []},
 'multisectoral': ['multisectorality'],
 'multisectori': {'multisectorial': []},
 'multisectoriel': {'multisectorielles': []},
 'multiseculair': {'multiseculaire': []},
 'multisecur': {'multisecurity': []},
 'multiseed': {'multiseeded': []},
 'multiseg': {'multisegment': ['multisegments', 'multisegmented']},
 'multisegment': {'multisegmental': []},
 'multisel': {'multiseller': []},
 'multiselect': {'multiselecting': [], 'multiselection': []},
 'multiselv': {'multiselved': []},
 'multisem': {'multisemic': []},
 'multisemant': {'multisemantic': []},
 'multisemest': {'multisemester': []},
 'multisemiot': {'multisemiotic': []},
 'multisens': {'multisense': [], 'multisensing': []},
 'multisensit': {'multisensitive': []},
 'multisensor': {'multisensoral': [], 'multisensors': []},
 'multisensori': {'multisensorial': ['multisensorially'], 'multisensory': []},
 'multisensorial': ['multisensorially'],
 'multisensorili': {'multisensorily': []},
 'multisensu': {'multisensual': [], 'multisensuous': []},
 'multisent': {'multisentence': []},
 'multisententi': {'multisentential': []},
 'multisept': {'multiseptate': ['multiseptated']},
 'multiseptate': ['multiseptated'],
 'multisequ': {'multisequence': []},
 'multisequenti': {'multisequential': []},
 'multiseri': {'multiserial': [],
               'multiseriate': ['multiseriates'],
               'multiseries': []},
 'multiseriate': ['multiseriates'],
 'multiserv': {'multiserver': ['multiservers']},
 'multiserver': ['multiservers'],
 'multiservic': {'multiservice': ['multiservices']},
 'multiservice': ['multiservices'],
 'multisess': {'multisession': ['multisessions']},
 'multisession': ['multisessions'],
 'multiset': {'multisets': [], 'multisetting': []},
 'multisetosu': {'multisetosus': []},
 'multisettl': {'multisettlement': []},
 'multishad': {'multishade': ['multishaded']},
 'multishade': ['multishaded'],
 'multishap': {'multishape': ['multishaped']},
 'multishape': ['multishaped'],
 'multishar': {'multishare': []},
 'multisheet': {'multisheeted': []},
 'multishel': {'multishell': ['multishelled']},
 'multishell': ['multishelled'],
 'multishelv': {'multishelved': []},
 'multishield': {'multishielded': []},
 'multishift': {'multishifts': []},
 'multisi': {'multisy': []},
 'multisid': {'multiside': ['multisided']},
 'multiside': ['multisided'],
 'multisided': {'multisidedness': []},
 'multisidehol': {'multisidehole': []},
 'multisign': {'multisignal': []},
 'multisignatur': {'multisignature': ['multisignatures']},
 'multisignature': ['multisignatures'],
 'multisignific': {'multisignificance': [], 'multisignificant': []},
 'multisiliqua': {'multisiliquae': []},
 'multisimpl': {'multisimple': []},
 'multisin': {'multisine': []},
 'multisingl': {'multisingle': []},
 'multisit': {'multisite': ['multisited', 'multisites']},
 'multisite': ['multisited', 'multisites'],
 'multisitu': {'multisituated': [], 'multisituational': []},
 'multisize': ['multisizer', 'multisized'],
 'multiskil': {'multiskill': ['multiskills', 'multiskilled', 'multiskilling']},
 'multiskill': ['multiskills', 'multiskilled', 'multiskilling'],
 'multislic': {'multislice': ['multislices']},
 'multislice': ['multislices'],
 'multislid': {'multislide': []},
 'multislop': {'multislope': []},
 'multislot': {'multislotted': []},
 'multisoci': {'multisocial': []},
 'multisociet': {'multisocietal': []},
 'multisocieti': {'multisociety': []},
 'multisolut': {'multisolute': [], 'multisolution': []},
 'multisolv': {'multisolvent': []},
 'multison': {'multisonant': [],
              'multisonic': ['multisonics'],
              'multisonous': []},
 'multisonic': ['multisonics'],
 'multisorb': {'multisorbent': []},
 'multisort': {'multisorted': []},
 'multisourc': {'multisource': ['multisources', 'multisourced'],
                'multisourcing': []},
 'multisource': ['multisources', 'multisourced'],
 'multispac': {'multispace': [], 'multispacing': []},
 'multispan': {'multispanning': []},
 'multispati': {'multispatial': []},
 'multispcctr': {'multispcctral': []},
 'multispe': {'multispeed': []},
 'multispeak': {'multispeaker': []},
 'multispec': {'multispecics': []},
 'multispeci': {'multispeciality': [], 'multispecied': [], 'multispecies': []},
 'multispecialist': {'multispecialists': []},
 'multispecialti': {'multispecialty': []},
 'multispecif': {'multispecific': ['multispecificity']},
 'multispecific': ['multispecificity'],
 'multispectr': {'multispectral': []},
 'multispher': {'multisphere': []},
 'multispik': {'multispike': ['multispiked']},
 'multispike': ['multispiked'],
 'multispindl': {'multispindle': []},
 'multispini': {'multispinis': []},
 'multispinos': {'multispinose': []},
 'multispinosu': {'multispinosus': []},
 'multispinu': {'multispinus': []},
 'multispir': {'multispiral': [], 'multispired': []},
 'multisplendor': {'multisplendored': []},
 'multisplendour': {'multisplendoured': []},
 'multisplit': {'multisplitting': []},
 'multispok': {'multispoked': []},
 'multisponsor': {'multisponsored': []},
 'multispor': {'multispore': ['multispored'], 'multisporous': []},
 'multispore': ['multispored'],
 'multisport': {'multisports': []},
 'multispout': {'multispouted': []},
 'multisqu': {'multisque': []},
 'multisquamatu': {'multisquamatus': []},
 'multist': {'multistabilities': [],
             'multistability': [],
             'multistable': [],
             'multistate': ['multistates'],
             'multistation': ['multistations']},
 'multistack': {'multistacked': []},
 'multistaf': {'multistaffed': []},
 'multistag': {'multistage': ['multistaged'], 'multistaging': []},
 'multistage': ['multistaged'],
 'multistakehold': {'multistakeholder': ['multistakeholders']},
 'multistakeholder': ['multistakeholders'],
 'multistamin': {'multistaminate': []},
 'multistar': {'multistarred': []},
 'multistat': {'multistatement': [], 'multistatic': [], 'multistats': []},
 'multistate': ['multistates'],
 'multistation': ['multistations'],
 'multistationar': {'multistationarity': []},
 'multistationari': {'multistationary': []},
 'multistatu': {'multistatus': []},
 'multistem': {'multistemmed': []},
 'multistep': {'multistepped': [], 'multisteps': []},
 'multistimulu': {'multistimulus': []},
 'multistor': {'multistore': ['multistores']},
 'multistorag': {'multistorage': []},
 'multistore': ['multistores'],
 'multistorey': {'multistoreyed': [], 'multistoreys': []},
 'multistori': {'multistoried': [],
                'multistories': [],
                'multistory': ['multistoryed']},
 'multistory': ['multistoryed'],
 'multistr': {'multistring': []},
 'multistrand': {'multistranded': [], 'multistrands': []},
 'multistranded': {'multistrandedness': []},
 'multistrang': {'multistrange': []},
 'multistrat': {'multistratal': []},
 'multistrateg': {'multistrategic': []},
 'multistrategi': {'multistrategy': []},
 'multistratif': {'multistratification': []},
 'multistratifi': {'multistratified': []},
 'multistratos': {'multistratose': []},
 'multistream': {'multistreamed': [], 'multistreaming': []},
 'multistress': {'multistressed': []},
 'multistri': {'multistriate': []},
 'multistriatu': {'multistriatus': []},
 'multistrik': {'multistrike': []},
 'multistring': {'multistringed': []},
 'multistrip': {'multistripe': ['multistriped']},
 'multistripe': ['multistriped'],
 'multistrok': {'multistroke': []},
 'multistructur': {'multistructural': [],
                   'multistructure': ['multistructured', 'multistructures']},
 'multistructure': ['multistructured', 'multistructures'],
 'multistud': {'multistudent': []},
 'multistudi': {'multistudy': []},
 'multistyl': {'multistyle': ['multistyled']},
 'multistyle': ['multistyled'],
 'multistylist': {'multistylistic': []},
 'multisubject': {'multisubjective': [], 'multisubjectivity': []},
 'multisublattic': {'multisublattice': []},
 'multisubscrib': {'multisubscriber': []},
 'multisubsidiari': {'multisubsidiary': []},
 'multisubst': {'multisubstance': []},
 'multisubstitut': {'multisubstituted': []},
 'multisubstr': {'multisubstrate': []},
 'multisuppli': {'multisupplier': []},
 'multisurfac': {'multisurface': ['multisurfaced']},
 'multisurface': ['multisurfaced'],
 'multisurnam': {'multisurname': []},
 'multisyl': {'multisyllable': ['multisyllables', 'multisyllabled']},
 'multisyllab': {'multisyllabic': []},
 'multisyllabl': {'multisyllablic': []},
 'multisyllable': ['multisyllables', 'multisyllabled'],
 'multisymbol': {'multisymbolic': []},
 'multisymptomat': {'multisymptomatic': []},
 'multisynapt': {'multisynaptic': ['multisynaptically']},
 'multisynaptic': ['multisynaptically'],
 'multisynchron': {'multisynchronous': []},
 'multisystem': {'multisystemic': [], 'multisystems': []},
 'multisystemat': {'multisystematic': []},
 'multit': {'multitable': [], 'multital': []},
 'multitab': {'multitabbed': []},
 'multitacet': {'multitaceted': []},
 'multitact': {'multitactic': ['multitactical']},
 'multitactic': ['multitactical'],
 'multitactori': {'multitactorial': []},
 'multitad': {'multitade': []},
 'multitail': {'multitailed': []},
 'multital': {'multitalent': ['multitalents', 'multitalented']},
 'multitalent': ['multitalents', 'multitalented'],
 'multitalk': {'multitalker': []},
 'multitap': {'multitape': ['multitaper'], 'multitapped': [], 'multitaps': []},
 'multitape': ['multitaper'],
 'multitarget': {'multitargeted': [], 'multitargeting': []},
 'multitask': {'multitasked': [],
               'multitasker': ['multitaskers'],
               'multitasking': [],
               'multitasks': []},
 'multitasker': ['multitaskers'],
 'multiteach': {'multiteacher': []},
 'multitechn': {'multitechnical': []},
 'multitechniqu': {'multitechnique': []},
 'multitechnolog': {'multitechnological': [], 'multitechnology': []},
 'multitemperatur': {'multitemperature': []},
 'multitempl': {'multitemplate': []},
 'multitempor': {'multitemporal': ['multitemporality']},
 'multitemporal': ['multitemporality'],
 'multiten': {'multitenant': ['multitenanted']},
 'multitenant': ['multitenanted'],
 'multitentacl': {'multitentacled': []},
 'multiterabyt': {'multiterabyte': []},
 'multiterm': {'multitermed': [], 'multiterms': []},
 'multitermin': {'multiterminal': ['multiterminals', 'multiterminally']},
 'multiterminal': ['multiterminals', 'multiterminally'],
 'multiterrac': {'multiterraced': []},
 'multiterritori': {'multiterritorial': [], 'multiterritory': []},
 'multitest': {'multitester': ['multitesters'], 'multitesting': []},
 'multitester': ['multitesters'],
 'multith': {'multithe': ['multitheism']},
 'multithe': ['multitheism'],
 'multitheat': {'multitheater': []},
 'multitheist': {'multitheistic': []},
 'multithem': {'multitheme': ['multithemed']},
 'multithemat': {'multithematic': []},
 'multitheme': ['multithemed'],
 'multitheoret': {'multitheoretic': ['multitheoretical']},
 'multitheoretic': ['multitheoretical'],
 'multitheori': {'multitheory': []},
 'multitherapeut': {'multitherapeutic': []},
 'multitherapi': {'multitherapy': []},
 'multitherm': {'multithermal': []},
 'multithick': {'multithickness': []},
 'multithousand': {'multithousands': []},
 'multithread': {'multithreaded': [], 'multithreading': [], 'multithreads': []},
 'multithreshold': {'multithresholding': []},
 'multiti': {'multitier': ['multitiered']},
 'multitid': {'multitide': ['multitides']},
 'multitide': ['multitides'],
 'multitier': ['multitiered'],
 'multitim': {'multitime': []},
 'multitimbr': {'multitimbral': ['multitimbrality']},
 'multitimbral': ['multitimbrality'],
 'multitin': {'multitined': []},
 'multitint': {'multitinted': []},
 'multitip': {'multitipped': []},
 'multitissu': {'multitissue': []},
 'multititl': {'multititle': ['multititled']},
 'multititle': ['multititled'],
 'multititud': {'multititude': ['multititudes']},
 'multititude': ['multititudes'],
 'multitiud': {'multitiude': []},
 'multitnd': {'multitnde': ['multitndes']},
 'multitnde': ['multitndes'],
 'multitndin': {'multitndinous': []},
 'multito': {'multitoed': []},
 'multitoc': {'multitocal': []},
 'multiton': {'multitonal': ['multitonality'],
              'multitone': ['multitoned', 'multitones']},
 'multitonal': ['multitonality'],
 'multitone': ['multitoned', 'multitones'],
 'multitongu': {'multitongued': []},
 'multitonnag': {'multitonnage': []},
 'multitool': {'multitools': []},
 'multitooth': {'multitoothed': []},
 'multitop': {'multitopic': ['multitopical']},
 'multitopic': ['multitopical'],
 'multitow': {'multitower': ['multitowered']},
 'multitower': ['multitowered'],
 'multitrac': {'multitrace': ['multitracer']},
 'multitrace': ['multitracer'],
 'multitrack': {'multitracked': [], 'multitracking': [], 'multitracks': []},
 'multitrad': {'multitrade': []},
 'multitradit': {'multitraditional': []},
 'multitranch': {'multitranche': []},
 'multitransact': {'multitransaction': []},
 'multitransduc': {'multitransducer': []},
 'multitransfus': {'multitransfused': []},
 'multitransit': {'multitransition': []},
 'multitransmembran': {'multitransmembrane': []},
 'multitransmitt': {'multitransmitter': []},
 'multitransput': {'multitransputer': []},
 'multitransvers': {'multitransverse': []},
 'multitraumat': {'multitraumatic': [], 'multitraumatized': []},
 'multitre': {'multitree': ['multitrees']},
 'multitreat': {'multitreatment': []},
 'multitree': ['multitrees'],
 'multitri': {'multitrial': []},
 'multitrib': {'multitribal': ['multitribalism'], 'multitribe': []},
 'multitribal': ['multitribalism'],
 'multitrich': {'multitrichous': []},
 'multitron': {'multitronic': []},
 'multitrop': {'multitropic': []},
 'multitroph': {'multitrophic': []},
 'multitrunk': {'multitrunked': []},
 'multitub': {'multitube': ['multitubes', 'multitubed']},
 'multitube': ['multitubes', 'multitubed'],
 'multitubercul': {'multituberculate': ['multituberculates']},
 'multituberculate': ['multituberculates'],
 'multitud': {'multitude': [], 'multituds': []},
 'multituden': {'multitudenous': []},
 'multitudi': {'multitudious': []},
 'multitudin': {'multitudinal': [],
                'multitudine': ['multitudines'],
                'multitudinism': [],
                'multitudinous': ['multitudinously', 'multitudinousness']},
 'multitudinari': {'multitudinary': []},
 'multitudine': ['multitudines'],
 'multitudini': {'multitudinis': []},
 'multitudinos': {'multitudinosity': []},
 'multitudinous': ['multitudinously', 'multitudinousness'],
 'multituft': {'multitufted': []},
 'multiturret': {'multiturreted': []},
 'multitut': {'multitute': []},
 'multitutd': {'multitutde': []},
 'multityp': {'multitype': ['multitypes']},
 'multitype': ['multitypes'],
 'multiubiquitin': {'multiubiquitination': []},
 'multiud': {'multiude': ['multiudes']},
 'multiude': ['multiudes'],
 'multiunion': {'multiunionism': []},
 'multiunit': {'multiunits': []},
 'multiunitari': {'multiunitary': []},
 'multiunivers': {'multiuniverse': [],
                  'multiuniversities': [],
                  'multiuniversity': []},
 'multius': {'multiuse': ['multiuser', 'multiusers']},
 'multiuse': ['multiuser', 'multiusers'],
 'multiutil': {'multiutility': []},
 'multiv': {'multivator': [], 'multivers': []},
 'multivac': {'multivacancies': [], 'multivacancy': []},
 'multivaccin': {'multivaccine': []},
 'multivacuol': {'multivacuolated': []},
 'multival': {'multivalence': [],
              'multivalency': [],
              'multivalent': ['multivalents', 'multivalently'],
              'multivallate': [],
              'multivallation': []},
 'multivalenc': {'multivalenced': []},
 'multivalent': {'multivalente': ['multivalentes']},
 'multivalente': ['multivalentes'],
 'multivalor': {'multivalores': []},
 'multivalu': {'multivalue': ['multivalues', 'multivalued']},
 'multivalue': ['multivalues', 'multivalued'],
 'multivalued': {'multivaluedness': []},
 'multivalv': {'multivalve': ['multivalves', 'multivalved']},
 'multivalve': ['multivalves', 'multivalved'],
 'multivalvi': {'multivalvis': []},
 'multivan': {'multivanate': [], 'multivane': ['multivaned']},
 'multivane': ['multivaned'],
 'multivar': {'multivarate': []},
 'multivari': {'multivariability': [],
               'multivariable': ['multivariables'],
               'multivariance': [],
               'multivariant': [],
               'multivariate': ['multivariates',
                                'multivariated',
                                'multivariately'],
               'multivaried': [],
               'multivarient': [],
               'multivarious': []},
 'multivariable': ['multivariables'],
 'multivariai': {'multivariaie': []},
 'multivarial': {'multivariale': []},
 'multivariant': {'multivariante': []},
 'multivariat': {'multivariater': []},
 'multivariate': ['multivariates', 'multivariated', 'multivariately'],
 'multivarie': {'multivariee': ['multivariees']},
 'multivariee': ['multivariees'],
 'multivarieg': {'multivariegated': []},
 'multivariet': {'multivarietal': []},
 'multivarieti': {'multivariety': []},
 'multivarit': {'multivarite': []},
 'multivati': {'multivatiate': []},
 'multivector': {'multivectoral': [], 'multivectored': [], 'multivectors': []},
 'multivectori': {'multivectorial': []},
 'multivehicl': {'multivehicle': []},
 'multivein': {'multiveined': []},
 'multiveloc': {'multivelocity': []},
 'multivendor': {'multivendors': []},
 'multivenu': {'multivenue': []},
 'multiverb': {'multiverbal': []},
 'multivers': {'multiversal': [],
               'multiversant': [],
               'multiverse': ['multiversed', 'multiverses'],
               'multiversion': ['multiversions',
                                'multiversioned',
                                'multiversioning'],
               'multiversity': []},
 'multiverse': ['multiversed', 'multiverses'],
 'multiversion': ['multiversions', 'multiversioned', 'multiversioning'],
 'multivertebr': {'multivertebrate': []},
 'multivesicul': {'multivesiculate': ['multivesiculated']},
 'multivesiculate': ['multivesiculated'],
 'multivi': {'multivious': []},
 'multivibr': {'multivibrator': ['multivibrators']},
 'multivibrator': ['multivibrators'],
 'multiview': {'multiviews': []},
 'multivil': {'multivillous': []},
 'multivillag': {'multivillage': []},
 'multivintag': {'multivintage': []},
 'multivirgatu': {'multivirgatus': []},
 'multivis': {'multivision': []},
 'multiviscer': {'multivisceral': []},
 'multiviscos': {'multiviscosity': []},
 'multivisu': {'multivisual': []},
 'multivit': {'multivite': []},
 'multivitamin': {'multivitamin': []},
 'multivitaminminer': {'multivitaminmineral': []},
 'multivo': {'multivoiced': [], 'multivoicing': []},
 'multivoc': {'multivocal': ['multivocally',
                             'multivocalism',
                             'multivocality',
                             'multivocalities'],
              'multivocational': [],
              'multivocity': []},
 'multivocal': {'multivocalic': []},
 'multivoci': {'multivocis': []},
 'multivoic': {'multivoice': []},
 'multivoiced': {'multivoicedness': []},
 'multivoltag': {'multivoltage': []},
 'multivoltin': {'multivoltine': ['multivoltines'], 'multivoltinism': []},
 'multivoltine': ['multivoltines'],
 'multivolum': {'multivolume': ['multivolumed', 'multivolumes']},
 'multivolume': ['multivolumed', 'multivolumes'],
 'multivolumin': {'multivoluminous': []},
 'multivoqu': {'multivoques': []},
 'multivoran': {'multivorans': []},
 'multivot': {'multivote': [], 'multivoting': []},
 'multiw': {'multiwing': []},
 'multiwaf': {'multiwafer': []},
 'multiwal': {'multiwall': ['multiwalled']},
 'multiwall': ['multiwalled'],
 'multiwarehous': {'multiwarehouse': []},
 'multiwav': {'multiwave': []},
 'multiwavelength': {'multiwavelengths': []},
 'multiwavelet': {'multiwavelets': []},
 'multiweekli': {'multiweekly': []},
 'multiwel': {'multiwell': ['multiwells', 'multiwelled']},
 'multiweld': {'multiwelders': []},
 'multiwell': ['multiwells', 'multiwelled'],
 'multiwheel': {'multiwheeled': []},
 'multiwick': {'multiwicked': []},
 'multiwif': {'multiwife': []},
 'multiwind': {'multiwinding': []},
 'multiwindow': {'multiwindowed': [], 'multiwindowing': [], 'multiwindows': []},
 'multiwing': {'multiwinged': []},
 'multiwir': {'multiwire': ['multiwired']},
 'multiwire': ['multiwired'],
 'multiword': {'multiworded': [], 'multiwords': []},
 'multiwork': {'multiworker': []},
 'multiworkst': {'multiworkstation': []},
 'multiwrit': {'multiwrite': ['multiwriter']},
 'multiwrite': ['multiwriter'],
 'multiwyth': {'multiwythe': []},
 'multiyear': {'multiyears': []},
 'multizentrisch': {'multizentrische': []},
 'multizipp': {'multizippered': []},
 'multizon': {'multizonal': [], 'multizone': ['multizones', 'multizoned']},
 'multizonal': {'multizonale': []},
 'multizone': ['multizones', 'multizoned'],
 'multizygot': {'multizygotic': []},
 'multkultur': {'multkulturalism': []},
 'multl': {'multls': []},
 'multlcompon': {'multlcomponent': []},
 'multlcultur': {'multlcultural': []},
 'multldisciplinari': {'multldisciplinary': []},
 'multlfacet': {'multlfaceted': []},
 'multllater': {'multllateral': []},
 'multllay': {'multllayered': []},
 'multlmod': {'multlmode': []},
 'multlnatlon': {'multlnatlonal': []},
 'multlpl': {'multlple': []},
 'multlplet': {'multlplets': []},
 'multlpli': {'multlply': []},
 'multlpol': {'multlpole': ['multlpoles']},
 'multlpole': ['multlpoles'],
 'multlspectr': {'multlspectral': []},
 'multlvari': {'multlvariate': []},
 'multmat': {'multmational': []},
 'multnat': {'multnational': []},
 'multnomah': {'multnomahs': []},
 'multo': {'multos': []},
 'multocien': {'multociens': []},
 'multominu': {'multominus': []},
 'multon': {'multone': ['multones'], 'multons': []},
 'multone': ['multones'],
 'multoqu': {'multoque': []},
 'multorumqu': {'multorumque': []},
 'multos': {'multose': []},
 'multosqu': {'multosque': []},
 'multoti': {'multoties': []},
 'multotien': {'multotiens': []},
 'multpil': {'multpile': []},
 'multpl': {'multple': []},
 'multpli': {'multplied': [], 'multply': ['multplying']},
 'multplic': {'multplication': [], 'multplicity': []},
 'multply': ['multplying'],
 'multrathan': {'multrathane': []},
 'multri': {'multrie': []},
 'multrpl': {'multrple': []},
 'mults': {'multse': []},
 'multt': {'multte': [], 'multts': []},
 'multtpl': {'multtple': []},
 'multu': {'multus': []},
 'multual': {'multually': []},
 'multuari': {'multuary': []},
 'multud': {'multude': []},
 'multudin': {'multudinous': []},
 'multumqu': {'multumque': []},
 'multuou': {'multuous': []},
 'multuous': {'multuously': []},
 'multupl': {'multuple': []},
 'multur': {'multure': ['multurer', 'multures']},
 'multure': ['multurer', 'multures'],
 'multuri': {'multuris': []},
 'multusqu': {'multusque': []},
 'multypli': {'multyply': ['multyplying']},
 'multyply': ['multyplying'],
 'multytud': {'multytude': []},
 'mulu': {'mulus': []},
 'mulucca': {'muluccas': []},
 'mulucultur': {'muluculturalism': []},
 'muludisciplinari': {'muludisciplinary': []},
 'mulufacet': {'mulufaceted': []},
 'muluk': {'muluks': []},
 'mululay': {'mululayered': []},
 'mulum': {'mulume': []},
 'mulun': {'muluns': []},
 'mulupl': {'muluple': []},
 'mulv': {'mulvs': []},
 'mulvahil': {'mulvahill': []},
 'mulval': {'mulvale': []},
 'mulvan': {'mulvane': []},
 'mulvanc': {'mulvancy': []},
 'mulvaney': {'mulvaneys': []},
 'mulvani': {'mulvany': []},
 'mulvanni': {'mulvanny': []},
 'mulvci': {'mulvcy': []},
 'mulve': {'mulvee': []},
 'mulvehil': {'mulvehill': []},
 'mulveni': {'mulveny': []},
 'mulverhil': {'mulverhill': []},
 'mulveri': {'mulvery': []},
 'mulvey': {'mulveys': []},
 'mulvhil': {'mulvhill': []},
 'mulvi': {'mulvis': [], 'mulvy': []},
 'mulvihil': {'mulvihill': ['mulvihills']},
 'mulvihill': ['mulvihills'],
 'mulvil': {'mulvill': ['mulville', 'mulvilles']},
 'mulvilhil': {'mulvilhill': []},
 'mulvill': ['mulville', 'mulvilles'],
 'mulviu': {'mulvius': []},
 'mulwaggl': {'mulwaggle': []},
 'mulware': {'mulwaree': []},
 'mulwarre': {'mulwarree': []},
 'muly': {'mulye': []},
 'mum': ['mummed', 'mumming', 'mumness', 'mummings'],
 'mumal': {'mumally': []},
 'muman': {'mumane': []},
 'mumb': {'mumbe': []},
 'mumbaibas': {'mumbaibased': []},
 'mumbaich': {'mumbaiche': []},
 'mumbaikar': {'mumbaikars': []},
 'mumbak': {'mumbake': []},
 'mumber': {'mumbered': [], 'mumbers': []},
 'mumbi': {'mumby': ['mumbys']},
 'mumbl': {'mumble': ['mumbled'], 'mumbling': [], 'mumbly': []},
 'mumble': ['mumbled'],
 'mumbledi': {'mumbledy': []},
 'mumblemumbl': {'mumblemumble': []},
 'mumbler': {'mumbler': []},
 'mumbleti': {'mumblety': []},
 'mumblingli': {'mumblingly': []},
 'mumbo': {'mumbos': []},
 'mumbojumbo': {'mumbojumboism': [], 'mumbojumbos': []},
 'mumbow': {'mumbower': []},
 'mumbw': {'mumbwe': []},
 'mumby': ['mumbys'],
 'mumcat': {'mumcated': [], 'mumcation': ['mumcations']},
 'mumcation': ['mumcations'],
 'mumchanc': {'mumchance': []},
 'mumcip': {'mumcipal': ['mumcipality', 'mumcipalities']},
 'mumcipal': ['mumcipality', 'mumcipalities'],
 'mumdot': {'mumdote': []},
 'mume': {'mumed': [], 'mumes': [], 'muming': []},
 'mumelt': {'mumelter': []},
 'mument': {'muments': []},
 'mumenthal': {'mumenthaler': []},
 'mumer': {'mumerical': [], 'mumerous': []},
 'mumeri': {'mumery': []},
 'mumeson': {'mumesons': []},
 'mumet': {'mumetal': []},
 'mumf': {'mumfs': []},
 'mumfi': {'mumfie': []},
 'mumford': {'mumfords': []},
 'mumfordsvil': {'mumfordsville': []},
 'mumfordvil': {'mumfordville': []},
 'mumhan': {'mumhane': []},
 'mumhl': {'mumhled': []},
 'mumi': {'mumie': ['mumies'], 'mumis': [], 'mumy': []},
 'mumia': {'mumias': []},
 'mumie': ['mumies'],
 'mumienportrat': {'mumienportrats': []},
 'mumienportrdt': {'mumienportrdts': []},
 'mumienschild': {'mumienschilder': []},
 'mumif': {'mumification': []},
 'mumifi': {'mumified': []},
 'mumimbidge': {'mumimbidgee': []},
 'mumin': {'muminate': ['muminates', 'muminated'],
           'muminating': [],
           'mumination': ['muminations'],
           'mumine': ['mumined'],
           'mumins': []},
 'muminate': ['muminates', 'muminated'],
 'mumination': ['muminations'],
 'mumine': ['mumined'],
 'muminina': {'mumininas': []},
 'muminov': {'muminovic': []},
 'mumiur': {'mumiured': []},
 'mumkin': {'mumkins': []},
 'muml': {'mumling': []},
 'mumluk': {'mumluks': []},
 'mumm': {'mumme': ['mummes'], 'mumms': []},
 "mumm'ri": {"mumm'ry": []},
 'mumma': {'mummas': []},
 'mummari': {'mummary': []},
 'mumme': {'mummee': []},
 'mummelse': {'mummelsee': []},
 'mummenthal': {'mummenthaler': []},
 'mummer': ['mummered', 'mummering'],
 'mummeri': {'mummerie': [], 'mummery': []},
 'mummi': {'mummie': ['mummied'], 'mummy': ['mummying']},
 'mummian': {'mummianize': []},
 'mummichog': {'mummichog': []},
 'mummick': {'mummicking': []},
 'mummie': ['mummied'],
 'mummif': {'mummification': []},
 'mummifi': {'mummified': [],
             'mummifier': ['mummifiers'],
             'mummifies': [],
             'mummify': ['mummifying']},
 'mummifier': ['mummifiers'],
 'mummify': ['mummifying'],
 'mummin': {'mummins': []},
 'mummiu': {'mummius': []},
 'mummolenu': {'mummolenus': []},
 'mummolinu': {'mummolinus': []},
 'mummolu': {'mummolus': []},
 'mummuridanda': {'mummuridandas': []},
 'mummy': ['mummying'],
 "mummy'l": {"mummy'll": []},
 'mummycas': {'mummycase': ['mummycases']},
 'mummycase': ['mummycases'],
 'mummycloth': {'mummycloths': []},
 'mummyfi': {'mummyfied': []},
 'mummykin': {'mummykins': []},
 'mummylik': {'mummylike': []},
 'mummymak': {'mummymakers': []},
 'mummyng': {'mummynge': []},
 'mummypit': {'mummypits': []},
 'mummyshap': {'mummyshaped': []},
 'mummywrap': {'mummywrappings': []},
 'mumoir': {'mumoires': []},
 'mumol': {'mumole': ['mumoles']},
 'mumole': ['mumoles'],
 'mump': {'mumped': [], 'mumpes': [], 'mumping': [], 'mumps': []},
 'mumper': {'mumpers': []},
 'mumpi': {'mumpy': []},
 'mumpingli': {'mumpingly': []},
 'mumpow': {'mumpower': []},
 'mumpsimu': {'mumpsimus': []},
 'mumpsimus': {'mumpsimus': []},
 'mumpti': {'mumpty': []},
 'mumpu': {'mumpus': []},
 'mumril': {'mumrills': []},
 'mumrur': {'mumrured': []},
 'mumsel': {'mumsell': []},
 'mumsi': {'mumsie': [], 'mumsy': []},
 'mumti': {'mumties': [], 'mumty': []},
 'mumtion': {'mumtions': []},
 'mumu': {'mumus': []},
 'mumukshu': {'mumukshus': []},
 'mumuksu': {'mumuksus': []},
 'mumunt': {'mumunting': []},
 'mumur': {'mumured': [], 'mumuring': ['mumurings'], 'mumurs': []},
 'mumuring': ['mumurings'],
 'mumuy': {'mumuye': []},
 'mumw': {'mumwe': []},
 'mun': {'munning': ['munnings'], 'muns': []},
 'muna': {'munas': []},
 'munaciu': {'munacius': []},
 'munafiq': {'munafiqs': []},
 'munaj': {'munajjed': []},
 'munak': {'munaker': []},
 'munal': {'munalism': [], 'munalities': [], 'munality': [], 'munally': []},
 'munalist': {'munalists': []},
 'munangatir': {'munangatire': []},
 'munard': {'munards': []},
 'munasebetl': {'munasebetler': []},
 'munash': {'munashe': []},
 'munasingh': {'munasinghe': []},
 'munasqu': {'munasque': []},
 'munat': {'munater': [], 'munatic': []},
 'munatiu': {'munatius': []},
 'munaton': {'munatones': []},
 'munaut': {'munaute': []},
 'munav': {'munavalli': []},
 'munaw': {'munawer': []},
 'munay': {'munayer': []},
 'munayy': {'munayyer': []},
 'munbe': {'munbee': []},
 'munber': {'munbered': [], 'munbers': []},
 'munbi': {'munby': []},
 'munbo': {'munboe': []},
 'munc': {'munce': []},
 'muncaczi': {'muncaczy': []},
 'muncast': {'muncaster': ['muncasters']},
 'muncaster': ['muncasters'],
 'muncastl': {'muncastle': []},
 'muncey': {'munceys': []},
 'munch': ['munche', 'munched', 'munching', 'munchings'],
 'muncha': {'munchas': []},
 'munchabl': {'munchable': ['munchables']},
 'munchable': ['munchables'],
 'munchausen': ['munchausenism', 'munchausening', 'munchausenisms'],
 'munchausenesqu': {'munchausenesque': []},
 'munchausenlik': {'munchausenlike': []},
 'munchberg': {'munchberger': []},
 'munchen': {'munchener': [], 'munchens': []},
 'munchenbuchse': {'munchenbuchsee': []},
 'munchensi': {'munchensy': []},
 'muncher': {'muncher': []},
 'muncherje': {'muncherjee': []},
 'munchhausen': {'munchhausen': []},
 'munchheim': {'munchheimer': []},
 'munchi': {'munchie': ['munchies'], 'munchis': [], 'munchy': []},
 'munchie': ['munchies'],
 'munching': {'munchinger': []},
 'munchingli': {'munchingly': []},
 'munchiqu': {'munchique': []},
 'munchkalb': {'munchkalbs': []},
 'munchkin': {'munchkins': []},
 'munchmey': {'munchmeyer': []},
 'munchner': {'munchners': []},
 'muncho': {'munchos': []},
 'munchu': {'munchus': []},
 'munchweil': {'munchweiler': []},
 'munci': {'muncie': [], 'muncis': [], 'muncy': ['muncys']},
 'muncil': {'muncill': []},
 'muncip': {'muncipal': ['muncipality', 'muncipalities']},
 'muncipal': {'muncipale': []},
 'muncipi': {'muncipial': []},
 'muncipio': {'muncipios': []},
 'muncitoar': {'muncitoare': []},
 'munciu': {'muncius': []},
 'munck': {'muncke': [], 'muncks': []},
 'munckeru': {'munckerus': []},
 'muncl': {'muncle': []},
 'muncling': {'munclinger': []},
 'muncr': {'muncre': []},
 'muncri': {'muncris': []},
 'muncribu': {'muncribus': []},
 'muncunil': {'muncunill': []},
 'muncy': ['muncys'],
 'mund': {'munde': ['munded', 'mundes', 'mundeli'], 'munding': [], 'munds': []},
 'munda': ['mundae'],
 'mundacion': {'mundacione': []},
 'mundack': {'mundackal': []},
 'mundaequ': {'mundaeque': []},
 'mundah': {'mundahs': []},
 'mundai': {'mundaie': ['mundaies']},
 'mundaie': ['mundaies'],
 'mundain': {'mundaine': []},
 'mundaka': {'mundakas': []},
 'mundal': {'mundale': [], 'mundall': [], 'mundals': []},
 'mundam': {'mundame': []},
 'mundan': {'mundanal': [],
            'mundane': ['mundanes', 'mundanely', 'mundaneity', 'mundaneness'],
            'mundanity': [],
            'mundanization': [],
            'mundanized': [],
            'mundanizing': [],
            'mundans': []},
 'mundana': {'mundanae': [], 'mundanas': []},
 'mundanal': {'mundanales': []},
 'mundanc': {'mundance': []},
 'mundanca': {'mundancas': []},
 'mundandi': {'mundandis': []},
 'mundane': ['mundanes', 'mundanely', 'mundaneity', 'mundaneness'],
 'mundani': {'mundanis': []},
 'mundano': {'mundanos': []},
 'mundans': {'mundanse': []},
 'mundanu': {'mundanus': []},
 'mundar': {'mundare': [], 'mundaring': []},
 'mundari': {'mundaris': []},
 'mundarispeak': {'mundarispeaking': []},
 'mundartkund': {'mundartkunde': []},
 'mundartlich': {'mundartliche': ['mundartlicher']},
 'mundartliche': ['mundartlicher'],
 'mundaspeak': {'mundaspeaking': []},
 'mundasseri': {'mundassery': []},
 'mundat': {'mundate': [], 'mundation': []},
 'mundati': {'mundatis': []},
 'mundation': {'mundatione': []},
 'mundato': {'mundatos': []},
 'mundatu': {'mundatus': []},
 'mundav': {'mundavers': []},
 'munday': {'mundaye': ['mundayes'], 'mundays': []},
 'mundaye': ['mundayes'],
 'mundbryc': {'mundbryce': []},
 'munde': {'mundee': []},
 'mundeburd': {'mundeburde': []},
 'mundeburdi': {'mundeburdis': []},
 'mundek': {'mundeke': []},
 'mundel': {'mundele': ['mundeleer'], 'mundell': ['mundells']},
 'mundele': ['mundeleer'],
 'mundell': ['mundells'],
 'mundella': {'mundellas': []},
 'mundellflem': {'mundellfleming': []},
 'mundelp': {'mundelps': []},
 'mundelshen': {'mundelshene': []},
 'munden': {'mundene': ['mundener'], 'mundens': []},
 'mundend': {'mundende': []},
 'mundene': ['mundener'],
 'munder': {'munderic': [], 'munders': []},
 'mundesor': {'mundesore': []},
 'mundet': {'mundete': []},
 'mundevil': {'mundeville': []},
 'mundh': {'mundhe': []},
 'mundhbhl': {'mundhbhle': []},
 'mundhdhl': {'mundhdhle': []},
 'mundhenk': {'mundhenke': []},
 'mundhohl': {'mundhohle': []},
 'mundhol': {'mundhole': []},
 'mundhra': {'mundhras': []},
 'mundhygien': {'mundhygiene': []},
 'mundi': {'mundie': ['mundies'], 'mundis': [], 'mundy': ['mundys']},
 'mundiai': {'mundiais': []},
 'mundial': {'mundiale': ['mundiales'],
             'mundialization': [],
             'mundialized': []},
 'mundiale': ['mundiales'],
 'mundiali': {'mundialis': []},
 'mundialibu': {'mundialibus': []},
 'mundialment': {'mundialmente': []},
 'mundick': {'mundicks': []},
 'mundie': ['mundies'],
 'mundif': {'mundification': [], 'mundificative': []},
 'mundifi': {'mundifie': ['mundified'], 'mundify': ['mundifying']},
 'mundificatori': {'mundificatory': []},
 'mundifie': ['mundified'],
 'mundify': ['mundifying'],
 'mundig': {'mundige': ['mundiger']},
 'mundige': ['mundiger'],
 'mundigl': {'mundigler': []},
 'mundil': {'mundill': [], 'mundils': []},
 'mundila': {'mundilas': []},
 'mundilfar': {'mundilfare': []},
 'mundin': {'mundine': []},
 'munding': {'mundinger': []},
 'mundingo': {'mundingoes': []},
 'mundinu': {'mundinus': []},
 'mundior': {'mundiores': []},
 'mundiqu': {'mundique': []},
 'mundisor': {'mundisore': []},
 'mundissimi': {'mundissimis': []},
 'mundissimu': {'mundissimus': []},
 'mundissor': {'mundissore': []},
 'mundit': {'munditer': [], 'mundits': []},
 'munditi': {'munditie': ['mundities']},
 'munditia': {'munditiae': [], 'munditias': []},
 'munditie': ['mundities'],
 'munditiequ': {'munditieque': []},
 'munditii': {'munditiis': []},
 'mundiu': {'mundius': []},
 'mundivag': {'mundivagant': []},
 'mundiya': {'mundiyas': []},
 'mundkar': {'mundkars': []},
 'mundl': {'mundle': []},
 'mundlich': {'mundliche': ['mundliches', 'mundlicher']},
 'mundliche': ['mundliches', 'mundlicher'],
 'mundlo': {'mundlos': []},
 'mundn': {'mundns': []},
 'mundo': {'mundos': []},
 "mundo'i": {"mundo'y": []},
 'mundoffnungsritu': {'mundoffnungsritual': []},
 'mundoga': {'mundogas': []},
 'mundomb': {'mundombe': []},
 'mundoqu': {'mundoque': []},
 'mundor': {'mundore': []},
 'mundra': {'mundras': []},
 'mundraum': {'mundraums': []},
 'mundri': {'mundry': []},
 'mundrucu': {'mundrucus': []},
 'mundspalt': {'mundspalte': []},
 'mundt': {'mundts': []},
 'mundteil': {'mundteile': []},
 'mundtheil': {'mundtheile': []},
 'mundtlig': {'mundtlige': []},
 'mundu': {'mundus': []},
 'mundualdu': {'mundualdus': []},
 'munduat': {'munduate': []},
 'mundugumor': {'mundugumors': []},
 'mundul': {'munduls': []},
 'mundulu': {'mundulus': []},
 'mundumqu': {'mundumque': []},
 'mundungu': {'mundungus': []},
 'mundurucii': {'munduruciis': []},
 'mundurucu': {'mundurucus': []},
 'mundusqu': {'mundusque': []},
 'mundvil': {'mundviller': []},
 'mundwerkzeug': {'mundwerkzeuge': []},
 'mundwil': {'mundwiler': [], 'mundwiller': []},
 'mundy': {'mundye': []},
 'mundycastl': {'mundycastle': []},
 'mune': {'muned': [], 'munee': [], 'munes': [], 'muning': ['munings']},
 'muneag': {'muneage': []},
 'muneast': {'muneaster': []},
 'munec': {'muneces': []},
 'muneca': {'munecas': []},
 'munech': {'muneches': []},
 'muneco': {'munecos': []},
 'munedoo': {'munedoos': []},
 'muneepor': {'muneepore': []},
 'munegh': {'muneghe': []},
 'munehen': {'munehener': []},
 'munehid': {'munehide': []},
 'munei': {'muneie': []},
 'munek': {'munekes': []},
 'munekag': {'munekage': []},
 'munel': {'muneles': [], 'munell': []},
 'munen': {'munene': []},
 'munendos': {'munendose': []},
 'muneo': {'muneoe': []},
 'munequito': {'munequitos': []},
 'muner': {'munerated': [],
           'muneration': [],
           'munerative': [],
           'munere': [],
           'muneric': ['munerical'],
           'munerous': []},
 'muneraqu': {'muneraque': []},
 'munerariu': {'munerarius': []},
 'muneri': {'muneris': []},
 'muneribu': {'muneribus': []},
 'muneribusqu': {'muneribusque': []},
 'muneric': ['munerical'],
 'munerisqu': {'munerisque': []},
 'muneshig': {'muneshige': []},
 'munesuk': {'munesuke': []},
 'munet': {'muneter': []},
 'munetak': {'munetake': []},
 'munevil': {'muneville': []},
 'munevv': {'munevver': []},
 'munew': {'munewer': []},
 'munezan': {'munezane': []},
 'munf': {'munfs': []},
 'munford': {'munfords': []},
 'munfordsvil': {'munfordsville': []},
 'munfordvil': {'munfordville': []},
 'mung': ['munge', 'munged', 'mungeli', 'munging'],
 'munga': {'mungas': []},
 'mungal': {'mungalal': [], 'mungale': [], 'mungall': [], 'mungals': []},
 'mungalda': {'mungaldas': []},
 'mungat': {'mungate': []},
 'mungbean': {'mungbeans': []},
 'mungber': {'mungbere': []},
 'munge': {'mungee': []},
 'munger': {'mungers': []},
 'mungerani': {'mungeranie': []},
 'mungi': {'mungie': [], 'mungy': []},
 'mungiol': {'mungiole': []},
 'mungka': {'mungkas': []},
 'mungl': {'mungle': []},
 'munglepor': {'munglepore': []},
 'mungo': {'mungoes': [], 'mungos': []},
 'mungojerri': {'mungojerrie': []},
 'mungomeri': {'mungomery': []},
 'mungoo': {'mungoos': []},
 'mungoos': {'mungoose': ['mungooses']},
 'mungoose': ['mungooses'],
 'mungoswel': {'mungoswells': []},
 'mungoticti': {'mungotictis': []},
 'mungrel': {'mungrell': [], 'mungrels': []},
 'mungrisdal': {'mungrisdale': []},
 'mungu': {'mungus': []},
 'munguamb': {'munguambe': []},
 'mungul': {'mungule': []},
 'mungummori': {'mungummory': []},
 'mungumri': {'mungumry': []},
 'munhal': {'munhall': []},
 'munhato': {'munhatos': []},
 'munhi': {'munhy': []},
 'munhwaja': {'munhwajae': []},
 'muni': {'munie': ['munies'], 'munis': [], 'muny': []},
 'munia': {'munias': []},
 'muniamu': {'muniamus': []},
 'munian': {'munians': []},
 'muniandi': {'muniandy': []},
 'muniauct': {'muniauction': []},
 'munib': {'munibe': []},
 'munibu': {'munibus': []},
 'munic': {'municability': [],
           'municable': [],
           'munical': [],
           'municant': ['municants'],
           'municate': ['municates', 'municated'],
           'municating': [],
           'munication': ['munications', 'municational'],
           'municative': [],
           'municator': ['municators'],
           'munice': []},
 'municant': {'municantes': []},
 'municap': {'municapal': []},
 'municate': ['municates', 'municated'],
 'munication': ['munications', 'municational'],
 'municator': ['municators'],
 'municep': {'municeps': []},
 'municfpio': {'municfpios': []},
 'munich': ['muniche',
            'municher',
            'municheer',
            'munichism',
            'munichers',
            'municheers'],
 'munichbas': {'munichbased': []},
 'munichfreis': {'munichfreising': []},
 'munichit': {'munichite': ['munichites']},
 'munichite': ['munichites'],
 'munichoi': {'munichois': []},
 'munichois': {'munichoise': []},
 'munichreit': {'munichreiter': []},
 'munichupp': {'munichupper': []},
 'munici': {'municial': ['municiality']},
 'municial': ['municiality'],
 'municiapl': {'municiaplity': []},
 'municicip': {'municicipal': []},
 'municif': {'municifal': []},
 'municin': {'municinal': []},
 'municio': {'municioal': []},
 'municion': {'municione': ['municiones'], 'municions': []},
 'municione': ['municiones'],
 'municionibu': {'municionibus': []},
 'municip': {'municipal': ['municipals',
                           'municipally',
                           'municipality',
                           'municipalize',
                           'municipalism',
                           'municipaliti',
                           'municipalized',
                           'municipalizing',
                           'municipalizers',
                           'municipalization',
                           'municipalizations'],
             'municipe': ['municipes']},
 'municipa': {'municipaes': []},
 'municipahti': {'municipahties': [], 'municipahty': []},
 'municipai': {'municipais': []},
 'municipal': {'municipale': ['municipales'], 'municipall': []},
 'municipale': ['municipales'],
 'municipali': {'municipalies': [], 'municipalis': []},
 'municipalibu': {'municipalibus': []},
 'municipalidad': {'municipalidades': []},
 'municipalindustri': {'municipalindustrial': []},
 'municipalis': {'municipalisation': [],
                 'municipalise': ['municipalises',
                                  'municipalised',
                                  'municipalisers'],
                 'municipalising': []},
 'municipalise': ['municipalises', 'municipalised', 'municipalisers'],
 'municipalist': {'municipalistic': [], 'municipalists': []},
 'municipalit': {'municipalite': ['municipalites']},
 'municipalite': ['municipalites'],
 'municipalitit': {'municipalitites': []},
 'municipalizz': {'municipalizzate': []},
 'municipallyown': {'municipallyowned': []},
 'municipalown': {'municipalowned': []},
 'municipalti': {'municipalties': [], 'municipalty': []},
 'municipaltyp': {'municipaltype': []},
 'municipe': ['municipes'],
 'municipi': {'municipial': [], 'municipis': []},
 'municipibu': {'municipibus': []},
 'municipii': {'municipiis': []},
 'municipio': {'municipios': []},
 'municipl': {'municiple': [], 'municiplities': [], 'municiplity': []},
 'municipla': {'municiplaity': []},
 'municipo': {'municipos': []},
 'municiu': {'municius': []},
 'municlp': {'municlpal': []},
 'municlpio': {'municlpios': []},
 'munico': {'municoes': []},
 'municp': {'municpal': ['municpality', 'municpalities']},
 'municpal': ['municpality', 'municpalities'],
 'municpi': {'municpial': []},
 'munictpio': {'munictpios': []},
 'munido': {'munidos': []},
 'munidon': {'munidons': []},
 'munidopsi': {'munidopsis': []},
 'munidp': {'munidpal': []},
 'munidpio': {'munidpios': []},
 'munie': ['munies'],
 'munieat': {'munieated': [], 'munieation': ['munieations']},
 'munieation': ['munieations'],
 'munieb': {'muniebant': []},
 'munieip': {'munieipal': ['munieipality', 'munieipalities']},
 'munieipal': ['munieipality', 'munieipalities'],
 'munien': {'muniens': []},
 'munienda': {'muniendas': []},
 'muniendi': {'muniendis': []},
 'munient': {'munientes': []},
 'munier': {'munierant': [], 'muniere': []},
 'munierchalma': {'munierchalmas': []},
 'munif': {'munifence': []},
 'munifact': {'munifacts': []},
 'munifi': {'munifieent': [], 'munifience': []},
 'munific': {'munificance': [],
             'munifice': ['munificent', 'munificence', 'munificently']},
 'munifice': ['munificent', 'munificence', 'munificently'],
 'munificendi': {'munificendy': []},
 'munificenti': {'munificentie': []},
 'munificentia': {'munificentiae': []},
 'munificentis': {'munificentise': []},
 'munificentissimu': {'munificentissimus': []},
 'munifici': {'munificience': [], 'munificient': ['munificiently']},
 'munificient': ['munificiently'],
 'munificu': {'munificus': []},
 'munii': {'muniis': []},
 'muniiss': {'muniisse': []},
 'munil': {'munilal': []},
 'munili': {'munily': []},
 'munilic': {'munilicence': []},
 'munim': {'munims': []},
 'muniment': {'munimental': [], 'muniments': []},
 'munimenti': {'munimentis': []},
 'munimentroom': {'munimentrooms': []},
 'munimin': {'munimine': []},
 'munimini': {'muniminis': []},
 'munimu': {'munimus': []},
 'munincip': {'munincipal': []},
 'munind': {'muninder': []},
 'muning': ['munings'],
 'munio': {'munios': []},
 'munioat': {'munioation': []},
 'munioip': {'munioipal': []},
 'munion': {'munions': []},
 'munip': {'munipal': ['munipalli', 'munipality', 'munipalities'],
           'munipical': []},
 'munipal': {'munipalle': []},
 'munipor': {'munipore': []},
 'munipuri': {'munipuris': []},
 'muniqu': {'munique': ['muniques']},
 'munique': ['muniques'],
 'munir': {'munire': ['munirent']},
 'munire': ['munirent'],
 'munirip': {'muniripal': []},
 'munis': {'munisation': [], 'munising': []},
 'munisami': {'munisamy': []},
 'munisic': {'munisicence': [], 'munisicent': []},
 'munisip': {'munisipal': []},
 'munisipal': {'munisipale': []},
 'muniss': {'munissant': [], 'munisse': ['munisses', 'munissent']},
 'munisse': ['munisses', 'munissent'],
 'munist': {'munister': [], 'munistic': [], 'munists': []},
 'muniswami': {'muniswamy': []},
 'munit': {'munite': ['munited', 'muniter', 'munites'],
           'munitics': [],
           'muniting': [],
           'munition': ['munitioned', 'munitioning'],
           'munits': []},
 'munita': {'munitae': [], 'munitas': []},
 'munitarian': {'munitarianism': []},
 'munite': ['munited', 'muniter', 'munites'],
 'muniti': {'munitie': ['munities'], 'munitis': [], 'munity': []},
 'munitie': ['munities'],
 'munition': {'munitione': ['munitioner',
                            'munitiones',
                            'munitioneer',
                            'munitioners',
                            'munitioneers'],
              'munitionment': []},
 'munitione': ['munitioner',
               'munitiones',
               'munitioneer',
               'munitioners',
               'munitioneers'],
 'munitionesqu': {'munitionesque': []},
 'munitionett': {'munitionette': ['munitionettes']},
 'munitionette': ['munitionettes'],
 'munitionfactori': {'munitionfactories': []},
 'munitioni': {'munitionis': []},
 'munitionibu': {'munitionibus': []},
 'munitionmak': {'munitionmakers': [], 'munitionmaking': []},
 'munitionnair': {'munitionnaire': ['munitionnaires']},
 'munitionnaire': ['munitionnaires'],
 'munitionnett': {'munitionnettes': []},
 'munitionsmak': {'munitionsmakers': [], 'munitionsmaking': []},
 'munitionwork': {'munitionworkers': []},
 'munitipio': {'munitipios': []},
 'munitissima': {'munitissimas': []},
 'munitissimi': {'munitissimis': []},
 'munitissimu': {'munitissimus': []},
 'munitiu': {'munitius': []},
 'munito': {'munitos': []},
 'muniton': {'munitons': []},
 'munitu': {'munitus': []},
 'muniu': {'munius': []},
 'muniv': {'munive': []},
 'munivers': {'muniversity': []},
 'munivimu': {'munivimus': []},
 'muniz': {'munization': ['munizations'],
           'munize': ['munized'],
           'munizing': []},
 'munization': ['munizations'],
 'munize': ['munized'],
 'munizip': {'munizipal': []},
 'munizipalsozialismu': {'munizipalsozialismus': []},
 'munj': {'munje': []},
 'munja': ['munjae'],
 'munjal': {'munjals': []},
 'munje': {'munjee': []},
 'munjoi': {'munjoie': []},
 'munk': {'munke': ['munkes'], 'munks': []},
 'munka': {'munkas': []},
 'munkac': {'munkacs': []},
 'munkacsi': {'munkacsy': ['munkacsys']},
 'munkacsy': ['munkacsys'],
 'munkacz': {'munkaczer': []},
 'munkaczi': {'munkaczy': []},
 'munkamegoszta': {'munkamegosztas': []},
 'munkasci': {'munkascy': []},
 'munkatch': {'munkatcher': []},
 'munkd': {'munkds': []},
 'munkdc': {'munkdcs': []},
 'munkdcsi': {'munkdcsy': []},
 'munke': ['munkes'],
 'munkebi': {'munkeby': []},
 'munked': {'munkedal': []},
 'munkegad': {'munkegade': []},
 'munkemollestraed': {'munkemollestraede': []},
 'munker': {'munkers': []},
 'munkey': {'munkeys': []},
 'munkfor': {'munkfors': []},
 'munkhous': {'munkhouse': []},
 'munki': {'munkies': [], 'munky': []},
 'munkicsi': {'munkicsy': []},
 'munkipio': {'munkipios': []},
 'munkir': {'munkirs': []},
 'munko': {'munkoe': []},
 'munkombw': {'munkombwe': []},
 'munkong': {'munkonge': []},
 'munkr': {'munkres': []},
 'munksgaard': {'munksgaards': []},
 'munksna': {'munksnas': []},
 'munktel': {'munktell': ['munktells']},
 'munktell': ['munktells'],
 'munl': {'munle': []},
 'munlclpallti': {'munlclpallty': []},
 'munlclpalltl': {'munlclpalltles': []},
 'munli': {'munly': []},
 'munlochi': {'munlochy': []},
 'munlti': {'munlty': []},
 'munn': {'munne': ['munnes'], 'munns': []},
 'munnal': {'munnalal': []},
 'munne': {'munnee': []},
 'munneck': {'munnecke': []},
 'munnek': {'munneke': []},
 'munnel': {'munnell': []},
 'munnelli': {'munnelly': []},
 'munner': {'munners': []},
 'munneri': {'munnery': []},
 'munni': {'munnie': [], 'munnis': [], 'munny': []},
 'munnich': {'munnichs': []},
 'munnick': {'munnicks': []},
 'munnida': {'munnidae': []},
 'munniepor': {'munniepore': []},
 'munnik': {'munniks': []},
 'munnil': {'munnilal': []},
 'munning': ['munnings'],
 'munnion': {'munnions': []},
 'munnipor': {'munnipore': []},
 'munnipore': {'munniporees': []},
 'munnopsi': {'munnopsis': []},
 'munnopsida': {'munnopsidae': []},
 'munnsvil': {'munnsville': []},
 'munnur': {'munnure': ['munnured'],
            'munnuring': ['munnurings'],
            'munnurs': []},
 'munnure': ['munnured'],
 'munnuring': ['munnurings'],
 'munnuswami': {'munnuswamy': []},
 'muno': {'munos': []},
 'munoassay': {'munoassays': []},
 'munochem': {'munochemical': []},
 'munocompet': {'munocompetent': []},
 'munocompromis': {'munocompromised': []},
 'munocytochem': {'munocytochemical': []},
 'munodefici': {'munodeficiency': []},
 'munoelectrophoresi': {'munoelectrophoresis': []},
 'munofluoresc': {'munofluorescence': [], 'munofluorescent': []},
 'munogen': {'munogenic': ['munogenicity']},
 'munogenic': ['munogenicity'],
 'munoglobulin': {'munoglobulins': []},
 'munohistochem': {'munohistochemical': []},
 'munoi': {'munoie': []},
 'munolog': {'munologic': ['munological', 'munologically'], 'munology': []},
 'munologic': ['munological', 'munologically'],
 'munon': {'munones': []},
 'munoni': {'munonis': []},
 'munony': {'munonye': []},
 'munoreact': {'munoreactive': [], 'munoreactivity': []},
 'munosorb': {'munosorbent': []},
 'munosuppress': {'munosuppressed': [],
                  'munosuppression': [],
                  'munosuppressive': []},
 'munotherapi': {'munotherapy': []},
 'munoz': {'munozes': []},
 'munr': {'munre': []},
 'munra': {'munras': []},
 'munri': {'munrie': ['munries']},
 'munrie': ['munries'],
 'munro': ['munroe', 'munroes'],
 'muns': {'munse': ['munseli'], 'munsing': []},
 'munsalvaesch': {'munsalvaesche': []},
 'munsalvasch': {'munsalvasche': []},
 'munsami': {'munsamy': []},
 'munsarim': {'munsarims': []},
 'munsch': {'munsche': []},
 'munschi': {'munschy': []},
 'munsci': {'munscy': []},
 'munse': {'munsee': ['munsees']},
 'munsee': ['munsees'],
 'munsef': {'munsefs': []},
 'munsel': {'munsell': ['munsells', 'munselle']},
 'munsell': ['munsells', 'munselle'],
 'munselp': {'munselps': []},
 'munsey': {'munseys': []},
 'munsh': {'munshes': []},
 'munshe': {'munshee': ['munshees']},
 'munshee': ['munshees'],
 'munshi': {'munshies': [], 'munshis': [], 'munshy': []},
 'munshid': {'munshids': []},
 'munshil': {'munshilal': []},
 'munshow': {'munshower': []},
 'munsi': {'munsie': ['munsies'], 'munsis': [], 'munsy': []},
 'munsie': ['munsies'],
 'munsievil': {'munsieville': []},
 'munsif': {'munsifs': []},
 'munsiff': {'munsiffs': []},
 'munsift': {'munsifts': []},
 'munsil': {'munsill': []},
 'munsing': {'munsinger': []},
 'munsk': {'munske': []},
 'munski': {'munsky': []},
 'munsl': {'munsle': []},
 'munson': {'munsons': []},
 'munsonian': {'munsonians': []},
 'munsonvil': {'munsonville': []},
 'munsonwilliam': {'munsonwilliams': []},
 'munsoori': {'munsoorie': []},
 'munster': {'munsterer': [], 'munsters': []},
 'munsteran': {'munsteraner': []},
 'munsterberg': {'munsterberger': []},
 'munstergass': {'munstergasse': []},
 'munsterian': {'munsterians': []},
 'munsterisch': {'munsterische': []},
 'munsterit': {'munsterite': ['munsterites']},
 'munsterite': ['munsterites'],
 'munsterkirch': {'munsterkirche': []},
 'munsterkott': {'munsterkotter': []},
 'munsterlag': {'munsterlager': []},
 'munsterland': {'munsterlander': ['munsterlanders']},
 'munsterlander': ['munsterlanders'],
 'munstersch': {'munstersche': []},
 'munstert': {'munstertal': []},
 'munsterth': {'munsterthal': []},
 'munsteru': {'munsterus': []},
 'munston': {'munstone': []},
 'munstr': {'munstre': []},
 'munsubdar': {'munsubdars': []},
 'munt': {'munte': ['muntes', 'munted'], 'munting': ['muntings'], 'munts': []},
 'munta': {'muntas': []},
 'muntada': {'muntadas': []},
 'muntan': {'muntane': ['muntaner']},
 'muntane': ['muntaner'],
 'muntass': {'muntasser': []},
 'muntaz': {'muntazer': []},
 'munte': ['muntes', 'munted'],
 'muntef': {'muntefering': []},
 'muntel': {'muntele': []},
 'munten': {'muntener': []},
 'munter': {'muntere': ['munteres', 'munterer'], 'munters': []},
 'muntere': ['munteres', 'munterer'],
 'muntervil': {'munterville': []},
 'munth': {'munthe': ['munthes'], 'munths': []},
 'munthe': ['munthes'],
 'munthekaa': {'munthekaas': []},
 'munti': {'munty': []},
 'muntiacina': {'muntiacinae': []},
 'muntiacu': {'muntiacus': []},
 'muntin': {'muntined': [], 'muntins': []},
 'munting': ['muntings'],
 'muntingh': {'muntinghe': []},
 'muntingiu': {'muntingius': []},
 'muntini': {'muntiny': []},
 'muntion': {'muntions': []},
 'muntjac': {'muntjac': []},
 'muntjak': {'muntjaks': []},
 'muntl': {'muntle': []},
 'muntr': {'muntre': []},
 'muntra': {'muntras': []},
 'muntre': {'muntree': ['muntrees']},
 'muntree': ['muntrees'],
 'muntri': {'muntries': [], 'muntry': []},
 'muntru': {'muntrus': []},
 'muntu': {'muntus': []},
 'muntwyl': {'muntwyler': []},
 'muntz': {'muntze': [], 'muntzing': []},
 'muntzer': {'muntzers': []},
 'muntzing': {'muntzinger': []},
 'munu': {'munus': []},
 'munub': {'munube': []},
 'munufactur': {'munufacture': ['munufactures',
                                'munufactured',
                                'munufacturers'],
                'munufacturing': []},
 'munufacture': ['munufactures', 'munufactured', 'munufacturers'],
 'munufi': {'munufie': []},
 'munuh': {'munuhe': []},
 'munument': {'munuments': []},
 'munusami': {'munusamy': []},
 'munuscript': {'munuscripts': []},
 'munusculi': {'munusculis': []},
 'munusqu': {'munusque': []},
 'munuswami': {'munuswamy': []},
 'munut': {'munute': ['munutes']},
 'munute': ['munutes'],
 'munv': {'munves': []},
 'munwei': {'munweis': []},
 'muny': {'munye': []},
 'munya': {'munyae': []},
 'munyankol': {'munyankole': []},
 'munyankor': {'munyankore': []},
 'munychiu': {'munychius': []},
 'munychu': {'munychus': []},
 'munyenyemb': {'munyenyembe': []},
 'munyon': {'munyons': []},
 'munyonzw': {'munyonzwe': []},
 'munyumbw': {'munyumbwe': []},
 'munz': {'munze': [], 'munzing': []},
 'munzberg': {'munzberger': []},
 'munzblatt': {'munzblatter': []},
 'munzel': {'munzele': [], 'munzell': []},
 'munzenberg': {'munzenberger': []},
 'munzenmai': {'munzenmaier': []},
 'munzenmay': {'munzenmayer': []},
 'munzenreid': {'munzenreider': []},
 'munzenrid': {'munzenrider': []},
 'munzer': {'munzers': []},
 'munzesheim': {'munzesheimer': []},
 'munzfund': {'munzfunde': []},
 'munzgass': {'munzgasse': []},
 'munzi': {'munzie': []},
 'munzig': {'munziger': []},
 'munzing': {'munzinger': []},
 'munzkund': {'munzkunde': []},
 'munzmeist': {'munzmeister': []},
 'munzon': {'munzone': []},
 'munzstatt': {'munzstatte': []},
 'munzstrass': {'munzstrasse': []},
 'munzwesen': {'munzwesens': []},
 'muo': {'muos': []},
 'muodostu': {'muodostus': []},
 'muofh': {'muofhe': []},
 'muon': ['muone'],
 'muonek': {'muoneke': []},
 'muong': {'muongs': []},
 'muonneutrino': {'muonneutrinos': []},
 'muoou': {'muoous': []},
 'muor': {'muore': []},
 'muos': {'muose': []},
 'muost': {'muoste': []},
 'muoston': {'muostone': []},
 'muot': {'muote': ['muotes']},
 'muotat': {'muotatal': []},
 'muotath': {'muotathal': []},
 'muote': ['muotes'],
 'muotorakenn': {'muotorakenne': []},
 'muotta': {'muottas': []},
 'muottath': {'muottathal': []},
 'muou': {'muous': []},
 'muov': {'muove': []},
 'muover': {'muovere': []},
 'muovess': {'muovesse': []},
 'muovin': {'muovine': []},
 'muoz': {'muoze': []},
 'mup': {'mups': []},
 'mupa': {'mupas': []},
 'mupawos': {'mupawose': []},
 'mupe': {'muping': []},
 'mupfur': {'mupfure': []},
 'muphi': {'muphy': []},
 'mupond': {'muponde': []},
 'muppan': {'muppans': []},
 'muppand': {'muppandal': []},
 'muppet': {'muppeteer': ['muppeteers'], 'muppets': []},
 'muppeteer': ['muppeteers'],
 'muppetvis': {'muppetvision': []},
 'muppi': {'muppies': [], 'muppy': []},
 'muqada': {'muqadas': []},
 'muqadam': {'muqadams': []},
 'muqadda': {'muqaddas': []},
 'muqaddam': {'muqaddams': []},
 'muqaddim': {'muqaddims': []},
 'muqallid': {'muqallids': []},
 'muqam': {'muqams': []},
 'muqama': {'muqamas': []},
 'muqamma': {'muqammas': []},
 'muqammi': {'muqammis': []},
 'muqanni': {'muqannis': []},
 'muqarna': {'muqarnas': []},
 "muqata'a": {"muqata'as": []},
 'muqauqi': {'muqauqis': []},
 'muqawqa': {'muqawqas': []},
 'muqawqi': {'muqawqis': []},
 'muqqada': {'muqqadas': []},
 'muqqadam': {'muqqadams': []},
 'muqta': {'muqtas': []},
 'muqtaba': {'muqtabas': []},
 'muqtabi': {'muqtabis': []},
 'muqti': {'muqtis': []},
 'muques': {'muquese': []},
 'muqueus': {'muqueuse': ['muqueuses']},
 'muqueuse': ['muqueuses'],
 'mur': {'murred': [], 'murring': ['murrings'], 'murs': []},
 'mura': {'murae': [], 'muras': []},
 'murab': {'murabe': []},
 'murabba': {'murabbas': []},
 'murabit': {'murabits': []},
 'murabutid': {'murabutide': []},
 'muracciol': {'muracciole': []},
 'murachv': {'murachver': []},
 'murad': {'muradal': [], 'murade': ['muradeli'], 'murads': []},
 'murade': ['muradeli'],
 'muradeva': {'muradevas': []},
 'muradid': {'muradids': []},
 'muradiy': {'muradiye': []},
 'muradkhanli': {'muradkhanly': []},
 'muraena': {'muraenae': [], 'muraenas': []},
 'muraenesocida': {'muraenesocidae': []},
 'muraenichthi': {'muraenichthys': []},
 'muraenid': {'muraenids': []},
 'muraenida': {'muraenidae': []},
 'muraenoid': {'muraenoids': []},
 'muraenolepi': {'muraenolepis': []},
 'muraenolepida': {'muraenolepidae': []},
 'muraenolepidida': {'muraenolepididae': []},
 'muraenosauru': {'muraenosaurus': []},
 'muraf': {'murafs': []},
 'murafl': {'murafle': []},
 'murag': {'murage': ['murages']},
 'murage': ['murages'],
 'muragli': {'muraglie': []},
 'muraglion': {'muraglione': []},
 'murai': {'murais': []},
 'murail': {'muraile': [], 'muraille': ['murailles']},
 'muraille': ['murailles'],
 'murair': {'muraire': []},
 'murakami': {'murakamis': []},
 'murakha': {'murakhas': []},
 'murakhovski': {'murakhovsky': []},
 'murakozi': {'murakozy': []},
 'mural': ['murale',
           'murall',
           'muraled',
           'murales',
           'murally',
           'murality',
           'muralles',
           'muralled',
           'muralism',
           'muralized'],
 'murala': {'muralas': []},
 'murale': {'muralee': []},
 'muralha': {'muralhas': []},
 'murali': {'muralis': []},
 'muralibu': {'muralibus': []},
 'muralist': ['muralistic'],
 'muralista': {'muralistas': []},
 'muralla': {'murallas': []},
 'murallik': {'murallike': []},
 'muralpaint': {'muralpainting': []},
 'murals': {'muralsize': ['muralsized']},
 'muralsize': ['muralsized'],
 'muralt': {'muralts': []},
 'muraltu': {'muraltus': []},
 'muralyt': {'muralytic': []},
 'muram': {'muramic': [], 'murams': []},
 'muramidas': {'muramidase': []},
 'muramin': {'muraminic': []},
 'muramiu': {'muramius': []},
 'muramo': {'muramos': []},
 'muramyldipeptid': {'muramyldipeptide': ['muramyldipeptides']},
 'muramyldipeptide': ['muramyldipeptides'],
 'muramylpeptid': {'muramylpeptides': []},
 'muramyltripeptid': {'muramyltripeptide': []},
 'muran': {'murane': []},
 'murandi': {'murandy': []},
 'muranes': {'muranese': []},
 'murang': {'murange': [], 'murangs': []},
 'murani': {'murany': []},
 'murano': {'muranos': []},
 'muranski': {'muransky': []},
 'murant': {'murante': []},
 'muranu': {'muranus': []},
 'murao': {'muraos': []},
 'murap': {'murape': []},
 'muraqqa': {'muraqqas': []},
 'murar': {'murare': []},
 'murari': {'murarie': [], 'murary': []},
 'muraril': {'murarilal': []},
 'murariu': {'murarius': []},
 'murarri': {'murarrie': []},
 'muras': {'murase': []},
 'murasam': {'murasame': []},
 'murashig': {'murashige': []},
 'muraska': {'muraskas': []},
 'muraski': {'murasky': []},
 'murassa': {'murassas': []},
 'murat': {'murate': [],
           'muratic': [],
           'muration': ['murations'],
           'muratism': [],
           'murator': [],
           'murats': []},
 'murata': {'muratas': []},
 'muratak': {'muratake': []},
 'murati': {'muratie': []},
 'muration': ['murations'],
 'muratist': {'muratists': []},
 'murato': {'muratos': []},
 'murator': {'muratore': []},
 'muratori': {'muratoris': []},
 'muratorianu': {'muratorianus': []},
 'muratoriu': {'muratorius': []},
 'muratov': {'muratovic': []},
 'muratt': {'murattal': [], 'muratte': []},
 'muratti': {'murattis': []},
 'muratur': {'murature': []},
 'murauska': {'murauskas': []},
 'muravieff': {'muravieffs': []},
 'muraviev': {'muravievs': []},
 'muravievamurski': {'muravievamursky': []},
 'muravski': {'muravsky': []},
 'muravyov': {'muravyovs': []},
 'murawski': {'murawsky': []},
 'murb': {'murbe': [], 'murbs': []},
 'murbach': {'murbacher': []},
 'murbarg': {'murbarger': []},
 'murbi': {'murby': []},
 'murbl': {'murbles': [], 'murbling': []},
 'murburi': {'murbury': []},
 'murc': {'murce': [], 'murcs': []},
 'murcar': {'murcare': []},
 'murcchana': {'murcchanas': []},
 'murcel': {'murcell': []},
 'murcellu': {'murcellus': []},
 'murcen': {'murcens': []},
 'murcenidc': {'murcenidce': []},
 'murch': {'murche': ['murches']},
 'murcha': {'murchas': []},
 'murchana': {'murchanas': []},
 'murchardu': {'murchardus': []},
 'murche': ['murches'],
 'murchhana': {'murchhanas': []},
 'murchi': {'murchie': ['murchies'], 'murchy': []},
 'murchie': ['murchies'],
 'murchis': {'murchisou': []},
 'murchison': {'murchisons': []},
 'murchisona': {'murchisonae': []},
 'murchisonianu': {'murchisonianus': []},
 'murchisonit': {'murchisonite': []},
 'murci': {'murcie': [], 'murcy': []},
 'murcia': {'murciae': []},
 'murcian': {'murcians': []},
 'murciana': {'murcianas': []},
 'murciano': {'murcianos': []},
 'murcidu': {'murcidus': []},
 'murcielago': {'murcielagos': []},
 'murciu': {'murcius': []},
 'murckr': {'murckre': []},
 'murcott': {'murcotts': []},
 'murctu': {'murctus': []},
 'murcu': {'murcus': []},
 'murcur': {'murcuric': []},
 'murcuri': {'murcurial': [], 'murcury': []},
 'murd': {'murde': ['murded', 'murdes']},
 'murda': {'murdas': []},
 'murdacu': {'murdacus': []},
 'murde': {'murdee': []},
 'murdeduk': {'murdeduke': []},
 'murdei': {'murdeied': [], 'murdeis': []},
 'murdel': {'murdell': []},
 'murder': ['murdere',
            'murderer',
            'murdered',
            'murderes',
            'murdering',
            'murderous',
            'murderings',
            'murderable',
            'murderered',
            'murderously',
            'murderation',
            'murderousness'],
 'murderbal': {'murderball': []},
 'murdercas': {'murdercase': []},
 'murdere': {'murderee': []},
 'murderess': {'murderess': []},
 'murderhol': {'murderholes': []},
 'murderkil': {'murderkill': []},
 'murdermysteri': {'murdermystery': []},
 'murderon': {'murderons': []},
 'murderor': {'murderors': []},
 'murderouslook': {'murderouslooking': []},
 'murderscen': {'murderscene': []},
 'murdersom': {'murdersome': []},
 'murdersuicid': {'murdersuicide': ['murdersuicides']},
 'murdersuicide': ['murdersuicides'],
 'murdertri': {'murdertrial': []},
 'murdet': {'murdeting': []},
 'murdhavasikta': {'murdhavasiktas': []},
 'murdher': {'murdhered': [],
             'murdherer': ['murdherers'],
             'murdhering': [],
             'murdherous': [],
             'murdhers': []},
 'murdherer': ['murdherers'],
 'murdi': {'murdie': [], 'murdy': []},
 'murdia': {'murdiae': []},
 'murdl': {'murdle': []},
 'murdo': {'murdos': []},
 'murdocairni': {'murdocairnie': [], 'murdocairny': []},
 'murdoch': ['murdochization'],
 'murdochvil': {'murdochville': []},
 'murdock': {'murdocks': []},
 'murdor': {'murdored': []},
 'murdr': {'murdre': ['murdres', 'murdred'], 'murdring': []},
 'murdrar': {'murdrare': []},
 'murdrat': {'murdrator': []},
 'murdratu': {'murdratus': []},
 'murdre': ['murdres', 'murdred'],
 'murdrer': {'murdrers': []},
 'murdress': {'murdresse': []},
 'murdri': {'murdris': []},
 'murdrou': {'murdrous': []},
 'murdston': {'murdstone': ['murdstones']},
 'murdstone': ['murdstones'],
 'murdu': {'murdus': []},
 'murdur': {'murdure': ['murdured'], 'murdurous': []},
 'murdure': ['murdured'],
 'mure': {'mured': [],
          'muree': ['mureed', 'murees', 'mureeds'],
          'murely': [],
          'mures': [],
          'muring': ['murings']},
 'murecin': {'murecine': []},
 'muree': ['mureed', 'murees', 'mureeds'],
 'mureft': {'murefte': []},
 'murehous': {'murehouse': []},
 'murein': {'mureins': []},
 'murel': {'murell': ['murelle']},
 'mureliu': {'murelius': []},
 'murell': ['murelle'],
 'murellu': {'murellus': []},
 'muren': {'murene': ['murenes'], 'murens': []},
 'murena': {'murenae': [], 'murenas': []},
 'murene': ['murenes'],
 'mureng': {'murengers': []},
 'murer': {'murers': []},
 'muret': {'murete': [], 'murets': []},
 'muretsand': {'muretsanders': []},
 'murett': {'murette': ['murettes']},
 'murette': ['murettes'],
 'muretu': {'muretus': []},
 'murewel': {'murewell': []},
 'murfaamc': {'murfaamce': []},
 'murfe': {'murfee': []},
 'murfhi': {'murfhy': []},
 'murfi': {'murfy': []},
 'murfrc': {'murfrce': []},
 'murfre': {'murfree': ['murfrees']},
 'murfree': ['murfrees'],
 'murg': {'murge': ['murges']},
 'murga': {'murgas': []},
 'murgatroyd': {'murgatroyds': []},
 'murge': ['murges'],
 'murgenth': {'murgenthal': []},
 'murgeon': {'murgeons': []},
 'murger': {'murgers': []},
 'murgi': {'murgie': [], 'murgis': []},
 'murgo': {'murgos': []},
 'murgrav': {'murgrave': []},
 'murgu': {'murgue': []},
 'murha': {'murhas': []},
 'murhal': {'murhall': []},
 'murhamm': {'murhammer': []},
 'murhardsch': {'murhardsche': []},
 'murhi': {'murhy': []},
 'murhil': {'murhill': []},
 'murhpi': {'murhpy': []},
 'murhti': {'murhty': []},
 'muri': {'murie': ['muries'], 'muris': [], 'mury': []},
 'muria': {'muriae': [], 'murias': []},
 'muriacit': {'muriacite': []},
 'muriah': {'muriahe': []},
 'murial': {'murialic': []},
 'murian': {'murians': []},
 'muriat': {'muriate': ['muriated', 'muriates'], 'muriatic': [], 'muriats': []},
 'muriate': ['muriated', 'muriates'],
 'muriati': {'muriatie': [], 'muriatis': []},
 'muriaticu': {'muriaticus': []},
 'muriatifer': {'muriatiferous': []},
 'muriatiqu': {'muriatique': []},
 'muriatu': {'muriatus': []},
 'muribu': {'muribus': []},
 'muric': {'murical': [], 'muricate': ['muricated'], 'murice': ['murices']},
 'muricanthu': {'muricanthus': []},
 'muricate': ['muricated'],
 'muricati': {'muricatis': []},
 'muricatu': {'muricatus': []},
 'murice': ['murices'],
 'muriceida': {'muriceidae': []},
 'murichid': {'murichides': []},
 'murichol': {'muricholic': []},
 'murici': {'muricis': [], 'muricy': []},
 'muricibu': {'muricibus': []},
 'muricid': {'muricidal': [], 'muricide': [], 'muricids': []},
 'muricida': {'muricidae': []},
 'muricidc': {'muricidce': []},
 'muricina': {'muricinae': []},
 'muricopsi': {'muricopsis': []},
 'muricul': {'muriculate': []},
 'murid': {'muride': ['murides'], 'muridism': [], 'murids': []},
 'murida': {'muridae': [], 'muridas': []},
 'muridc': {'muridce': []},
 'muride': ['murides'],
 'muridk': {'muridke': []},
 'murids': {'muridse': []},
 'murie': ['muries'],
 'murieda': {'muriedas': []},
 'muriel': {'muriell': ['murielle'], 'muriels': []},
 'muriela': {'murielae': []},
 'murielia': {'murieliae': []},
 'muriell': ['murielle'],
 'muriendos': {'muriendose': []},
 'murient': {'muriente': []},
 'murier': {'muriere': [], 'muriers': []},
 'muriera': {'murieras': []},
 'muries': {'muriese': []},
 'muriess': {'muriesse': []},
 'murieta': {'murietas': []},
 'murigand': {'murigande': []},
 'murihi': {'murihy': []},
 'murik': {'muriks': []},
 'muril': {'murile': [], 'murill': ['murille']},
 'murili': {'murily': []},
 'murill': ['murille'],
 'murilla': {'murillas': []},
 'murillo': {'murillo': []},
 'murimuthensi': {'murimuthensis': []},
 'murin': {'murine': [], 'murins': []},
 'murina': {'murinae': []},
 'murinai': {'murinais': []},
 'murind': {'murinde': []},
 'muring': {'muringer': []},
 'murinina': {'murininae': []},
 'murinu': {'murinus': []},
 'murinur': {'murinurings': []},
 'muriny': {'murinye': []},
 'murio': {'murios': []},
 'muriqu': {'murique': []},
 'muriqui': {'muriquis': []},
 'murir': {'murire': []},
 'murisepticu': {'murisepticus': []},
 'murisi': {'murisier': []},
 'murisqu': {'murisque': []},
 'muriss': {'murissant': [], 'murissement': [], 'murissent': []},
 'murist': {'murister': []},
 'muristu': {'muristus': []},
 'murithienn': {'murithienne': []},
 'muritiu': {'muritius': []},
 'muriu': {'murius': []},
 'muriv': {'murivance': []},
 "murji'i": {"murji'is": []},
 'murjiit': {'murjiite': ['murjiites']},
 'murjiite': ['murjiites'],
 'murjit': {'murjite': ['murjites']},
 'murjite': ['murjites'],
 'murjori': {'murjorie': []},
 'murk': ['murke', 'murked', 'murkes', 'murking', 'murkness'],
 'murken': {'murkens': []},
 'murkerje': {'murkerjee': []},
 'murket': {'murkets': []},
 'murkherje': {'murkherjee': []},
 'murki': {'murkie': ['murkies'], 'murkiness': [], 'murkis': [], 'murky': []},
 'murkie': ['murkies'],
 'murkili': {'murkily': []},
 'murkin': {'murkins': []},
 'murkl': {'murkle': []},
 'murko': {'murkos': []},
 'murkofski': {'murkofsky': []},
 'murkov': {'murkovic': []},
 'murku': {'murkus': []},
 'murkut': {'murkute': []},
 'murkylook': {'murkylooking': []},
 'murl': {'murle': ['murles'], 'murls': []},
 'murla': {'murlas': []},
 'murld': {'murlds': []},
 'murle': {'murlee': []},
 'murlen': {'murlene': []},
 'murlhi': {'murlhy': []},
 'murli': {'murlis': [], 'murly': []},
 'murlida': {'murlidas': []},
 'murlin': {'murline': [], 'murlins': []},
 'murmaid': {'murmaids': []},
 'murman': {'murmane': [], 'murmans': []},
 'murmani': {'murmanis': []},
 'murmanit': {'murmanite': []},
 'murmanski': {'murmansky': []},
 'murmeliu': {'murmelius': []},
 'murmelliu': {'murmellius': []},
 'murmelt': {'murmelte': []},
 'murmelti': {'murmeltier': []},
 'murmeltier': {'murmeltieres': []},
 'murmer': {'murmered': [],
            'murmerers': [],
            'murmering': ['murmerings'],
            'murmers': []},
 'murmering': ['murmerings'],
 'murmi': {'murmis': [], 'murmy': []},
 'murmidiu': {'murmidius': []},
 'murmillon': {'murmillones': []},
 'murmnr': {'murmnred': [], 'murmnrings': [], 'murmnrs': []},
 'murmu': {'murmued': [], 'murmus': []},
 'murmullo': {'murmullos': []},
 'murmunng': {'murmunngs': []},
 'murmur': ['murmure',
            'murmured',
            'murmurer',
            'murmures',
            'murmurent',
            'murmuring',
            'murmurred',
            'murmurous',
            'murmurant',
            'murmurants',
            'murmurring',
            'murmurously',
            'murmurrings',
            'murmuration',
            'murmurousness'],
 'murmura': {'murmuras': []},
 'murmurab': {'murmurabant': []},
 'murmuracion': {'murmuraciones': []},
 'murmurador': {'murmuradores': []},
 'murmurai': {'murmuraient': []},
 'murmuran': {'murmurans': []},
 'murmurandos': {'murmurandose': []},
 'murmurant': {'murmurante': ['murmurantes']},
 'murmurante': ['murmurantes'],
 'murmurar': {'murmurare': []},
 'murmuration': {'murmuratione': []},
 'murmurationibu': {'murmurationibus': []},
 'murmuri': {'murmuris': [], 'murmury': []},
 'murmuring': {'murmuringe': []},
 'murmuringli': {'murmuringly': []},
 'murmurio': {'murmurios': []},
 'murmuriug': {'murmuriugs': []},
 'murmurm': {'murmurmed': []},
 'murmurqu': {'murmurque': []},
 'murmurr': {'murmurre': []},
 'murn': {'murne': ['murned'], 'murning': [], 'murns': []},
 'murna': {'murnae': []},
 'murnam': {'murname': []},
 'murnan': {'murnane': []},
 'murnau': {'murnaus': []},
 'murne': ['murned'],
 'murnend': {'murnende': []},
 'murner': {'murners': []},
 'murngin': {'murngins': []},
 'murni': {'murnie': ['murnies'], 'murny': []},
 'murnie': ['murnies'],
 'murniek': {'murnieks': []},
 'murnin': {'murninating': [], 'murnination': []},
 'murniur': {'murniurings': []},
 'murnpeowi': {'murnpeowie': []},
 'muro': {'muroe': [], 'muros': []},
 'murobus': {'murobuse': []},
 'murocol': {'murocoll': []},
 'murohi': {'murohy': []},
 'muroid': {'muroids': []},
 'murol': {'murole': [], 'murols': []},
 'muromegaloviru': {'muromegalovirus': []},
 'muromet': {'muromets': []},
 'muromian': {'muromians': []},
 'muromski': {'muromsky': []},
 'muron': {'murone': [], 'murons': []},
 'murondin': {'murondins': []},
 'muroni': {'murony': []},
 'murop': {'murope': []},
 'muropeptid': {'muropeptide': ['muropeptides']},
 'muropeptide': ['muropeptides'],
 'muroqu': {'muroque': []},
 'muror': {'murore': []},
 'murosqu': {'murosque': []},
 'murou': {'murous': []},
 'murov': {'murovic': []},
 'murowan': {'murowane': []},
 'murpbi': {'murpby': []},
 'murph': {'murphs': []},
 'murphci': {'murphcy': []},
 'murphe': {'murphee': []},
 'murphey': {'murpheys': []},
 'murphi': {'murphie': [], 'murphy': []},
 'murphin': {'murphine': []},
 'murpholog': {'murphology': []},
 'murphrc': {'murphrce': []},
 'murphre': {'murphree': ['murphrees']},
 'murphree': ['murphrees'],
 'murphri': {'murphry': []},
 "murphy'": {"murphy's": []},
 'murphyit': {'murphyites': []},
 'murphyor': {'murphyores': []},
 'murphysvil': {'murphysville': []},
 'murphyvil': {'murphyville': []},
 'murpi': {'murpy': []},
 'murpl': {'murple': []},
 'murpli': {'murply': []},
 'murpni': {'murpny': []},
 'murqu': {'murqus': []},
 'murqui': {'murquis': []},
 'murr': {'murre': ['murreli'], 'murrs': []},
 'murra': {'murrae': [], 'murras': []},
 'murrae': {'murraee': []},
 'murrag': {'murrage': []},
 'murrah': {'murrahs': []},
 'murrain': ['murraine', 'murrained'],
 'murral': {'murrall': []},
 'murrambidge': {'murrambidgee': []},
 'murramut': {'murramutted': []},
 'murran': {'murrane': []},
 'murranu': {'murranus': []},
 'murrari': {'murrary': []},
 'murraur': {'murraurings': []},
 'murray': ['murraye', 'murrayes', 'murrayed', 'murrayism'],
 "murray'": {"murray's": []},
 'murrayanu': {'murrayanus': []},
 'murraydarl': {'murraydarling': []},
 'murraydingel': {'murraydingell': []},
 'murrayensi': {'murrayensis': []},
 'murrayg': {'murraygate': []},
 'murrayhil': {'murrayhill': []},
 'murrayi': {'murrayis': []},
 'murrayian': {'murrayians': []},
 'murrayit': {'murrayite': ['murrayites']},
 'murrayite': ['murrayites'],
 'murrayland': {'murraylands': []},
 'murraymint': {'murraymints': []},
 'murrayshal': {'murrayshall': []},
 'murrayshir': {'murrayshire': []},
 'murraysvil': {'murraysville': []},
 'murraythwait': {'murraythwaite': []},
 'murrayvil': {'murrayville': []},
 'murrc': {'murrce': []},
 'murre': {'murree': ['murrees']},
 'murree': ['murrees'],
 'murrel': {'murrell': ['murrells', 'murrelle'], 'murrels': []},
 'murrelet': {'murrelets': []},
 'murrell': ['murrells', 'murrelle'],
 'murrelp': {'murrelps': []},
 'murrer': {'murrers': []},
 'murret': {'murrets': []},
 'murrey': {'murreys': []},
 'murreycolour': {'murreycoloured': []},
 'murrheaqu': {'murrheaque': []},
 'murrhin': {'murrhine': []},
 'murrhon': {'murrhone': []},
 'murri': {'murrie': ['murries', 'murried'], 'murris': [], 'murry': ['murrys']},
 'murriag': {'murriage': []},
 'murrian': {'murrians': []},
 'murrican': {'murricane': []},
 'murrie': ['murries', 'murried'],
 'murrieta': {'murrietas': []},
 'murrihi': {'murrihy': []},
 'murril': {'murrill': ['murrills']},
 'murrill': ['murrills'],
 'murrimbidge': {'murrimbidgee': []},
 'murrin': {'murrine': [], 'murrins': []},
 'murrind': {'murrindal': []},
 'murring': ['murrings'],
 'murrion': {'murrions': []},
 'murriu': {'murrius': []},
 'murrl': {'murrle': []},
 'murrni': {'murrny': []},
 'murrnur': {'murrnuring': ['murrnurings']},
 'murrnuring': ['murrnurings'],
 'murro': {'murroe': ['murroes'], 'murros': []},
 'murroe': ['murroes'],
 'murrogh': {'murroghs': []},
 'murron': {'murrone': []},
 'murrough': {'murroughs': []},
 'murroval': {'murrovalle': []},
 'murrow': {'murrow': []},
 'murrri': {'murrry': []},
 'murru': {'murrus': []},
 'murrumbidg': {'murrumbidge': []},
 'murrumbidgc': {'murrumbidgce': []},
 'murrumbidge': {'murrumbidgee': []},
 'murrumbige': {'murrumbigee': []},
 'murrumbridge': {'murrumbridgee': []},
 'murry': ['murrys'],
 'murrysvil': {'murrysville': []},
 'murs': {'murse': ['murses'], 'mursing': []},
 'mursa': {'mursas': []},
 'murschaus': {'murschauser': []},
 'murschhaus': {'murschhauser': []},
 'murse': ['murses'],
 'mursel': {'mursell': []},
 'murseri': {'mursery': []},
 'mursh': {'murshed': []},
 'murshal': {'murshall': []},
 'murshe': {'mursheed': []},
 'murshid': {'murshids': []},
 'mursi': {'mursy': []},
 'mursili': {'mursilis': []},
 'murski': {'mursky': []},
 'murt': {'murte': ['murted'], 'murts': []},
 'murta': {'murtas': []},
 'murtad': {'murtads': []},
 'murtadd': {'murtadds': []},
 'murtagh': {'murtaghs': []},
 'murtaugh': {'murtaughs': []},
 'murtbi': {'murtby': []},
 'murte': {'murtee': []},
 'murtense': {'murtensee': []},
 'murtenstrass': {'murtenstrasse': []},
 'murth': {'murthe': ['murthes']},
 'murtha': {'murthas': []},
 'murthcr': {'murthcred': []},
 'murthe': ['murthes'],
 'murtheimn': {'murtheimne': []},
 'murthemn': {'murthemne': []},
 'murther': {'murthered': [],
             'murtherer': ['murtherers'],
             'murthering': [],
             'murtherous': ['murtherously'],
             'murthers': []},
 'murtherar': {'murtherars': []},
 'murtherari': {'murtheraris': []},
 'murtherer': ['murtherers'],
 'murthereri': {'murthereris': []},
 'murthering': {'murtheringe': []},
 'murtherous': ['murtherously'],
 'murthi': {'murthis': [], 'murthy': ['murthys']},
 'murthil': {'murthill': []},
 'murthli': {'murthlie': [], 'murthly': []},
 'murthockston': {'murthockstone': []},
 'murthouri': {'murthouris': []},
 'murthr': {'murthred': [], 'murthring': []},
 'murthuil': {'murthuile': []},
 'murthur': {'murthure': []},
 'murthwait': {'murthwaite': []},
 'murthy': ['murthys'],
 'murti': {'murtie': ['murties'], 'murtis': [], 'murty': []},
 'murtie': ['murties'],
 'murtinu': {'murtinus': []},
 'murtiu': {'murtius': []},
 'murtl': {'murtle': []},
 'murtoleid': {'murtoleide': []},
 'murton': {'murtons': []},
 'murtorinn': {'murtorinne': []},
 'murtr': {'murtre': []},
 'murtri': {'murtrie': [], 'murtry': []},
 'murtrier': {'murtriers': []},
 'murtugudd': {'murtugudde': []},
 'murtzuphlo': {'murtzuphlos': []},
 'murtzuphlu': {'murtzuphlus': []},
 'muru': {'murus': []},
 'murual': {'murually': []},
 'murualist': {'murualistic': []},
 'murub': {'murube': []},
 'murucoid': {'murucoides': []},
 'murum': {'murume': []},
 'murumbidge': {'murumbidgee': []},
 'murumqu': {'murumque': []},
 'murunda': {'murundas': []},
 'murung': {'murungs': []},
 'murur': {'murure': []},
 'murusidz': {'murusidze': []},
 'murut': {'muruts': []},
 'muruv': {'muruve': []},
 'muruzab': {'muruzabal': []},
 'murv': {'murve': []},
 'murval': {'murvale': []},
 'murvanidz': {'murvanidze': []},
 'murvil': {'murville': []},
 'murwut': {'murwuts': []},
 'mury': {'murye': []},
 'muryan': {'muryans': []},
 'murychid': {'murychides': []},
 'muryel': {'muryell': []},
 'murza': {'murzas': []},
 'murzi': {'murzy': []},
 'murzino': {'murzinos': []},
 'murzuphli': {'murzuphlis': []},
 'murzuphlu': {'murzuphlus': []},
 'mus': ['mused',
         'musee',
         'musing',
         'museli',
         'musees',
         'museful',
         'musefully'],
 "mus'e": {"mus'ee": []},
 'musa': ['musae', 'musaed'],
 "musa'": {"musa'ed": []},
 "musa'u": {"musa'us": []},
 'musaau': {'musaaus': []},
 'musabegov': {'musabegovic': []},
 'musac': {'musaceous': []},
 'musacea': {'musaceae': []},
 'musacec': {'musacece': []},
 'musaces': {'musacese': []},
 'musacu': {'musacus': []},
 'musadda': {'musaddas': []},
 'musadu': {'musadus': []},
 'musaen': {'musaens': []},
 'musaeo': {'musaeos': []},
 'musaeu': {'musaeus': []},
 'musaeum': {'musaeums': []},
 'musaf': {'musafer': []},
 'musaff': {'musaffer': []},
 'musafir': {'musafirs': []},
 'musafirid': {'musafirids': []},
 'musafirkhana': {'musafirkhanas': []},
 'musaget': {'musagete': ['musagetes']},
 'musagete': ['musagetes'],
 'musagit': {'musagite': []},
 'musagnoeomachi': {'musagnoeomachie': []},
 'musah': {'musahers': []},
 'musahar': {'musahars': []},
 'musahib': {'musahibs': []},
 'musahiban': {'musahibans': []},
 'musahnan': {'musahnans': []},
 'musaig': {'musaiger': []},
 'musaiman': {'musaimans': []},
 'musaio': {'musaios': []},
 'musaiu': {'musaius': []},
 'musaju': {'musajus': []},
 'musaka': {'musakas': []},
 'musal': {'musale': ['musales'], 'musall': ['musalli', 'musallis']},
 'musala': {'musalas': []},
 'musalaman': {'musalamans': []},
 'musalche': {'musalchee': []},
 'musale': ['musales'],
 'musaliar': {'musaliars': []},
 'musalinan': {'musalinans': []},
 'musall': ['musalli', 'musallis'],
 'musalla': {'musallas': []},
 'musalmaan': {'musalmaans': []},
 'musalman': {'musalmane': ['musalmaner'], 'musalmans': []},
 'musalmane': ['musalmaner'],
 'musalmani': {'musalmanis': []},
 'musalmau': {'musalmaus': []},
 'musalmdn': {'musalmdns': []},
 'musalmin': {'musalmins': []},
 'musalnian': {'musalnians': []},
 'musalraan': {'musalraans': []},
 'musalrnan': {'musalrnans': []},
 'musals': {'musalsal': []},
 'musam': {'musams': []},
 'musambachim': {'musambachime': []},
 'musambi': {'musambis': []},
 'musandinu': {'musandinus': []},
 'musang': {'musangs': []},
 'musani': {'musanis': []},
 'musanj': {'musanje': []},
 'musant': {'musante': []},
 'musanu': {'musanus': []},
 'musaqu': {'musaque': []},
 'musar': {'musars': []},
 'musarab': {'musarabic': []},
 'musaraign': {'musaraigne': ['musaraignes']},
 'musaraigne': ['musaraignes'],
 'musard': {'musarde': [], 'musards': []},
 'musardier': {'musardiere': []},
 'musardin': {'musardine': []},
 'musardis': {'musardises': []},
 'musarionausgab': {'musarionausgabe': []},
 'musarist': {'musarists': []},
 'musaru': {'musarus': []},
 'musarumqu': {'musarumque': []},
 'musasqu': {'musasque': []},
 'musasu': {'musasus': []},
 'musattu': {'musattus': []},
 'musau': {'musaus': []},
 'musavatist': {'musavatists': []},
 'musawa': {'musawas': []},
 'musayum': {'musayums': []},
 'musberg': {'musberger': []},
 'musbi': {'musby': []},
 'musburg': {'musburger': []},
 'musburi': {'musbury': []},
 'musc': {'musce': ['musces'], 'muscs': []},
 "musc'": {"musc'e": ["musc'es"]},
 "musc'e": ["musc'es"],
 'musca': ['muscae'],
 'muscad': {'muscade': ['muscades']},
 'muscade': ['muscades'],
 'muscadel': ['muscadell', 'muscadelle'],
 'muscadet': {'muscadet': []},
 'muscadin': {'muscadine': [], 'muscadins': []},
 'muscaedomestica': {'muscaedomesticae': []},
 'muscal': {'muscale': ['muscales']},
 'muscalatur': {'muscalature': []},
 'muscale': ['muscales'],
 'muscallong': {'muscallonge': []},
 'muscalong': {'muscalonge': []},
 'muscalu': {'muscalus': []},
 'muscalung': {'muscalunge': []},
 'muscalur': {'muscalure': []},
 'muscamung': {'muscamunge': []},
 'muscan': {'muscans': []},
 'muscann': {'muscannic': []},
 'muscar': {'muscare': []},
 'muscardin': {'muscardine': ['muscardines']},
 'muscardine': ['muscardines'],
 'muscardinida': {'muscardinidae': []},
 'muscardinu': {'muscardinus': []},
 'muscarel': {'muscarelle': []},
 'muscari': {'muscari': []},
 'muscarin': {'muscarine': ['muscarines'],
              'muscarinic': ['muscarinics', 'muscarinically']},
 'muscarine': ['muscarines'],
 'muscarinelik': {'muscarinelike': []},
 'muscarinerg': {'muscarinergic': []},
 'muscarinic': ['muscarinics', 'muscarinically'],
 'muscariniccholinerg': {'muscariniccholinergic': []},
 'muscarioid': {'muscarioides': []},
 'muscariu': {'muscarius': []},
 'muscaron': {'muscarone': []},
 'muscat': ['muscate', 'muscateers'],
 'muscatel': ['muscatell', 'muscatelle'],
 'muscatensi': {'muscatensis': []},
 'muscati': {'muscatis': []},
 'muscatin': {'muscatine': []},
 'muscato': {'muscatos': []},
 'muscavado': {'muscavadoes': []},
 'muscazon': {'muscazone': []},
 'muscc': {'muscce': [], 'musccs': []},
 'musce': {'muscee': []},
 'musceder': {'muscedere': []},
 'muscegro': {'muscegros': []},
 'muscel': {'muscels': []},
 'musceu': {'musceus': []},
 'muscf': {'muscfe': ['muscfes']},
 'muscfe': ['muscfes'],
 'musch': {'musche': []},
 'muschal': {'muschall': []},
 'muschamp': {'muschampe': [], 'muschamps': []},
 'muschani': {'muschany': []},
 'muschato': {'muschatoes': []},
 'muschel': {'muscheler': [], 'muschell': []},
 'muschelkalk': {'muschelkalkes': [], 'muschelkalks': []},
 'muschelkrebs': {'muschelkrebse': []},
 'muschet': {'muschets': []},
 'muscheto': {'muschetoes': []},
 'muschett': {'muschette': []},
 'muschinsk': {'muschinske': []},
 'muschk': {'muschke': []},
 'muschl': {'muschle': []},
 'muschol': {'muscholl': []},
 'muschu': {'muschus': []},
 'musci': ['muscie', 'muscies'],
 'muscial': {'muscially': [], 'muscials': []},
 'muscian': {'muscians': []},
 'muscicapa': {'muscicapae': []},
 'muscicapid': {'muscicapids': []},
 'muscicapida': {'muscicapidae': []},
 'muscicapidc': {'muscicapidce': []},
 'muscicapids': {'muscicapidse': []},
 'muscicapina': {'muscicapinae': []},
 'muscicol': {'muscicolous': []},
 'muscid': {'muscides': [], 'muscids': []},
 'muscida': {'muscidae': [], 'muscidas': []},
 'muscidc': {'muscidce': []},
 'muscids': {'muscidse': []},
 'muscidu': {'muscidus': []},
 'musciformi': {'musciformis': []},
 'muscilag': {'muscilage': []},
 'muscilagin': {'muscilaginous': []},
 'muscimol': {'muscimole': []},
 'muscina': {'muscinae': []},
 'muscine': {'muscinees': []},
 'muscinea': {'muscineae': []},
 'muscinec': {'muscinece': []},
 'muscipulu': {'muscipulus': []},
 'muscit': {'muscites': []},
 'muscivoru': {'muscivorus': []},
 'muscj': {'muscje': ['muscjes']},
 'muscje': ['muscjes'],
 'musck': {'muscks': []},
 'muscl': {'muscle': ['muscled'], 'muscling': [], 'muscls': []},
 'muscla': {'musclas': []},
 'musclatur': {'musclature': []},
 'musclc': {'musclcs': []},
 'muscle': {'musclee': []},
 'muscleact': {'muscleaction': []},
 'musclebal': {'musclebalance': []},
 'muscleband': {'musclebands': []},
 'musclebas': {'musclebased': []},
 'musclebon': {'musclebone': []},
 'muscleboy': {'muscleboys': []},
 'musclebuild': {'musclebuilder': [], 'musclebuilding': []},
 'musclebundl': {'musclebundles': []},
 'musclecar': {'musclecars': []},
 'musclecel': {'musclecell': ['musclecells']},
 'musclecell': ['musclecells'],
 'musclecolumn': {'musclecolumns': []},
 'musclecontract': {'musclecontraction': []},
 'musclecurr': {'musclecurrent': []},
 'musclecut': {'musclecutting': []},
 'musclederiv': {'musclederived': []},
 'musclefib': {'musclefiber': ['musclefibers']},
 'musclefiber': ['musclefibers'],
 'musclefibr': {'musclefibre': ['musclefibres']},
 'musclefibre': ['musclefibres'],
 'muscleform': {'muscleforming': []},
 'musclegroup': {'musclegroups': []},
 'musclehead': {'muscleheads': []},
 'muscleinvas': {'muscleinvasive': []},
 'musclelay': {'musclelayer': ['musclelayers']},
 'musclelayer': ['musclelayers'],
 'musclelik': {'musclelike': []},
 'musclemak': {'musclemaking': []},
 'musclemov': {'musclemovements': []},
 'musclenerv': {'musclenerve': []},
 'muscleparalyz': {'muscleparalyzing': []},
 'musclepl': {'muscleplate': ['muscleplates']},
 'muscleplate': ['muscleplates'],
 'musclepow': {'musclepower': ['musclepowered']},
 'musclepower': ['musclepowered'],
 'muscler': {'musclers': []},
 'muscleread': {'musclereading': []},
 'musclerel': {'musclerelated': []},
 'muscleseg': {'musclesegments': []},
 'musclesens': {'musclesensations': [], 'musclesense': []},
 'muscleshel': {'muscleshell': ['muscleshells']},
 'muscleshell': ['muscleshells'],
 'muscleshorten': {'muscleshortening': []},
 'musclespar': {'musclesparing': []},
 'musclespecif': {'musclespecific': []},
 'musclespindl': {'musclespindle': ['musclespindles']},
 'musclespindle': ['musclespindles'],
 'musclesplit': {'musclesplitting': []},
 'musclestimul': {'musclestimulating': []},
 'musclestrain': {'musclestraining': []},
 'musclestrengthen': {'musclestrengthening': []},
 'musclestretch': {'musclestretching': []},
 'musclesubst': {'musclesubstance': []},
 'muscletens': {'muscletensing': [], 'muscletension': []},
 'muscletest': {'muscletesting': []},
 'muscletissu': {'muscletissue': ['muscletissues']},
 'muscletissue': ['muscletissues'],
 'muscleton': {'muscletone': [], 'muscletoning': []},
 'muscletrain': {'muscletraining': []},
 'muscletwitch': {'muscletwitching': []},
 'musclewast': {'musclewasting': []},
 'musclewhit': {'musclewhite': []},
 'musclework': {'muscleworkers': []},
 'musclewrench': {'musclewrenching': []},
 'muscli': {'muscly': []},
 'musclo': {'musclos': []},
 'muscloskelet': {'muscloskeletal': []},
 'musclosu': {'musclosus': []},
 'musclt': {'musclts': []},
 'musco': {'muscoe': [], 'muscos': []},
 'muscoat': {'muscoates': []},
 'muscoge': {'muscogee': ['muscogees']},
 'muscogee': ['muscogees'],
 'muscoghe': {'muscoghee': ['muscoghees']},
 'muscoghee': ['muscoghees'],
 'muscogul': {'muscogules': []},
 'muscogulg': {'muscogulge': ['muscogulges']},
 'muscogulge': {'muscogulgee': ['muscogulgees']},
 'muscogulgee': ['muscogulgees'],
 'muscoid': {'muscoides': [], 'muscoids': []},
 'muscolar': {'muscolare': []},
 'muscolog': {'muscological': [], 'muscology': []},
 'muscologist': {'muscologists': []},
 'muscoloskelet': {'muscoloskeletal': []},
 'muscon': {'muscone': []},
 'muscongu': {'muscongus': []},
 'muscophil': {'muscophile': ['muscophiles']},
 'muscophile': ['muscophiles'],
 'muscos': {'muscosal': []},
 'muscosa': {'muscosae': []},
 'muscosi': {'muscosis': []},
 'muscoskelet': {'muscoskeletal': []},
 'muscosu': {'muscosus': []},
 'muscot': {'muscote': []},
 'muscou': {'muscous': []},
 'muscoui': {'muscouie': []},
 'muscov': {'muscovities': [], 'muscovs': []},
 'muscovado': {'muscovadoes': [], 'muscovados': []},
 'muscovi': {'muscovie': [], 'muscovy': []},
 'muscovian': {'muscovians': []},
 'muscovil': {'muscovile': []},
 'muscovit': {'muscovite': ['muscoviter', 'muscoviters'],
              'muscovitic': [],
              'muscovitism': [],
              'muscovitization': [],
              'muscovitized': [],
              'muscovits': []},
 'muscovite': ['muscoviter', 'muscoviters'],
 'muscovitebear': {'muscovitebearing': []},
 'muscovitebiotit': {'muscovitebiotite': []},
 'muscovitechlorit': {'muscovitechlorite': []},
 'muscovlt': {'muscovlte': []},
 'muscr': {'muscre': []},
 'muscraidh': {'muscraidhe': []},
 'muscraig': {'muscraige': []},
 'muscraigh': {'muscraighe': []},
 'muscrav': {'muscrave': []},
 'muscri': {'muscry': []},
 'muscs': {'muscse': []},
 'musct': {'muscte': ['musctes']},
 'muscte': ['musctes'],
 'muscu': {'muscus': []},
 'muscuhi': {'muscuhis': []},
 'muscuht': {'muscuhts': []},
 'muscuiu': {'muscuius': []},
 'muscul': {'musculated': [],
            'musculation': [],
            'musculative': [],
            'muscule': ['muscules', 'musculer'],
            'musculous': []},
 'muscula': {'musculae': [], 'musculas': []},
 'musculair': {'musculaire': ['musculaires']},
 'musculaire': ['musculaires'],
 'musculan': {'musculans': []},
 'muscular': {'musculare': ['musculares'],
              'muscularity': [],
              'muscularization': [],
              'muscularize': ['muscularized'],
              'muscularizing': [],
              'musculars': []},
 'musculare': ['musculares'],
 'musculari': {'muscularies': [], 'muscularis': [], 'musculary': []},
 'muscularis': {'muscularisation': [], 'muscularised': []},
 'muscularize': ['muscularized'],
 'muscularl': {'muscularls': []},
 'muscularli': {'muscularly': []},
 'muscularlook': {'muscularlooking': []},
 'muscularnerv': {'muscularnervous': []},
 'muscularskelet': {'muscularskeletal': []},
 'muscularwal': {'muscularwalled': []},
 'musculatori': {'musculatory': []},
 'musculatur': {'musculature': []},
 'muscule': ['muscules', 'musculer'],
 'musculeus': {'musculeuse': ['musculeuses']},
 'musculeuse': ['musculeuses'],
 'musculi': {'musculis': []},
 'musculin': {'musculine': [], 'musculinity': []},
 'musculinu': {'musculinus': []},
 'musculn': {'musculns': []},
 'musculo': {'musculos': []},
 'musculoaponeurot': {'musculoaponeurotic': []},
 'musculocartilagin': {'musculocartilaginous': []},
 'musculoconnect': {'musculoconnective': []},
 'musculocutan': {'musculocutaneous': []},
 'musculocutaneu': {'musculocutaneus': []},
 'musculoelast': {'musculoelastic': []},
 'musculoepitheli': {'musculoepithelial': []},
 'musculofaci': {'musculofacial': []},
 'musculofasci': {'musculofascial': []},
 'musculofibr': {'musculofibrous': []},
 'musculoid': {'musculoides': []},
 'musculoligament': {'musculoligamentous': []},
 'musculomembran': {'musculomembranous': []},
 'musculomucos': {'musculomucosal': []},
 'musculonerv': {'musculonervous': []},
 'musculoperiost': {'musculoperiosteal': []},
 'musculoperiton': {'musculoperitoneal': []},
 'musculophren': {'musculophrenic': []},
 'musculoplasti': {'musculoplasty': []},
 'musculoscelet': {'musculosceletal': []},
 'musculosk': {'musculoske': []},
 'musculoskclet': {'musculoskcletal': []},
 'musculoskel': {'musculoskele': []},
 'musculoskelat': {'musculoskelatal': []},
 'musculoskelct': {'musculoskelctal': []},
 'musculoskelet': {'musculoskeletal': ['musculoskeletally']},
 'musculoskeletal': ['musculoskeletally'],
 'musculoskelt': {'musculoskeltal': []},
 'musculosket': {'musculosketal': []},
 'musculosketet': {'musculosketetal': []},
 'musculoso': {'musculosos': []},
 'musculospin': {'musculospinal': []},
 'musculospir': {'musculospiral': []},
 'musculosqu': {'musculosque': []},
 'musculosu': {'musculosus': []},
 'musculotan': {'musculotaneous': []},
 'musculotendin': {'musculotendinous': []},
 'musculotendon': {'musculotendonous': []},
 'musculotrop': {'musculotropic': []},
 'musculotroph': {'musculotrophic': []},
 'musculotub': {'musculotubal': []},
 'musculotubariu': {'musculotubarius': []},
 'musculoven': {'musculovenous': []},
 'muscultur': {'musculture': []},
 'musculu': {'musculus': []},
 'muscum': {'muscums': []},
 'muscupiab': {'muscupiabe': []},
 'muscurin': {'muscurinic': []},
 'muscutu': {'muscutus': []},
 'musd': {'musde': ['musdes']},
 'musde': ['musdes'],
 'musdu': {'musdus': []},
 'muse': {'mus': ['mused',
                  'musee',
                  'musing',
                  'museli',
                  'musees',
                  'museful',
                  'musefully']},
 "muse'": {"muse'e": ["muse'es"]},
 "muse'e": ["muse'es"],
 'musea': {'museae': []},
 'museal': {'museale': ['musealer', 'museales'],
            'musealization': [],
            'musealized': []},
 'museale': ['musealer', 'museales'],
 'musealis': {'musealisation': []},
 'musealverein': {'musealvereines': [], 'musealvereins': []},
 'museau': {'museaus': []},
 'museboi': {'musebois': []},
 'musec': {'musecs': []},
 'musee': {'museee': []},
 "musee'l": {"musee'll": []},
 'museed': {'museede': ['museedes']},
 'museede': ['museedes'],
 'museer': {'museers': []},
 'museet': {'museets': []},
 'museeu': {'museeus': []},
 'musegad': {'musegades': []},
 'museget': {'musegetes': []},
 'musegro': {'musegros': []},
 'musei': {'museis': []},
 'museif': {'museification': []},
 'museifi': {'museified': []},
 'musel': {'musele': ['museler', 'museles'], 'musell': [], 'musels': []},
 'musele': ['museler', 'museles'],
 'muselett': {'museletter': []},
 'museli': {'muselier': []},
 'muselik': {'muselike': []},
 'muselman': {'muselmans': []},
 'muselmann': {'muselmanner': [], 'muselmanns': []},
 'muselmdnn': {'muselmdnner': []},
 'musem': {'museme': ['musemes'], 'musems': []},
 'musemat': {'musematic': []},
 'musemathemat': {'musemathematics': []},
 'museme': ['musemes'],
 'musemech': {'musemeche': []},
 'musement': {'musements': []},
 'musenalmanach': {'musenalmanache': []},
 'museng': {'musenge': []},
 'musenm': {'musenms': []},
 'musensarkophag': {'musensarkophage': []},
 'museo': {'museos': []},
 'museod': {'museode': []},
 'museograph': {'museographer': ['museographers'],
                'museographic': ['museographical', 'museographically']},
 'museographer': ['museographers'],
 'museographi': {'museographie': [], 'museography': []},
 'museographic': ['museographical', 'museographically'],
 'museographiqu': {'museographique': ['museographiques']},
 'museographique': ['museographiques'],
 'museolog': {'museologi': ['museologies', 'museological', 'museologically'],
              'museology': []},
 'museologi': {'museologie': []},
 'museologiqu': {'museologique': []},
 'museologist': {'museologists': []},
 'museovi': {'museovy': []},
 'museovit': {'museovite': []},
 'muser': {'muser': []},
 'museri': {'musery': []},
 'musero': {'museros': []},
 'muset': {'musete': [], 'musets': []},
 'musett': {'musette': []},
 'musetta': {'musettas': []},
 'museu': {'museus': []},
 'museulari': {'museularis': []},
 'museulospir': {'museulospiral': []},
 'museulu': {'museulus': []},
 'museum': ['museume',
            'museumed',
            'museumize',
            'museuming',
            'museumful',
            'museumized',
            'museumizing',
            'museumization'],
 'museumbas': {'museumbased': []},
 'museumg': {'museumgates': []},
 'museumgass': {'museumgasse': []},
 'museumgo': {'museumgoer': ['museumgoers'], 'museumgoing': []},
 'museumgoer': ['museumgoers'],
 'museumi': {'museumy': []},
 'museumif': {'museumification': []},
 'museumifi': {'museumified': [], 'museumify': []},
 'museumis': {'museumisation': [], 'museumised': [], 'museumising': []},
 'museumjourna': {'museumjournaal': []},
 'museumlik': {'museumlike': []},
 'museumolog': {'museumology': []},
 'museumpiec': {'museumpiece': ['museumpieces']},
 'museumpiece': ['museumpieces'],
 'museumqu': {'museumquality': []},
 'museumrel': {'museumrelated': []},
 'museumsamt': {'museumsamtes': []},
 'museumsbesuch': {'museumsbesucher': []},
 'museumsforen': {'museumsforening': []},
 'museumskund': {'museumskunde': []},
 'museumspadagogisch': {'museumspadagogischer': []},
 'museumsponsor': {'museumsponsored': []},
 'museumsquarti': {'museumsquartier': []},
 'museumstrass': {'museumstrasse': []},
 'museumsuf': {'museumsufer': []},
 'museumsverein': {'museumsvereins': []},
 'museumworthi': {'museumworthy': []},
 'museun': {'museuns': []},
 'musev': {'musevic': []},
 'musevil': {'museville': []},
 'musew': {'musewe': []},
 'musf': {'musfe': ['musfes']},
 'musfb': {'musfbe': []},
 'musfe': ['musfes'],
 'musffiu': {'musffius': []},
 'musfhav': {'musfhave': []},
 'musfi': {'musfie': []},
 'musfv': {'musfve': []},
 'musg': {'musge': []},
 'musgav': {'musgave': []},
 'musgbav': {'musgbave': []},
 'musgo': {'musgos': []},
 'musgowi': {'musgowy': []},
 'musgrar': {'musgrare': []},
 'musgrau': {'musgraue': []},
 'musgrav': {'musgrave': ['musgraves']},
 'musgrave': ['musgraves'],
 'musgray': {'musgraye': []},
 'musgreav': {'musgreave': []},
 'musgro': {'musgros': []},
 'musgrov': {'musgrove': ['musgroves']},
 'musgrove': ['musgroves'],
 'mush': ['mushe', 'mushed', 'mushing'],
 'musha': {'mushas': []},
 'mushack': {'mushacke': []},
 'mushaf': {'mushafs': []},
 'mushahar': {'mushahars': []},
 'mushaidi': {'mushaidie': []},
 'mushaikh': {'mushaikhs': []},
 'mushaira': {'mushairas': []},
 'mushalatubbe': {'mushalatubbee': []},
 'mushandik': {'mushandike': []},
 'mushar': {'mushars': []},
 'musharraf': {'musharrafs': []},
 'mushav': {'mushaver': []},
 'mushbal': {'mushball': []},
 'mushen': {'mushens': []},
 'musheng': {'mushenge': []},
 'musher': {'musher': []},
 'mushera': {'musheras': []},
 'musheroom': {'musherooms': []},
 'musherroom': {'musherrooms': []},
 'mushet': {'mushete': [], 'mushets': []},
 'mushhead': {'mushheads': []},
 'mushi': {'mushie': ['mushies'], 'mushiness': [], 'mushy': []},
 'mushiag': {'mushiage': []},
 'mushiak': {'mushiake': []},
 'mushie': ['mushies'],
 'mushiet': {'mushiete': []},
 'mushik': {'mushiks': []},
 'mushika': {'mushikas': []},
 'mushili': {'mushily': []},
 'mushinski': {'mushinsky': []},
 'mushir': {'mushirs': []},
 'mushit': {'mushite': ['mushites']},
 'mushite': ['mushites'],
 'mushk': {'mushke': []},
 'mushki': {'mushky': []},
 'mushlik': {'mushlike': []},
 'mushm': {'mushms': []},
 'mushmelon': {'mushmelons': []},
 'mushmouth': {'mushmouthed': []},
 'mushohw': {'mushohwe': []},
 'mushoom': {'mushooms': []},
 'mushor': {'mushore': []},
 'mushotski': {'mushotsky': []},
 'mushotzki': {'mushotzky': []},
 'mushow': {'mushowe': []},
 'mushrabiya': {'mushrabiyas': []},
 'mushrat': {'mushrats': []},
 'mushrif': {'mushrifs': []},
 'mushrik': {'mushriks': []},
 'mushrom': {'mushrome': ['mushromes'], 'mushroms': []},
 'mushrome': ['mushromes'],
 'mushroom': ['mushroomed',
              'mushroomer',
              'mushroomic',
              'mushroomes',
              'mushroomers',
              'mushrooming',
              'mushroomings'],
 'mushroomb': {'mushroombeds': []},
 'mushroomburg': {'mushroomburgers': []},
 'mushroomcolor': {'mushroomcolored': []},
 'mushroomcolour': {'mushroomcoloured': []},
 'mushroomgath': {'mushroomgathering': []},
 'mushroomgrow': {'mushroomgrowing': []},
 'mushroomhead': {'mushroomheaded': []},
 'mushroomhunt': {'mushroomhunting': []},
 'mushroomi': {'mushroomy': []},
 'mushroomlik': {'mushroomlike': []},
 'mushroompick': {'mushroompicking': []},
 'mushroomshap': {'mushroomshaped': []},
 'mushroomtyp': {'mushroomtype': []},
 'mushroon': {'mushroons': []},
 'mushrooom': {'mushroooms': []},
 'mushrump': {'mushrumps': []},
 'mushtaqu': {'mushtaque': []},
 'mushulatubb': {'mushulatubbe': []},
 'mushulatubbe': {'mushulatubbee': []},
 'musi': {'musie': ['musies', 'musieli'], 'musis': [], 'musy': ['musys']},
 "musi'": {"musi'e": []},
 'musiak': {'musiake': []},
 'musial': {'musial': []},
 'musiali': {'musialy': []},
 'musiau': {'musiaue': []},
 'music': ['musice',
           'musical',
           'musices',
           'musicing',
           'musicant',
           'musicated',
           'musicants',
           'musicates',
           'musically',
           'musicality',
           'musication',
           'musicalism',
           'musicalize',
           'musicalizes',
           'musicalized',
           'musicalness',
           'musicalizing',
           'musicalization',
           'musicalizations'],
 "music'l": {"music'll": []},
 'musica': {'musicae': [], 'musicas': []},
 'musicag': {'musicage': []},
 'musicai': {'musicaie': [], 'musicais': []},
 'musicain': {'musicains': []},
 'musical': {'musicale': ['musicales', 'musicalement'],
             'musicall': ['musicalle']},
 'musicalad': {'musicaladers': []},
 'musicalaesthet': {'musicalaesthetic': []},
 'musicalc': {'musicalcs': []},
 'musicalchair': {'musicalchairs': []},
 'musicalcomedi': {'musicalcomedy': []},
 'musicaldramat': {'musicaldramatic': []},
 'musicale': ['musicales', 'musicalement'],
 'musicali': {'musicalis': []},
 'musicalibu': {'musicalibus': []},
 'musicalinstru': {'musicalinstrument': ['musicalinstruments']},
 'musicalinstrument': ['musicalinstruments'],
 'musicaliri': {'musicaliry': []},
 'musicalis': {'musicalisation': [],
               'musicalise': ['musicalised'],
               'musicalising': []},
 'musicalisch': {'musicalische': ['musicalischer', 'musicalisches']},
 'musicalische': ['musicalischer', 'musicalisches'],
 'musicalise': ['musicalised'],
 'musicalit': {'musicalite': []},
 'musicall': ['musicalle'],
 'musicalliterari': {'musicalliterary': []},
 'musicallymind': {'musicallyminded': []},
 'musicalment': {'musicalmente': []},
 'musicalpoet': {'musicalpoetic': []},
 'musicaltheat': {'musicaltheater': []},
 'musicaltheatr': {'musicaltheatre': [], 'musicaltheatrical': []},
 'musicaltim': {'musicaltimes': []},
 'musican': {'musicans': []},
 'musicant': {'musicante': []},
 'musicanu': {'musicanus': []},
 'musicappreci': {'musicappreciation': []},
 'musicaqu': {'musicaque': []},
 'musicar': {'musicares': []},
 'musicarniv': {'musicarnival': []},
 'musicassett': {'musicassette': ['musicassettes']},
 'musicassette': ['musicassettes'],
 'musicast': {'musicasters': []},
 'musicbas': {'musicbased': []},
 'musicbi': {'musicby': []},
 'musicbook': {'musicbooks': []},
 'musicbusi': {'musicbusiness': []},
 'musicbuy': {'musicbuying': []},
 'musicc': {'musicce': [], 'musiccity': []},
 'musiccas': {'musiccase': []},
 'musiccopi': {'musiccopying': []},
 'musiccrit': {'musiccritic': ['musiccritics']},
 'musiccritic': ['musiccritics'],
 'musiccultur': {'musicculture': []},
 'musicd': {'musicdance': []},
 'musicdeal': {'musicdealer': []},
 'musicdrama': {'musicdramas': []},
 'musicdramat': {'musicdramatic': []},
 'musice': {'musicee': []},
 'musiceduc': {'musiceducation': []},
 'musicfil': {'musicfilled': []},
 'musicgalleri': {'musicgallery': []},
 'musich': {'musiche': []},
 'musicha': {'musichas': []},
 'musichal': {'musichall': ['musichalls']},
 'musichall': ['musichalls'],
 'musichistor': {'musichistorical': []},
 'musichous': {'musichouse': ['musichouses']},
 'musichouse': ['musichouses'],
 'musici': {'musicial': ['musicials', 'musicially'], 'musicis': []},
 'musicial': ['musicials', 'musicially'],
 'musician': ['musicianer', 'musicianers'],
 'musiciancompos': {'musiciancomposer': []},
 'musicianli': {'musicianly': []},
 'musicianlik': {'musicianlike': []},
 'musiciau': {'musiciaus': []},
 'musicien': {'musiciens': []},
 'musicienn': {'musicienne': ['musiciennes']},
 'musicienne': ['musiciennes'],
 'musicindustri': {'musicindustry': []},
 'musicion': {'musicioners': [], 'musicions': []},
 'musicircu': {'musicircus': []},
 'musick': {'musickal': [],
            'musickate': [],
            'musicke': ['musickes', 'musicked', 'musicker', 'musickers'],
            'musicking': [],
            'musicks': []},
 'musicke': ['musickes', 'musicked', 'musicker', 'musickers'],
 'musicl': {'musicle': []},
 'musiclesson': {'musiclessons': []},
 'musiclik': {'musiclike': []},
 'musiclisten': {'musiclistening': []},
 'musiclov': {'musiclover': ['musiclovers'], 'musicloving': []},
 'musiclover': ['musiclovers'],
 'musicmak': {'musicmaker': ['musicmakers'], 'musicmaking': []},
 'musicmaker': ['musicmakers'],
 'musicmast': {'musicmaster': ['musicmasters']},
 'musicmaster': ['musicmasters'],
 'musicmeet': {'musicmeeting': ['musicmeetings']},
 'musicmeeting': ['musicmeetings'],
 'musicmind': {'musicminded': []},
 'musico': {'musicos': []},
 'musicocultur': {'musicocultural': []},
 'musicodramat': {'musicodramatic': []},
 'musicogen': {'musicogenic': []},
 'musicograph': {'musicographer': ['musicographers']},
 'musicographer': ['musicographers'],
 'musicographi': {'musicography': []},
 'musicohg': {'musicohgical': []},
 'musicohistor': {'musicohistorical': []},
 'musicoiogi': {'musicoiogy': []},
 'musicoliterari': {'musicoliterary': []},
 'musicolog': {'musicologi': ['musicological', 'musicologically'],
               'musicology': []},
 'musicologi': {'musicologie': []},
 'musicologiqu': {'musicologique': ['musicologiques']},
 'musicologique': ['musicologiques'],
 'musicologist': {'musicologist': []},
 'musicologk': {'musicologkal': []},
 'musicologu': {'musicologue': ['musicologues']},
 'musicologue': ['musicologues'],
 'musicomedi': {'musicomedy': []},
 'musicopoet': {'musicopoetic': []},
 'musicopolit': {'musicopolitical': []},
 'musicopsycholog': {'musicopsychological': []},
 'musicori': {'musicoriented': []},
 'musicotheatr': {'musicotheatrical': []},
 'musicotherapi': {'musicotherapy': []},
 'musicpap': {'musicpaper': []},
 'musicplay': {'musicplayer': [], 'musicplaying': []},
 'musicprint': {'musicprinting': []},
 'musicproduc': {'musicproducing': []},
 'musicpublish': {'musicpublisher': ['musicpublishers'], 'musicpublishing': []},
 'musicpublisher': ['musicpublishers'],
 'musicqu': {'musicque': []},
 'musicread': {'musicreading': []},
 'musicrecord': {'musicrecording': []},
 'musicrel': {'musicrelated': []},
 'musicrol': {'musicroll': []},
 'musicroom': {'musicrooms': []},
 'musics': {'musicse': []},
 'musicscap': {'musicscape': []},
 'musicschool': {'musicschools': []},
 'musicscor': {'musicscores': []},
 'musicsel': {'musicseller': ['musicsellers']},
 'musicseller': ['musicsellers'],
 'musicshar': {'musicshare': [], 'musicsharing': []},
 'musicsheet': {'musicsheets': []},
 'musicshop': {'musicshops': []},
 'musicspac': {'musicspace': []},
 'musicstand': {'musicstands': []},
 'musicstor': {'musicstore': []},
 'musicteach': {'musicteacher': ['musicteachers'], 'musicteaching': []},
 'musicteacher': ['musicteachers'],
 'musictheat': {'musictheater': []},
 'musictheatr': {'musictheatre': []},
 'musictheoret': {'musictheoretic': ['musictheoretical']},
 'musictheoretic': ['musictheoretical'],
 'musictheori': {'musictheory': []},
 'musictherapi': {'musictherapy': []},
 'musictim': {'musictime': []},
 'musicu': {'musicus': []},
 'musicwa': {'musicwas': []},
 'musicwar': {'musicware': []},
 'musicwis': {'musicwise': []},
 'musicwork': {'musicworks': []},
 'musicwrit': {'musicwriter': [], 'musicwriting': []},
 'musidan': {'musidans': []},
 'musiden': {'musidens': []},
 'musidor': {'musidore': []},
 'musidora': {'musidoras': []},
 'musidoru': {'musidorus': []},
 'musie': ['musies', 'musieli'],
 'musieal': {'musieale': []},
 'musieian': {'musieians': []},
 'musiekgeschiedeni': {'musiekgeschiedenis': []},
 'musiett': {'musiette': []},
 'musieu': {'musieus': []},
 'musif': {'musife': []},
 'musifiki': {'musifiky': []},
 'musiformi': {'musiformis': []},
 'musigir': {'musigire': []},
 'musigni': {'musigny': ['musignys']},
 'musigny': ['musignys'],
 'musigu': {'musigue': []},
 'musihalisch': {'musihalische': []},
 'musiim': {'musiime': [], 'musiims': []},
 'musiiu': {'musiius': []},
 'musik': {'musikal': [],
           'musikant': [],
           'musike': ['musiker', 'musikes', 'musikers'],
           'musiks': []},
 'musika': {'musikas': []},
 'musikakademi': {'musikakademie': []},
 'musikalienhandl': {'musikalienhandler': []},
 'musikalienverzeichni': {'musikalienverzeichnis': []},
 'musikaliscb': {'musikaliscbe': []},
 'musikalisch': {'musikalische': ['musikalisches', 'musikalischer']},
 'musikalische': ['musikalisches', 'musikalischer'],
 'musikalsk': {'musikalske': []},
 'musikanalys': {'musikanalyse': []},
 'musikant': {'musikanter': []},
 'musikanu': {'musikanus': []},
 'musikbeilag': {'musikbeilage': []},
 'musikbibliographi': {'musikbibliographie': []},
 'musikblatt': {'musikblatter': []},
 'musikbldtt': {'musikbldtter': []},
 'musikbolschewismu': {'musikbolschewismus': []},
 'musikdenkmal': {'musikdenkmaler': []},
 'musikdokument': {'musikdokumentation': []},
 'musikdrama': {'musikdramas': []},
 'musikdramatik': {'musikdramatiker': []},
 'musikdramatisch': {'musikdramatische': []},
 'musikdruck': {'musikdrucke': []},
 'musike': ['musiker', 'musikes', 'musikers'],
 'musiken': {'musikens': []},
 'musikerbrief': {'musikerbriefe': []},
 'musikerfamili': {'musikerfamilie': []},
 'musikerzieh': {'musikerzieher': []},
 'musikethnologi': {'musikethnologie': []},
 'musikethnologisch': {'musikethnologische': []},
 'musikfest': {'musikfeste': []},
 'musikfesthal': {'musikfesthalle': []},
 'musikfestspiel': {'musikfestspiele': []},
 'musikfiihr': {'musikfiihrer': []},
 'musikforschend': {'musikforschende': []},
 'musikforskn': {'musikforskning': []},
 'musikfragment': {'musikfragmente': []},
 'musikfreund': {'musikfreunde': []},
 'musikfuhr': {'musikfuhrer': []},
 'musikg': {'musikges': []},
 'musikgeschicht': {'musikgeschichte': []},
 'musikgeschichtlich': {'musikgeschichtliche': ['musikgeschichtliches']},
 'musikgeschichtliche': ['musikgeschichtliches'],
 'musikhal': {'musikhalle': []},
 'musikhau': {'musikhaus': []},
 'musikhistori': {'musikhistorie': []},
 'musikhistorik': {'musikhistoriker': ['musikhistorikers']},
 'musikhistoriker': ['musikhistorikers'],
 'musikhistorisch': {'musikhistorische': ['musikhistorisches']},
 'musikhistorische': ['musikhistorisches'],
 'musikhochschul': {'musikhochschule': []},
 'musikiibend': {'musikiibende': []},
 'musikindustri': {'musikindustrie': []},
 'musikinstru': {'musikinstrument': ['musikinstruments']},
 'musikinstrument': {'musikinstrumente': ['musikinstrumenter']},
 'musikinstrumente': ['musikinstrumenter'],
 'musikinstrumentenkund': {'musikinstrumentenkunde': []},
 'musikkamm': {'musikkammer': []},
 'musikkapel': {'musikkapelle': []},
 'musikken': {'musikkens': []},
 'musikkonzept': {'musikkonzepte': []},
 'musikkorp': {'musikkorps': []},
 'musikkritik': {'musikkritiker': []},
 'musikkulturen': {'musikkulturens': []},
 'musikleben': {'musiklebens': []},
 'musiklehr': {'musiklehre': ['musiklehrer']},
 'musiklehre': ['musiklehrer'],
 'musikliebhab': {'musikliebhaber': []},
 'musikmeist': {'musikmeister': []},
 'musiko': {'musikos': []},
 'musikologi': {'musikologie': []},
 'musikorganis': {'musikorganisation': []},
 'musikpadagogisch': {'musikpadagogische': []},
 'musikpfleg': {'musikpflege': []},
 'musikphilosophi': {'musikphilosophie': []},
 'musikprei': {'musikpreis': []},
 'musikprodukt': {'musikproduktion': []},
 'musikpsychologi': {'musikpsychologie': []},
 'musikr': {'musikrates': []},
 'musikrevi': {'musikrevy': []},
 'musiksa': {'musiksaal': []},
 'musikschriftstel': {'musikschriftsteller': []},
 'musikschrifttum': {'musikschrifttums': []},
 'musikschul': {'musikschule': []},
 'musiksomm': {'musiksommer': []},
 'musiksoziologi': {'musiksoziologie': []},
 'musiksprach': {'musiksprache': []},
 'musikstiick': {'musikstiicke': []},
 'musikstuck': {'musikstucke': []},
 'musikszen': {'musikszene': []},
 'musiktag': {'musiktage': []},
 'musiktheat': {'musiktheater': ['musiktheaters']},
 'musiktheater': ['musiktheaters'],
 'musiktheoretik': {'musiktheoretiker': []},
 'musiktheoretisch': {'musiktheoretische': ['musiktheoretischer']},
 'musiktheoretische': ['musiktheoretischer'],
 'musiktheori': {'musiktheorie': []},
 'musiktherapi': {'musiktherapie': []},
 'musiktradit': {'musiktradition': []},
 'musiktrakt': {'musiktraktate': []},
 'musiku': {'musikus': []},
 'musikverein': {'musikvereins': []},
 'musikvereinsa': {'musikvereinsaal': []},
 'musikvereinsgebaud': {'musikvereinsgebaude': []},
 'musikvereinssa': {'musikvereinssaal': []},
 'musikverlag': {'musikverlage': ['musikverlages'], 'musikverlags': []},
 'musikverlage': ['musikverlages'],
 'musikverleg': {'musikverleger': []},
 'musikverstandni': {'musikverstandnis': []},
 'musikwerk': {'musikwerke': []},
 'musikwissenschaftl': {'musikwissenschaftler': []},
 'musikwissenschaftlich': {'musikwissenschaftliche': ['musikwissenschaftlicher',
                                                      'musikwissenschaftliches']},
 'musikwissenschaftliche': ['musikwissenschaftlicher',
                            'musikwissenschaftliches'],
 'musikwoch': {'musikwoche': []},
 'musikzimm': {'musikzimmer': []},
 'musil': {'musile': [], 'musils': []},
 'musilag': {'musilage': []},
 'musilanguag': {'musilanguage': []},
 'musilm': {'musilms': []},
 'musim': {'musims': []},
 'musimi': {'musimy': []},
 'musin': {'musine': [], 'musins': []},
 'musing': {'musinger': []},
 'musingli': {'musingly': []},
 'musinski': {'musinsky': []},
 'musioian': {'musioians': []},
 'musiou': {'musioue': []},
 'musip': {'musips': []},
 'musiqn': {'musiqne': []},
 'musiqu': {'musique': ['musiques']},
 'musique': ['musiques'],
 'musiqueplu': {'musiqueplus': []},
 'musiquett': {'musiquette': []},
 'musir': {'musiral': []},
 'musiri': {'musiris': []},
 'musisch': {'musische': ['musischer']},
 'musische': ['musischer'],
 'musisqu': {'musisque': []},
 'musit': {'musition': ['musitions'], 'musits': []},
 'musitanu': {'musitanus': []},
 'musitian': {'musitians': []},
 'musitien': {'musitiens': []},
 'musition': {'musitioner': ['musitioners']},
 'musitioner': ['musitioners'],
 'musiu': {'musius': []},
 'musiv': {'musive': []},
 'musivi': {'musivis': []},
 'musizieren': {'musizierens': []},
 'musizierend': {'musizierende': []},
 'musj': {'musje': ['musjed']},
 'musje': {'musjeed': []},
 'musjeu': {'musjeus': []},
 'musjid': {'musjid': []},
 'musjim': {'musjims': []},
 'musk': ['muske', 'musked', 'musking'],
 'muska': {'muskas': []},
 'muskadel': {'muskadell': [], 'muskadels': []},
 'muskadin': {'muskadine': []},
 'muskage': {'muskagee': []},
 'muskal': {'muskale': []},
 'muskallong': {'muskallonge': []},
 'muskallung': {'muskellunge': []},
 'muskalong': {'muskalonge': []},
 'muskat': ['muskateer', 'muskateers'],
 'muskatel': {'muskateller': []},
 'muskato': {'muskatoes': []},
 'muskbladd': {'muskbladder': []},
 'muskcat': {'muskcats': []},
 'muskcrri': {'muskcrry': []},
 'muske': {'muskee': []},
 'muskeet': {'muskeeter': ['muskeeters']},
 'muskeeter': ['muskeeters'],
 'muskeeto': {'muskeetoes': []},
 'muskeg': {'muskegs': []},
 'muskege': {'muskegee': []},
 'muskego': {'muskegoes': []},
 'muskegon': {'muskegons': []},
 'muskel': {'muskels': []},
 'muskelact': {'muskelaction': []},
 'muskelatrophi': {'muskelatrophie': []},
 'muskelcontract': {'muskelcontraction': []},
 'muskeldystrophi': {'muskeldystrophie': []},
 'muskelfas': {'muskelfaser': []},
 'muskelfleisch': {'muskelfleisches': []},
 'muskelfunkt': {'muskelfunktion': []},
 'muskelgeweb': {'muskelgewebe': ['muskelgewebes']},
 'muskelgewebe': ['muskelgewebes'],
 'muskelgrupp': {'muskelgruppe': []},
 'muskelhypertrophi': {'muskelhypertrophie': []},
 'muskelinnerv': {'muskelinnervation': []},
 'muskelkontrakt': {'muskelkontraktion': []},
 'muskellehr': {'muskellehre': []},
 'muskelli': {'muskelly': []},
 'muskellong': {'muskellonge': []},
 'muskellung': {'muskellunge': []},
 'muskelmass': {'muskelmasse': []},
 'muskelong': {'muskelonge': []},
 'muskelpathologi': {'muskelpathologie': []},
 'muskelphysiologi': {'muskelphysiologie': []},
 'muskelrheumatismu': {'muskelrheumatismus': []},
 'muskelschwund': {'muskelschwunds': []},
 'muskelsinn': {'muskelsinnes': []},
 'muskelstarr': {'muskelstarre': []},
 'muskelstrom': {'muskelstroms': []},
 'muskelsystem': {'muskelsysteme': [], 'muskelsystems': []},
 'muskeltonu': {'muskeltonus': []},
 'muskeltrain': {'muskeltraining': []},
 'muskelung': {'muskelunge': []},
 'muskelzel': {'muskelzelle': []},
 'musken': {'muskens': []},
 'muskeni': {'muskeny': []},
 'muskeri': {'muskery': []},
 'muskerri': {'muskerry': []},
 'musket': ['muskete', 'musketed', 'musketeer', 'musketers', 'musketeering'],
 'musketa': {'musketas': []},
 'musketaquidensi': {'musketaquidensis': []},
 'musketarm': {'musketarmed': []},
 'musketbal': {'musketball': ['musketballs']},
 'musketball': ['musketballs'],
 'musketbarrel': {'musketbarrels': []},
 'musketbear': {'musketbearing': []},
 'musketbullet': {'musketbullets': []},
 'musketbutt': {'musketbutts': []},
 'musketcartridg': {'musketcartridges': []},
 'musketeri': {'musketery': []},
 'musketfir': {'musketfire': []},
 'musketi': {'musketier': ['musketiers']},
 'musketier': {'musketiere': []},
 'musketo': {'musketoe': ['musketoes'], 'musketos': []},
 'musketoe': ['musketoes'],
 'musketoon': {'musketoons': []},
 'musketrang': {'musketrange': []},
 'musketri': {'musketry': []},
 'musketryfir': {'musketryfire': []},
 'musketshot': {'musketshots': []},
 'muskett': {'musketteers': [],
             'musketters': [],
             'muskettes': [],
             'musketts': []},
 'musketti': {'muskettiers': []},
 'musketto': {'muskettoes': [], 'muskettos': []},
 'muskgrass': {'muskgrasses': []},
 'muskham': {'muskhams': []},
 'muskhoge': {'muskhogee': ['muskhogees']},
 'muskhogean': {'muskhogean': []},
 'muskhogee': ['muskhogees'],
 'muski': {'muskie': ['muskies'], 'muskiness': [], 'musky': []},
 'muskie': ['muskies'],
 'muskili': {'muskily': []},
 'muskin': {'muskins': []},
 'muskingumensi': {'muskingumensis': []},
 'muskit': {'muskits': []},
 'muskito': {'muskitoe': ['muskitoes'], 'muskitos': []},
 'muskitoe': ['muskitoes'],
 'muskl': {'muskle': ['muskles']},
 'muskle': ['muskles'],
 'musklik': {'musklike': []},
 'muskmellon': {'muskmellons': []},
 'muskmelon': {'muskmelon': []},
 'musko': {'muskos': []},
 'muskoge': {'muskogee': []},
 'muskogean': {'muskogean': []},
 'muskogeanspeak': {'muskogeanspeaking': []},
 'muskoghe': {'muskoghee': []},
 'muskohg': {'muskohge': []},
 'muskohge': {'muskohgees': []},
 'muskoka': {'muskokas': []},
 'muskoke': {'muskokee': ['muskokees']},
 'muskokee': ['muskokees'],
 'muskoki': {'muskokie': [], 'muskokis': []},
 'muskolog': {'muskology': []},
 'muskon': {'muskone': []},
 'muskot': {'muskots': []},
 'muskotali': {'muskotaly': []},
 'muskovi': {'muskovy': []},
 'muskovit': {'muskovite': ['muskovites']},
 'muskovite': ['muskovites'],
 'muskperfum': {'muskperfumed': []},
 'muskrat': {'muskrat': []},
 'muskratlik': {'muskratlike': []},
 'muskri': {'muskry': []},
 'muskros': {'muskrose': ['muskroses']},
 'muskrose': ['muskroses'],
 'muskscent': {'muskscented': []},
 'musku': {'muskus': []},
 'muskular': {'muskulare': ['muskularer']},
 'muskulare': ['muskularer'],
 'muskulatur': {'muskulature': []},
 'muskulaturi': {'muskulatury': []},
 'muskulo': {'muskulos': []},
 'muskulos': {'muskulose': []},
 'muskuloskelet': {'muskuloskeletal': []},
 'muskulu': {'muskulus': []},
 'muskysmel': {'muskysmelling': []},
 'musl': {'musle': ['musles', 'musled'], 'musling': []},
 "musl'm": {"musl'ms": []},
 'muslaman': {'muslamans': []},
 'muslb': {'muslbe': []},
 'muslc': {'muslce': ['muslces']},
 'muslcal': {'muslcale': []},
 'muslce': ['muslces'],
 'muslclan': {'muslclans': []},
 'muslcolog': {'muslcology': []},
 'musld': {'muslde': []},
 'musle': ['musles', 'musled'],
 'muslem': {'muslems': []},
 'musleman': {'muslemans': []},
 'muslim': ['muslime',
            'muslimer',
            'muslimism',
            'muslimness',
            'muslimized',
            'muslimization'],
 'muslima': {'muslimas': []},
 'muslimamerican': {'muslimamericans': []},
 'musliman': {'muslimans': []},
 'muslimansk': {'muslimanske': []},
 'muslimbas': {'muslimbased': []},
 'muslimcontrol': {'muslimcontrolled': []},
 'muslimdomin': {'muslimdominated': []},
 'muslimi': {'muslimie': []},
 'muslimis': {'muslimisation': [], 'muslimised': []},
 'muslimisch': {'muslimische': ['muslimischer']},
 'muslimische': ['muslimischer'],
 'musliml': {'muslimled': []},
 'muslimleagu': {'muslimleague': []},
 'muslimmajor': {'muslimmajority': []},
 'muslimminor': {'muslimminority': []},
 'muslimori': {'muslimoriented': []},
 'muslimov': {'muslimovic': []},
 'muslimown': {'muslimowned': []},
 'muslimpopul': {'muslimpopulated': []},
 'muslimrul': {'muslimruled': []},
 'muslin': ['musline', 'muslined', 'musliner'],
 'muslincov': {'muslincovered': []},
 'muslinet': {'muslinets': []},
 'muslinett': {'muslinette': []},
 'musling': {'muslinger': []},
 'muslini': {'musliny': []},
 'muslinlik': {'muslinlike': []},
 'muslinlin': {'muslinlined': []},
 'muslinwrap': {'muslinwrapped': []},
 'muslirn': {'muslirns': []},
 'muslism': {'muslisms': []},
 'musllm': {'musllms': []},
 'muslm': {'muslms': []},
 'muslman': {'muslmans': []},
 'muslo': {'muslos': []},
 'muslqu': {'muslque': []},
 'muslun': {'musluns': []},
 'musm': {'musme': []},
 'musmak': {'musmaker': []},
 'musmo': {'musmos': []},
 'musmon': {'musmons': []},
 'musmu': {'musmus': []},
 'musmusculu': {'musmusculus': []},
 'musnad': {'musnads': []},
 'musnlman': {'musnlmans': []},
 'musnroom': {'musnrooms': []},
 'musnud': {'musnud': []},
 'muso': {'musoe': [], 'musos': []},
 'musoc': {'musocal': []},
 'musoeu': {'musoeus': []},
 'musok': {'musoke': []},
 'musokotwan': {'musokotwane': []},
 'musol': {'musole': ['musoles'], 'musoll': []},
 'musola': {'musolas': []},
 'musole': ['musoles'],
 'muson': {'musonate': [], 'musone': [], 'musons': []},
 'musong': {'musonge': []},
 'musoniana': {'musonianae': []},
 'musonianu': {'musonianus': []},
 'musoniu': {'musonius': []},
 'musonycteri': {'musonycteris': []},
 'musoori': {'musoorie': []},
 'musoovit': {'musoovite': []},
 'musophagida': {'musophagidae': []},
 'musophagidc': {'musophagidce': []},
 'musophagiform': {'musophagiformes': []},
 'musophilu': {'musophilus': []},
 'musopol': {'musopole': []},
 'musorav': {'musorave': []},
 'musorgski': {'musorgsky': []},
 'musos': {'musosal': []},
 'musott': {'musotte': []},
 'musoulu': {'musoulus': []},
 'muspel': {'muspell': ['muspells']},
 'muspell': ['muspells'],
 'muspol': {'muspole': []},
 'muspratt': {'muspratts': []},
 'musqrav': {'musqrave': []},
 'musqu': {'musque': ['musques']},
 'musquake': {'musquakee': ['musquakees']},
 'musquakee': ['musquakees'],
 'musquaki': {'musquakie': ['musquakies']},
 'musquakie': ['musquakies'],
 'musquash': {'musquash': []},
 'musquattim': {'musquattimes': []},
 'musquawki': {'musquawkies': []},
 'musquct': {'musqucts': []},
 'musquctri': {'musquctry': []},
 'musque': {'musquee': ['musquees']},
 'musqueam': {'musqueams': []},
 'musquee': ['musquees'],
 'musquet': {'musqueteer': ['musqueteers'], 'musquets': []},
 'musquetair': {'musquetaire': ['musquetaires']},
 'musquetaire': ['musquetaires'],
 'musquetbal': {'musquetball': []},
 'musquetc': {'musquetcers': []},
 'musqueteer': ['musqueteers'],
 'musqueteir': {'musqueteirs': []},
 'musqueti': {'musquetier': ['musquetiers']},
 'musquetier': ['musquetiers'],
 'musqueto': {'musquetoe': ['musquetoes'], 'musquetos': []},
 'musquetoe': ['musquetoes'],
 'musqueton': {'musquetons': []},
 'musquetoon': {'musquetoons': []},
 'musquetor': {'musquetors': []},
 'musquetri': {'musquetry': []},
 'musquett': {'musquetteers': [], 'musquettes': [], 'musquetts': []},
 'musquetti': {'musquettiers': []},
 'musqui': {'musquis': []},
 'musquit': {'musquite': ['musquiters'], 'musquits': []},
 'musquite': ['musquiters'],
 'musquito': {'musquitoe': ['musquitoes'], 'musquitos': []},
 'musquitoc': {'musquitocs': []},
 'musquitoe': ['musquitoes'],
 'musquiton': {'musquitons': []},
 'musquitor': {'musquitors': []},
 'musquitto': {'musquittoes': [], 'musquittos': []},
 'musr': {'musre': []},
 'musrb': {'musrbe': []},
 'musreu': {'musreus': []},
 'musri': {'musry': []},
 'musrl': {'musrle': ['musrles']},
 'musrle': ['musrles'],
 'muss': ['musse', 'mussed', 'mussing'],
 'mussachusett': {'mussachusetts': []},
 'mussack': {'mussacks': []},
 'mussad': {'mussads': []},
 'mussada': {'mussadas': []},
 'mussadda': {'mussaddas': []},
 'mussaenda': {'mussaendas': []},
 'mussaeu': {'mussaeus': []},
 'mussagi': {'mussagy': []},
 'mussahnan': {'mussahnans': []},
 'mussak': {'mussaks': []},
 'mussal': {'mussalli': []},
 'mussalaman': {'mussalamans': []},
 'mussalche': {'mussalchee': ['mussalchees']},
 'mussalchee': ['mussalchees'],
 'mussalman': {'mussalmaner': [], 'mussalmans': []},
 'mussantibu': {'mussantibus': []},
 'mussar': {'mussare': ['mussared']},
 'mussare': ['mussared'],
 'mussascu': {'mussascus': []},
 'mussatu': {'mussatus': []},
 'mussaul': {'mussauls': []},
 'mussauru': {'mussaurus': []},
 'mussavatist': {'mussavatists': []},
 'mussbach': {'mussbacher': []},
 'mussberg': {'mussberger': []},
 'mussbichl': {'mussbichler': []},
 'mussburg': {'mussburger': []},
 'mussch': {'mussche': []},
 'musschenbroek': {'musschenbroeks': []},
 'mussci': {'musscy': []},
 'musse': {'mussee': []},
 'mussef': {'mussefs': []},
 'mussegro': {'mussegros': []},
 'mussel': ['mussell',
            'mussele',
            'musseled',
            'mussells',
            'musseler',
            'musseling',
            'musselling'],
 'musselb': {'musselbeds': []},
 'musselcrack': {'musselcracker': []},
 'musseliu': {'musselius': []},
 'musselkana': {'musselkanaal': []},
 'mussellshel': {'mussellshell': []},
 'mussellwhit': {'mussellwhite': []},
 'musselman': {'musselmans': []},
 'musselmann': {'musselmanner': []},
 'musselmaun': {'musselmauns': []},
 'musselshap': {'musselshaped': []},
 'musselshel': {'musselshell': ['musselshells']},
 'musselshell': ['musselshells'],
 'musselwhit': {'musselwhite': []},
 'mussen': {'mussener': [], 'mussens': []},
 'mussend': {'mussende': []},
 'mussendin': {'mussendine': []},
 'mussequ': {'musseque': ['musseques']},
 'musseque': ['musseques'],
 'musser': {'mussers': []},
 'mussert': {'musserts': []},
 'musset': ['musseter'],
 'mussett': {'mussette': ['mussetter']},
 'mussette': ['mussetter'],
 'musseu': {'musseus': []},
 'mussey': {'musseys': []},
 'mussi': {'mussie': ['mussies'],
           'mussiful': [],
           'mussiness': [],
           'mussis': [],
           'mussy': []},
 'mussid': {'mussids': []},
 'mussida': {'mussidae': []},
 'mussidiu': {'mussidius': []},
 'mussie': ['mussies'],
 'mussig': {'mussige': []},
 'mussil': {'mussill': []},
 'mussili': {'mussily': []},
 'mussing': {'mussinger': []},
 'mussit': {'mussitation': [], 'mussite': []},
 'mussitan': {'mussitans': []},
 'mussitant': {'mussitantes': []},
 'mussitar': {'mussitare': []},
 'mussiu': {'mussius': []},
 'mussl': {'mussle': ['mussles']},
 'musslaman': {'musslamans': []},
 'mussle': ['mussles'],
 'mussleman': {'musslemans': []},
 'musslewhit': {'musslewhite': []},
 'musslman': {'musslmans': []},
 'musso': {'mussos': []},
 'mussock': {'mussocks': []},
 'mussolent': {'mussolente': []},
 'mussolin': {'mussoline': [], 'mussolinism': []},
 'mussolini': {'mussolini': []},
 'mussolinian': {'mussolinianism': [], 'mussolinians': []},
 'mussoliniesqu': {'mussoliniesque': []},
 'mussolinilik': {'mussolinilike': []},
 'mussom': {'mussomeli': []},
 'musson': {'mussone': [], 'mussons': []},
 'mussoon': {'mussoone': []},
 'mussoor': {'mussooric': []},
 'mussoore': {'mussooree': []},
 'mussoori': {'mussoorie': []},
 'mussore': {'mussoree': []},
 'mussorgski': {'mussorgsky': []},
 'mussori': {'mussorie': []},
 'mussorri': {'mussorrie': []},
 'mussorski': {'mussorsky': []},
 'mussoure': {'mussouree': []},
 'mussourgski': {'mussourgsky': []},
 'mussouri': {'mussourie': []},
 'mussri': {'mussry': []},
 'musst': {'musste': []},
 'musstach': {'musstache': []},
 'mussu': {'mussus': []},
 'mussuck': {'mussucks': []},
 'mussuk': {'mussuks': []},
 'mussulman': {'mussulmane': ['mussulmanes'],
               'mussulmanic': [],
               'mussulmanism': [],
               'mussulmans': []},
 'mussulmane': {'mussulmanee': []},
 'mussulmann': {'mussulmanns': []},
 'mussulmaun': {'mussulmauns': []},
 'mussulmen': {'mussulmens': []},
 'mussuri': {'mussurie': []},
 'mussuru': {'mussurus': []},
 'mussweil': {'mussweiler': []},
 'must': ['muste', 'musted', 'mustes', 'musting', 'mustelis', 'mustness'],
 "must'": {"must'e": []},
 "must'b": {"must'be": []},
 "must'v": {"must've": []},
 "musta'l": {"musta'll": []},
 'mustacbio': {'mustacbios': []},
 'mustach': {'mustache': ['mustached']},
 'mustache': ['mustached'],
 'mustachelik': {'mustachelike': []},
 'mustacheo': {'mustacheos': []},
 'mustachi': {'mustachial': []},
 'mustachio': ['mustachioed', 'mustachioes'],
 'mustacho': {'mustachoed': [], 'mustachoes': [], 'mustachos': []},
 'mustacio': {'mustacios': []},
 'mustad': {'mustads': []},
 'mustaehio': {'mustaehios': []},
 'mustaf': {'mustafe': ['mustafer'], 'mustafic': []},
 'mustafa': {'mustafas': []},
 'mustafe': ['mustafer'],
 'mustafi': {'mustafy': []},
 'mustain': {'mustaine': []},
 'mustajir': {'mustajirs': []},
 'mustaka': {'mustakas': []},
 'mustakb': {'mustakbal': []},
 'mustal': {'mustall': []},
 'mustali': {'mustalis': []},
 'mustalway': {'mustalways': []},
 'mustama': {'mustamae': []},
 'mustang': ['mustanged', 'mustanger', 'mustangers', 'mustanging'],
 'mustangensi': {'mustangensis': []},
 'mustans': {'mustanser': []},
 'mustap': {'mustapic': []},
 'mustapha': {'mustaphas': []},
 'mustaqb': {'mustaqbal': []},
 'mustaqu': {'mustaque': []},
 'mustar': {'mustared': []},
 'mustard': ['mustarde', 'mustarded', 'mustarder'],
 'mustardcolor': {'mustardcolored': []},
 'mustardcolour': {'mustardcoloured': []},
 'mustardga': {'mustardgas': []},
 'mustardi': {'mustardy': []},
 'mustardlik': {'mustardlike': []},
 'mustardmak': {'mustardmakers': []},
 'mustardpl': {'mustardplant': []},
 'mustardplast': {'mustardplaster': ['mustardplasters']},
 'mustardplaster': ['mustardplasters'],
 'mustardpot': {'mustardpots': []},
 'mustardpoultic': {'mustardpoultices': []},
 'mustardse': {'mustardseed': ['mustardseeds']},
 'mustardseed': ['mustardseeds'],
 'mustardstain': {'mustardstained': []},
 'mustardtre': {'mustardtree': []},
 'mustash': {'mustashes': []},
 'mustaufi': {'mustaufis': []},
 'mustawfi': {'mustawfis': []},
 'mustb': {'mustbe': []},
 'mustbecom': {'mustbecome': []},
 'mustcarri': {'mustcarry': []},
 'mustclu': {'mustclus': []},
 'mustcom': {'mustcome': []},
 'mustconsid': {'mustconsider': []},
 'muste': {'mustee': ['mustees']},
 'mustee': ['mustees'],
 'musteiki': {'musteikis': []},
 'musteit': {'musteite': ['musteites']},
 'musteite': ['musteites'],
 'musteith': {'musteither': []},
 'mustel': {'mustell': []},
 'mustela': {'mustelae': []},
 'musteli': {'mustelier': []},
 'mustelid': ['mustelides'],
 'mustelida': {'mustelidae': [], 'mustelidas': []},
 'mustelidc': {'mustelidce': []},
 'mustelids': {'mustelidse': []},
 'mustelin': {'musteline': []},
 'mustelina': {'mustelinae': []},
 'mustelinu': {'mustelinus': []},
 'mustellid': {'mustellids': []},
 'mustellida': {'mustellidae': []},
 'mustellu': {'mustellus': []},
 'musteloid': {'musteloides': []},
 'mustelu': {'mustelus': []},
 'mustensur': {'mustensure': []},
 'muster': ['mustered',
            'musterer',
            'mustering',
            'musterers',
            'musterings',
            'musterable'],
 'musterb': {'musterbating': [], 'musterbation': []},
 'musterbeispiel': {'musterbeispiele': []},
 'musterbild': {'musterbilder': []},
 'musterbook': {'musterbooks': []},
 'musterfal': {'musterfall': []},
 'mustergultig': {'mustergultige': []},
 'musterhaft': {'musterhafte': ['musterhafter']},
 'musterhafte': ['musterhafter'],
 'musteri': {'mustery': []},
 'musterinduziert': {'musterinduzierte': []},
 'mustering': {'musteringe': []},
 'musteringplac': {'musteringplace': []},
 'musterkart': {'musterkarte': []},
 'musterknab': {'musterknabe': []},
 'musterkoloni': {'musterkolonie': []},
 'musterl': {'musterle': []},
 'musterlag': {'musterlager': []},
 'mustermast': {'mustermaster': ['mustermasters']},
 'mustermaster': ['mustermasters'],
 'mustermess': {'mustermesse': []},
 'musterol': {'musterole': []},
 'musterrol': {'musterroll': ['musterrolls', 'musterrolle']},
 'musterroll': ['musterrolls', 'musterrolle'],
 'musterschul': {'musterschule': []},
 'mustert': {'musterte': []},
 'musteu': {'musteus': []},
 'mustf': {'mustfe': []},
 'mustgiv': {'mustgive': []},
 'musth': {'musthe': []},
 'musthav': {'musthave': ['musthaves']},
 'musthave': ['musthaves'],
 'musthzv': {'musthzve': []},
 'musti': {'mustie': ['musties'], 'mustiness': [], 'mustis': [], 'musty': []},
 'mustia': {'mustias': []},
 'mustian': {'mustians': []},
 'mustib': {'mustibe': []},
 'mustic': {'mustical': []},
 'mustie': ['musties'],
 'mustiel': {'mustieles': []},
 'mustier': {'mustiers': []},
 'mustife': {'mustifee': []},
 'mustifi': {'mustified': []},
 'mustiko': {'mustikos': []},
 'mustil': {'mustill': []},
 'mustili': {'mustily': []},
 'mustim': {'mustims': []},
 'mustin': {'mustine': [], 'mustins': []},
 'mustinclud': {'mustinclude': []},
 'mustio': {'mustios': []},
 'mustiqu': {'mustique': []},
 'mustiu': {'mustius': []},
 'mustizo': {'mustizoe': ['mustizoes']},
 'mustizoe': ['mustizoes'],
 'mustjb': {'mustjbe': []},
 'mustjiav': {'mustjiave': []},
 'mustjj': {'mustjje': []},
 'mustjudg': {'mustjudge': []},
 'mustjustifi': {'mustjustify': []},
 'mustl': {'mustle': ['mustles']},
 'mustle': ['mustles'],
 'mustleav': {'mustleave': []},
 'mustli': {'mustly': []},
 'mustmak': {'mustmake': []},
 "mustn't": {"mustn'ts": []},
 'mustne': {'mustneeds': []},
 'mustnecessarili': {'mustnecessarily': []},
 'mustnev': {'mustnever': []},
 'mustnot': {'mustnots': []},
 'mustnotb': {'mustnotbe': []},
 'musto': {'mustoe': []},
 'muston': {'mustone': []},
 'mustoverrid': {'mustoverride': []},
 'mustprovid': {'mustprovide': []},
 'mustqu': {'mustque': []},
 'mustr': {'mustre': ['mustres', 'mustred'], 'mustring': []},
 'mustrabon': {'mustrabons': []},
 'mustrat': {'mustrated': [], 'mustration': ['mustrations']},
 'mustration': ['mustrations'],
 'mustre': ['mustres', 'mustred'],
 'mustread': {'mustreads': []},
 'mustrememb': {'mustremember': []},
 'mustribu': {'mustribus': []},
 'mustse': {'mustsee': ['mustsees']},
 'mustsee': ['mustsees'],
 'musttak': {'musttake': []},
 'musttel': {'musttell': []},
 'mustth': {'mustthe': []},
 'musttherefor': {'musttherefore': []},
 'musttri': {'musttry': []},
 'mustu': {'mustus': []},
 'musturb': {'musturbating': [], 'musturbation': []},
 'musturbatori': {'musturbatory': []},
 'mustus': {'mustuse': []},
 'mustv': {'mustve': []},
 'mustve': {'mustvee': []},
 'mustysmel': {'mustysmelling': []},
 'musu': {'musus': []},
 'musual': {'musually': []},
 'musuem': {'musuems': []},
 'musuhnan': {'musuhnans': []},
 'musulman': {'musulmane': ['musulmanes'], 'musulmans': []},
 'musulmana': {'musulmanas': []},
 'musulmane': ['musulmanes'],
 'musulmau': {'musulmaus': []},
 'musulmaun': {'musulmauns': []},
 'musulmdn': {'musulmdns': []},
 'musum': {'musume': ['musumes'], 'musums': []},
 'musume': ['musumes'],
 'musuro': {'musuros': []},
 'musuru': {'musurus': []},
 'muswel': {'muswell': []},
 'musy': {'musye': []},
 'musyck': {'musycke': []},
 'musyg': {'musyges': []},
 'musyk': {'musyke': []},
 'musyn': {'musyne': []},
 'musz': {'musze': ['muszely']},
 'musze': ['muszely'],
 'muszt': {'muszte': []},
 'muszu': {'muszus': []},
 'mut': {'mutative': ['mutatives', 'mutatively'],
         'mutativity': [],
         'muts': [],
         'mutted': [],
         'mutting': []},
 "mut'ni": {"mut'ny": []},
 'muta': {'mutae': [], 'mutas': []},
 "muta'": {"muta'al": []},
 'mutaberi': {'mutaberis': []},
 'mutabi': {'mutabis': []},
 'mutabil': {'mutabile': ['mutabiles']},
 'mutabile': ['mutabiles'],
 'mutabili': {'mutabilis': []},
 'mutabilibu': {'mutabilibus': []},
 'mutabilit': {'mutabilitate': [], 'mutabilite': ['mutabiliter']},
 'mutabilita': {'mutabilitas': []},
 'mutabilitati': {'mutabilitatis': []},
 'mutabilite': ['mutabiliter'],
 'mutabiliti': {'mutabilitie': []},
 'mutabiliu': {'mutabilius': []},
 'mutabl': {'mutability': [],
            'mutable': ['mutables', 'mutableness'],
            'mutably': []},
 'mutable': ['mutables', 'mutableness'],
 'mutabletreenod': {'mutabletreenode': []},
 'mutabui': {'mutabuis': []},
 'mutacion': {'mutacione': ['mutaciones'], 'mutacions': []},
 'mutacione': ['mutaciones'],
 'mutaco': {'mutacoes': []},
 'mutadi': {'mutadis': []},
 'mutafi': {'mutafis': []},
 'mutag': {'mutage': []},
 'mutagcn': {'mutagcnic': []},
 'mutagcnesi': {'mutagcnesis': []},
 'mutagen': ['mutagene',
             'mutagener',
             'mutagenes',
             'mutagenic',
             'mutagenous',
             'mutagenity',
             'mutagenize',
             'mutagenics',
             'mutagenized',
             'mutagenizes',
             'mutagenizing',
             'mutagenicity',
             'mutagenically',
             'mutagenization',
             'mutagenicities'],
 'mutagenc': {'mutagencity': []},
 'mutagencsi': {'mutagencsis': []},
 'mutagenec': {'mutagenecity': []},
 'mutagenes': {'mutagenese': ['mutageneses']},
 'mutagenese': ['mutageneses'],
 'mutagenesi': {'mutagenesis': []},
 'mutagenet': {'mutagenetic': []},
 'mutageninduc': {'mutageninduced': []},
 'mutagenis': {'mutagenise': ['mutagenised']},
 'mutagenise': ['mutagenised'],
 'mutagenisi': {'mutagenisis': []},
 'mutagensi': {'mutagensis': []},
 'mutagentr': {'mutagentreated': []},
 'mutahil': {'mutahility': []},
 'mutahili': {'mutahilis': []},
 'mutahl': {'mutahle': []},
 'mutaion': {'mutaions': []},
 'mutak': {'mutake': []},
 'mutakallim': {'mutakallims': []},
 'mutal': {'mutale': [], 'mutalism': [], 'mutality': [], 'mutally': []},
 'mutalammi': {'mutalammis': []},
 'mutalist': {'mutalistic': []},
 'mutaliyar': {'mutaliyars': []},
 'mutambanengw': {'mutambanengwe': []},
 'mutamu': {'mutamus': []},
 'mutamusqu': {'mutamusque': []},
 'mutan': {'mutane': ['mutaner'], 'mutans': []},
 'mutanas': {'mutanase': []},
 'mutanc': {'mutancy': []},
 'mutand': {'mutande': []},
 'mutanda': {'mutandae': [], 'mutandas': []},
 'mutandi': {'mutandis': []},
 'mutandu': {'mutandus': []},
 'mutane': ['mutaner'],
 'mutanfa': {'mutanfas': []},
 'mutanh': {'mutanhed': []},
 'mutani': {'mutany': []},
 'mutant': ['mutante', 'mutantes'],
 'mutantenausles': {'mutantenauslese': []},
 'mutanti': {'mutantis': []},
 'mutantibu': {'mutantibus': []},
 'mutantli': {'mutantly': []},
 'mutanz': {'mutanze': []},
 'mutapa': {'mutapas': []},
 'mutapc': {'mutapcic': []},
 'mutar': {'mutare': ['mutarent']},
 'mutare': ['mutarent'],
 'mutarek': {'mutareke': []},
 'mutaremu': {'mutaremus': []},
 'mutari': {'mutarier': [], 'mutaris': []},
 'mutarot': {'mutarotate': ['mutarotates', 'mutarotated'],
             'mutarotating': [],
             'mutarotation': ['mutarotations', 'mutarotational']},
 'mutarotas': {'mutarotase': ['mutarotases']},
 'mutarotase': ['mutarotases'],
 'mutarotate': ['mutarotates', 'mutarotated'],
 'mutarotation': ['mutarotations', 'mutarotational'],
 'mutarumqu': {'mutarumque': []},
 'mutas': {'mutase': ['mutases']},
 'mutasaddi': {'mutasaddis': []},
 'mutasallim': {'mutasallims': []},
 'mutasarrif': {'mutasarrifs': []},
 'mutascop': {'mutascope': []},
 'mutase': ['mutases'],
 'mutass': {'mutasse': ['mutassent']},
 'mutasse': ['mutassent'],
 'mutasti': {'mutastis': []},
 'mutasynthesi': {'mutasynthesis': []},
 'mutat': {'mutatable': [],
           'mutatation': ['mutatations'],
           'mutate': ['mutated', 'mutates'],
           'mutating': [],
           'mutation': ['mutational', 'mutationally'],
           'mutator': ['mutators']},
 'mutata': {'mutatae': [], 'mutatas': []},
 'mutatamqu': {'mutatamque': []},
 'mutataqu': {'mutataque': []},
 'mutatation': ['mutatations'],
 'mutate': ['mutated', 'mutates'],
 'mutatgenesi': {'mutatgenesis': []},
 'mutati': {'mutatie': ['mutaties'], 'mutatis': []},
 'mutatie': ['mutaties'],
 'mutation': {'mutatione': ['mutationes'], 'mutationism': []},
 'mutationbas': {'mutationbased': []},
 'mutationcaus': {'mutationcausing': []},
 'mutatione': ['mutationes'],
 'mutationesqu': {'mutationesque': []},
 'mutationev': {'mutationevents': []},
 'mutationi': {'mutationis': []},
 'mutationibu': {'mutationibus': []},
 'mutationinduc': {'mutationinduced': []},
 'mutationist': {'mutationists': []},
 'mutationlik': {'mutationlike': []},
 'mutationposit': {'mutationpositive': []},
 'mutationr': {'mutationrate': []},
 'mutationselect': {'mutationselection': []},
 'mutationslehr': {'mutationslehre': []},
 'mutationspecif': {'mutationspecific': []},
 'mutationsr': {'mutationsrate': []},
 'mutationstheori': {'mutationstheorie': []},
 'mutationtheori': {'mutationtheorie': []},
 'mutatismutandi': {'mutatismutandis': []},
 'mutative': ['mutatives', 'mutatively'],
 'mutatlon': {'mutatlons': []},
 'mutato': {'mutatos': []},
 'mutatochrom': {'mutatochrome': []},
 'mutatoqu': {'mutatoque': []},
 'mutator': ['mutators'],
 'mutatori': {'mutatory': []},
 'mutatosqu': {'mutatosque': []},
 'mutatqu': {'mutatque': []},
 'mutatr': {'mutatres': []},
 'mutatu': {'mutatus': []},
 'mutaturu': {'mutaturus': []},
 'mutaulli': {'mutaully': []},
 'mutav': {'mutavalli': ['mutavallis']},
 'mutavalli': ['mutavallis'],
 'mutaveri': {'mutaveris': []},
 'mutavimu': {'mutavimus': []},
 'mutaviss': {'mutavisse': []},
 'mutaw': {'mutawalli': ['mutawallis']},
 'mutawakk': {'mutawakkal': []},
 'mutawakkilit': {'mutawakkilite': []},
 'mutawali': {'mutawalis': []},
 'mutawall': {'mutawalll': []},
 'mutawalli': ['mutawallis'],
 "mutawi'": {"mutawi'e": []},
 'mutaww': {'mutawwal': []},
 'mutawwif': {'mutawwifs': []},
 'mutazalit': {'mutazalite': ['mutazalites']},
 'mutazalite': ['mutazalites'],
 'mutazil': {'mutazilism': [], 'mutazilities': []},
 'mutazila': {'mutazilas': []},
 'mutazili': {'mutazilis': []},
 'mutazilit': {'mutazilite': ['mutazilites']},
 'mutazilite': ['mutazilites'],
 'mutazion': {'mutazione': []},
 'mutch': {'mutche': ['mutches'], 'mutchings': []},
 'mutche': {'mutchee': []},
 'mutchi': {'mutchie': []},
 'mutchkin': {'mutchkin': []},
 'mutchmor': {'mutchmore': []},
 'mutchulcah': {'mutchulcahs': []},
 'mutcl': {'mutcle': ['mutcles']},
 'mutcle': ['mutcles'],
 'mute': ['mutee', 'muted', 'mutees', 'mutely', 'muteness'],
 'mutebil': {'mutebile': []},
 'muted': {'mutedness': []},
 'mutedli': {'mutedly': []},
 'mutein': {'muteins': []},
 'mutel': {'mutele': [], 'mutelle': []},
 'mutelalt': {'mutelalter': ['mutelalters']},
 'mutelalter': ['mutelalters'],
 'mutelida': {'mutelidae': []},
 'mutemb': {'mutembe': []},
 'mutemu': {'mutemus': []},
 'muten': {'mutenes': [], 'mutenous': []},
 'mutend': {'mutende': []},
 'mutengen': {'mutengene': []},
 'muteni': {'mutenie': ['mutenies'], 'muteny': []},
 'mutenie': ['mutenies'],
 'muter': {'mutere': ['mutered'], 'mutering': [], 'muters': []},
 'mutere': ['mutered'],
 'muterebb': {'muterebbe': []},
 'muteri': {'muterial': ['muterials']},
 'muterial': ['muterials'],
 'mutesc': {'mutescence': []},
 'mutesellim': {'mutesellims': []},
 'mutessarif': {'mutessarifs': []},
 'mutet': {'mutete': []},
 'muteti': {'mutetis': []},
 'mutevol': {'mutevole': []},
 'mutgrav': {'mutgrave': []},
 'muth': {'muthe': ['muthes'], 'muthing': [], 'muths': []},
 'mutha': {'muthas': []},
 'muthadar': {'muthadars': []},
 'muthafuck': {'muthafucker': ['muthafuckers'], 'muthafucking': []},
 'muthafucka': {'muthafuckas': []},
 'muthafuckah': {'muthafuckahs': []},
 'muthafucker': ['muthafuckers'],
 'muthamm': {'muthammal': []},
 'muthan': {'muthane': []},
 'muthcsiu': {'muthcsius': []},
 'muthe': {'muthee': []},
 'muther': {'muthers': []},
 'mutherfuck': {'mutherfucker': ['mutherfuckers'], 'mutherfucking': []},
 'mutherfucker': ['mutherfuckers'],
 'muthesiu': {'muthesius': []},
 'muthgass': {'muthgasse': []},
 'muthi': {'muthis': [], 'muthy': []},
 'muthia': {'muthias': []},
 'muthig': {'muthige': ['muthiger']},
 'muthige': ['muthiger'],
 'muthil': {'muthill': []},
 'muthl': {'muthls': []},
 'muthmasslich': {'muthmasslicher': []},
 'muthni': {'muthny': []},
 'mutho': {'muthos': []},
 'muthod': {'muthodes': []},
 'muthologo': {'muthologos': []},
 'muthuchami': {'muthuchamy': []},
 'muthukumarasami': {'muthukumarasamy': []},
 'muthukumaraswami': {'muthukumaraswamy': []},
 'muthumb': {'muthumbal': []},
 'muthupay': {'muthupayal': []},
 'muthusami': {'muthusamy': []},
 'muthuswami': {'muthuswamy': []},
 'muthuthambi': {'muthuthamby': []},
 'muthuvan': {'muthuvans': []},
 'muti': {'mutie': ['muties'], 'mutis': [], 'muty': []},
 'mutiab': {'mutiabal': []},
 'mutiad': {'mutiades': []},
 'mutianu': {'mutianus': []},
 'mutiba': {'mutibas': []},
 'mutibl': {'mutibility': []},
 'mutic': {'mutical': [], 'muticous': []},
 'mutici': {'muticis': []},
 'muticollinear': {'muticollinearity': []},
 'muticolor': {'muticolored': []},
 'muticompon': {'muticomponent': []},
 'muticu': {'muticus': []},
 'muticultur': {'muticultural': ['muticulturalism']},
 'muticultural': ['muticulturalism'],
 'mutidimension': {'mutidimensional': []},
 'mutidisciplinari': {'mutidisciplinary': []},
 'mutie': ['muties'],
 'mutiert': {'mutierte': ['mutierter']},
 'mutierte': ['mutierter'],
 'mutif': {'mutifs': []},
 'mutifacet': {'mutifaceted': []},
 'mutifactori': {'mutifactorial': []},
 'mutifari': {'mutifarious': []},
 'mutifoc': {'mutifocal': []},
 'mutifunct': {'mutifunctional': []},
 'mutig': {'mutige': ['mutiges', 'mutiger']},
 'mutige': ['mutiges', 'mutiger'],
 'mutigni': {'mutigny': []},
 'mutil': {'mutilal': [],
           'mutilant': [],
           'mutilate': ['mutilated', 'mutilates'],
           'mutilating': [],
           'mutilation': [],
           'mutilative': [],
           'mutilator': [],
           'mutile': ['mutiles', 'mutiler', 'mutilent'],
           'mutilization': [],
           'mutilous': []},
 'mutila': {'mutilas': []},
 'mutilacion': {'mutilaciones': []},
 'mutilada': {'mutiladas': []},
 'mutilado': {'mutilados': []},
 'mutilan': {'mutilans': []},
 'mutilant': {'mutilante': ['mutilantes']},
 'mutilante': ['mutilantes'],
 'mutilar': {'mutilare': []},
 'mutilat': {'mutilaters': []},
 'mutilata': {'mutilatae': []},
 'mutilate': ['mutilated', 'mutilates'],
 'mutilater': {'mutilateral': []},
 'mutilati': {'mutilatis': []},
 'mutilation': {'mutilatione': []},
 'mutilationi': {'mutilationis': []},
 'mutilatori': {'mutilatory': []},
 'mutilatu': {'mutilatus': []},
 'mutilay': {'mutilayer': ['mutilayers', 'mutilayered']},
 'mutilayer': ['mutilayers', 'mutilayered'],
 'mutilazion': {'mutilazione': []},
 'mutile': {'mutilee': ['mutilees']},
 'mutilee': ['mutilees'],
 'mutili': {'mutiliate': ['mutiliated'],
            'mutiliating': [],
            'mutiliation': ['mutiliations'],
            'mutilis': []},
 'mutiliate': ['mutiliated'],
 'mutiliation': ['mutiliations'],
 'mutilida': {'mutilidae': []},
 'mutilingu': {'mutilingual': []},
 'mutilit': {'mutilitated': [], 'mutilitation': []},
 'mutiliu': {'mutilius': []},
 'mutillid': {'mutillids': []},
 'mutillida': {'mutillidae': []},
 'mutillidc': {'mutillidce': []},
 'mutillids': {'mutillidse': []},
 'mutilu': {'mutilus': []},
 'mutim': {'mutimer': ['mutimers']},
 'mutimer': ['mutimers'],
 'mutimod': {'mutimodal': []},
 'mutin': {'mutinational': ['mutinationals'],
           'mutine': ['mutiner',
                      'mutines',
                      'mutined',
                      'mutineer',
                      'mutiners',
                      'mutineered',
                      'mutineering'],
           'mutining': [],
           'mutinize': ['mutinized'],
           'mutinizing': [],
           'mutinous': ['mutinously', 'mutinousness'],
           'mutins': []},
 'mutina': {'mutinae': []},
 'mutinational': ['mutinationals'],
 'mutine': {'mutinee': ['mutineed', 'mutinees', 'mutineeers']},
 'mutinee': ['mutineed', 'mutinees', 'mutineeers'],
 'mutinens': {'mutinense': ['mutinenses']},
 'mutinense': ['mutinenses'],
 'mutinensi': {'mutinensis': []},
 'mutineri': {'mutinerie': ['mutineries']},
 'mutinerie': ['mutineries'],
 'muting': ['mutings'],
 'mutini': {'mutinie': ['mutinied', 'mutiniers'],
            'mutinious': [],
            'mutiny': ['mutinyed', 'mutinying']},
 'mutinie': ['mutinied', 'mutiniers'],
 'mutinize': ['mutinized'],
 'mutinous': ['mutinously', 'mutinousness'],
 'mutinu': {'mutinuous': [], 'mutinus': []},
 'mutiny': {'mutinye': ['mutinyes']},
 'mutinybil': {'mutinybill': []},
 'mutinye': ['mutinyes'],
 'mution': {'mutions': []},
 'mutipl': {'mutiple': ['mutiples'],
            'mutiplication': ['mutiplications'],
            'mutiplicative': [],
            'mutiplicity': []},
 'mutiple': ['mutiples'],
 'mutipli': {'mutiplied': [],
             'mutiplier': ['mutipliers'],
             'mutiplies': [],
             'mutiply': ['mutiplying']},
 'mutiplication': ['mutiplications'],
 'mutiplier': ['mutipliers'],
 'mutiply': ['mutiplying'],
 'mutiqu': {'mutique': []},
 'mutir': {'mutire': []},
 'mutirdi': {'mutirdis': []},
 'mutirikw': {'mutirikwe': []},
 'mutisia': {'mutisia': []},
 'mutisiacea': {'mutisiaceae': []},
 'mutisiea': {'mutisieae': []},
 'mutism': ['mutisme'],
 'mutismo': {'mutismos': []},
 'mutismu': {'mutismus': []},
 'mutist': {'mutistic': []},
 'mutit': {'mutite': []},
 'mutita': {'mutitas': []},
 'mutitation': {'mutitationes': []},
 'mutitud': {'mutitude': ['mutitudes']},
 'mutitude': ['mutitudes'],
 'mutitudin': {'mutitudinous': []},
 'mutiu': {'mutius': []},
 'mutiut': {'mutiute': []},
 'mutival': {'mutivalent': []},
 'mutivari': {'mutivariate': []},
 'mutk': {'mutke': []},
 'mutl': {'mutle': []},
 'mutlicultur': {'mutlicultural': ['mutliculturalism']},
 'mutlicultural': ['mutliculturalism'],
 'mutlidimension': {'mutlidimensional': []},
 'mutlidisciplinari': {'mutlidisciplinary': []},
 'mutlifacet': {'mutlifaceted': []},
 'mutlilater': {'mutlilateral': []},
 'mutlin': {'mutlinational': []},
 'mutlipl': {'mutliple': [], 'mutliplication': [], 'mutliplicity': []},
 'mutlipli': {'mutliplied': [], 'mutliplier': [], 'mutliply': ['mutliplying']},
 'mutliply': ['mutliplying'],
 'mutlitud': {'mutlitude': []},
 'mutlivari': {'mutlivariate': []},
 'mutllat': {'mutllate': []},
 'mutlo': {'mutlos': []},
 'mutloats': {'mutloatse': []},
 'mutmanski': {'mutmansky': []},
 'mutmasslich': {'mutmassliche': ['mutmasslicher']},
 'mutmassliche': ['mutmasslicher'],
 'mutmi': {'mutmy': []},
 'mutnal': {'mutnally': []},
 'mutni': {'mutny': []},
 'mutnodjm': {'mutnodjme': []},
 'mutnovski': {'mutnovsky': []},
 'muto': {'mutos': []},
 'mutob': {'mutobe': []},
 'mutogen': {'mutogenic': ['mutogenicity']},
 'mutogenesi': {'mutogenesis': []},
 'mutogenic': ['mutogenicity'],
 'mutoi': {'mutois': []},
 'mutoler': {'mutolere': []},
 'muton': ['mutone'],
 'mutongol': {'mutongole': []},
 'mutoni': {'mutonis': []},
 'mutooal': {'mutooally': []},
 'mutop': {'mutope': []},
 'mutoscop': {'mutoscope': ['mutoscopes']},
 'mutoscope': ['mutoscopes'],
 'mutphi': {'mutphy': []},
 'mutprob': {'mutprobe': []},
 'mutracha': {'mutrachas': []},
 'mutreci': {'mutrecy': []},
 'mutri': {'mutrie': [], 'mutry': []},
 'mutrient': {'mutrients': []},
 'mutrit': {'mutrition': []},
 'mutron': {'mutrone': []},
 'mutru': {'mutrus': []},
 'muts': {'mutse': []},
 'mutsaar': {'mutsaars': []},
 'mutsaddi': {'mutsaddis': []},
 'mutsaer': {'mutsaers': []},
 'mutsaert': {'mutsaerts': []},
 'mutschel': {'mutschele': [], 'mutschelle': ['mutscheller']},
 'mutschelknau': {'mutschelknaus': []},
 'mutschelle': ['mutscheller'],
 'mutschenbach': {'mutschenbacher': []},
 'mutschk': {'mutschke': []},
 'mutschlechn': {'mutschlechner': []},
 'mutschlecn': {'mutschlecner': []},
 'mutseddi': {'mutseddies': []},
 'mutser': {'mutsers': []},
 'mutsu': {'mutsus': []},
 'mutsuddi': {'mutsuddies': [], 'mutsuddis': [], 'mutsuddy': []},
 'mutsun': {'mutsunes': []},
 'mutsur': {'mutsure': []},
 'mutsven': {'mutsvene': []},
 'mutt': ['mutte'],
 'mutta': {'muttas': []},
 'muttaburrasauru': {'muttaburrasaurus': []},
 'muttadar': {'muttadars': []},
 'muttag': {'muttage': []},
 'muttal': {'muttall': []},
 'muttamm': {'muttammal': []},
 'muttan': {'muttans': []},
 'muttaraiyar': {'muttaraiyars': []},
 'muttare': {'muttaree': []},
 'muttasedde': {'muttaseddees': []},
 'muttcr': {'muttcrings': []},
 'mutte': {'muttee': []},
 'mutteeane': {'mutteeanee': []},
 'muttenth': {'muttenthal': []},
 'mutter': ['mutterer', 'muttered', 'muttering', 'mutterred'],
 'mutterarchetypu': {'mutterarchetypus': []},
 'muttererd': {'muttererde': []},
 'muttergott': {'muttergottes': []},
 'mutterhau': {'mutterhaus': []},
 'mutteri': {'muttery': []},
 'mutteringli': {'mutteringly': []},
 'mutteriug': {'mutteriugs': []},
 'mutterkirch': {'mutterkirche': []},
 'mutterkorn': {'mutterkorns': []},
 'mutterkornalkaloid': {'mutterkornalkaloide': []},
 'mutterkorngrupp': {'mutterkorngruppe': []},
 'mutterl': {'mutterle': []},
 'mutterland': {'mutterlande': ['mutterlandes']},
 'mutterlande': ['mutterlandes'],
 'mutterlaug': {'mutterlauge': []},
 'mutterleib': {'mutterleibe': []},
 'mutterlich': {'mutterliche': ['mutterlicher']},
 'mutterliche': ['mutterlicher'],
 'mutterlicherseit': {'mutterlicherseits': []},
 'mutterlieb': {'mutterliebe': []},
 'mutterlos': {'mutterlose': []},
 'mutterm': {'muttermal': []},
 'mutterpflanz': {'mutterpflanze': []},
 'mutterrecht': {'mutterrechts': []},
 'mutterrechtlich': {'mutterrechtliche': []},
 'mutterrol': {'mutterrolle': []},
 'mutterschul': {'mutterschule': []},
 'muttersprach': {'muttersprache': []},
 'muttersprachl': {'muttersprachler': []},
 'muttersprachlich': {'muttersprachliche': ['muttersprachlicher']},
 'muttersprachliche': ['muttersprachlicher'],
 'mutterti': {'muttertier': [], 'mutterties': []},
 'muttertier': {'muttertiere': ['muttertieres']},
 'muttertiere': ['muttertieres'],
 'mutterzel': {'mutterzelle': []},
 'mutterzung': {'mutterzunge': []},
 'mutther': {'mutthers': []},
 'mutti': {'muttie': [], 'muttis': [], 'mutty': []},
 'muttidisciplinari': {'muttidisciplinary': []},
 'muttin': {'muttines': []},
 'muttipl': {'muttiple': []},
 'muttipt': {'muttipte': []},
 'muttir': {'muttire': []},
 'muttitud': {'muttitude': []},
 'muttl': {'muttle': []},
 'muttleburi': {'muttlebury': []},
 'muttli': {'muttly': []},
 'muttock': {'muttocks': []},
 'mutton': ['muttoned', 'muttoning', 'muttoneers'],
 'muttonbird': {'muttonbirders': [], 'muttonbirding': [], 'muttonbirds': []},
 'muttonbon': {'muttonbone': ['muttonbones']},
 'muttonbone': ['muttonbones'],
 'muttonchop': {'muttonchopped': [], 'muttonchops': []},
 'muttonhead': ['muttonheaded'],
 'muttonhol': {'muttonhole': []},
 'muttoni': {'muttony': []},
 'muttonpi': {'muttonpie': ['muttonpies']},
 'muttonpie': ['muttonpies'],
 'muttonproduc': {'muttonproducing': []},
 'muttonvil': {'muttonville': []},
 'muttr': {'muttring': []},
 'muttrel': {'muttrell': []},
 'muttsi': {'muttsy': []},
 'muttter': {'mutttered': []},
 'muttu': {'muttus': []},
 'muttuck': {'muttucks': []},
 'muttur': {'muttured': []},
 'muttusami': {'muttusamy': []},
 'muttuswami': {'muttuswamy': []},
 'muttylol': {'muttyloll': []},
 'muttzal': {'muttzall': []},
 'mutu': {'mutue': [], 'mutus': []},
 'mutua': {'mutuae': [], 'mutuas': []},
 'mutuabl': {'mutuability': [], 'mutuable': []},
 'mutual': {'mutuale': ['mutuales'],
            'mutualism': [],
            'mutuality': [],
            'mutualization': ['mutualizations'],
            'mutualize': ['mutualizes', 'mutualized'],
            'mutualizing': [],
            'mutuall': ['mutually'],
            'mutualness': [],
            'mutuals': []},
 'mutualadmir': {'mutualadmiration': []},
 'mutualassist': {'mutualassistance': []},
 'mutualdefens': {'mutualdefense': []},
 'mutuale': ['mutuales'],
 'mutualfund': {'mutualfunds': []},
 'mutuali': {'mutualis': [], 'mutualy': []},
 'mutualidad': {'mutualidades': []},
 'mutualinduct': {'mutualinductance': [], 'mutualinduction': []},
 'mutualinform': {'mutualinformation': []},
 'mutualis': {'mutualisation': [],
              'mutualise': ['mutualised'],
              'mutualising': []},
 'mutualise': ['mutualised'],
 'mutualism': {'mutualisme': []},
 'mutualist': {'mutualiste': ['mutualistes'],
               'mutualistic': ['mutualistically'],
               'mutualists': []},
 'mutualista': {'mutualistas': []},
 'mutualiste': ['mutualistes'],
 'mutualistic': ['mutualistically'],
 'mutualit': {'mutualite': ['mutualites']},
 'mutualite': ['mutualites'],
 'mutualization': ['mutualizations'],
 'mutualize': ['mutualizes', 'mutualized'],
 'mutuall': ['mutually'],
 'mutualli': {'mutuallie': []},
 'mutuallyaccept': {'mutuallyacceptable': []},
 'mutuallyadvantag': {'mutuallyadvantageous': []},
 'mutuallyagre': {'mutuallyagreeable': [], 'mutuallyagreed': []},
 'mutuallybenefici': {'mutuallybeneficial': []},
 'mutuallydepend': {'mutuallydependent': []},
 'mutuallyreinforc': {'mutuallyreinforcing': []},
 'mutuallysupport': {'mutuallysupporting': [], 'mutuallysupportive': []},
 'mutualment': {'mutualmente': []},
 'mutualsecur': {'mutualsecurity': []},
 'mutuament': {'mutuamente': []},
 'mutuamqu': {'mutuamque': []},
 'mutuan': {'mutuans': []},
 'mutuant': {'mutuants': []},
 'mutuantibu': {'mutuantibus': []},
 'mutuantoni': {'mutuantonis': []},
 'mutuap': {'mutuaps': []},
 'mutuaqu': {'mutuaque': []},
 'mutuar': {'mutuare': []},
 'mutuari': {'mutuary': []},
 'mutuat': {'mutuate': ['mutuated'], 'mutuation': ['mutuations']},
 'mutuata': {'mutuatae': [], 'mutuatas': []},
 'mutuate': ['mutuated'],
 'mutuati': {'mutuatis': []},
 'mutuation': ['mutuations'],
 'mutuatu': {'mutuatus': []},
 'mutuc': {'mutuce': []},
 'mutuel': {'mutuelle': ['mutuelles', 'mutuellement'], 'mutuels': []},
 'mutuelle': ['mutuelles', 'mutuellement'],
 'mutuellevil': {'mutuelleville': []},
 'mutuellism': {'mutuellisme': []},
 'mutuellist': {'mutuellistes': []},
 'mutui': {'mutuis': []},
 'mutuisqu': {'mutuisque': []},
 'mutul': {'mutule': ['mutules']},
 'mutule': ['mutules'],
 'mutulli': {'mutully': []},
 'mutulu': {'mutulus': []},
 'mutum': {'mutume': [], 'mutums': []},
 'mutun': {'mutuns': []},
 'mutundw': {'mutundwe': []},
 'mutunu': {'mutunus': []},
 'mutuo': {'mutuos': []},
 'mutuoqu': {'mutuoque': []},
 'mutur': {'mutural': ['muturally'],
           'muturation': [],
           'muture': [],
           'muturity': []},
 'mutural': ['muturally'],
 'mutus': {'mutuse': []},
 'mutut': {'mututal': ['mututally']},
 'mututal': ['mututally'],
 'mutuu': {'mutuus': []},
 'mutuw': {'mutuwal': []},
 'mutw': {'mutwe': []},
 'mutwal': {'mutwale': [], 'mutwalli': ['mutwallis']},
 'mutwalli': ['mutwallis'],
 'mutwar': {'mutware': []},
 'mutwil': {'mutwille': []},
 'mutwillig': {'mutwillige': ['mutwilliger']},
 'mutwillige': ['mutwilliger'],
 'mutylon': {'mutylones': []},
 'mutyn': {'mutynous': []},
 'mutz': {'mutze': []},
 'mutzel': {'mutzell': []},
 'mutzenbach': {'mutzenbacher': []},
 'mutzenbech': {'mutzenbecher': []},
 'mutzenbeck': {'mutzenbecker': []},
 'mutzha': {'mutzhas': []},
 'mutzig': {'mutziger': []},
 'muu': {'muus': []},
 'muudi': {'muudy': []},
 'muuer': {'muuere': []},
 'muuicat': {'muuication': []},
 'muuicip': {'muuicipal': ['muuicipality']},
 'muuicipal': ['muuicipality'],
 'muuifloru': {'muuiflorus': []},
 'muuin': {'muuins': []},
 'muuion': {'muuioned': [], 'muuions': []},
 'muuiti': {'muuity': []},
 'muul': {'muule': [], 'muuls': []},
 'muumuu': {'muumuu': []},
 'muuni': {'muuny': []},
 'muuram': {'muurame': []},
 'muurl': {'muurling': []},
 'muuro': {'muuroe': []},
 'muurolen': {'muurolene': []},
 'muus': {'muuse': []},
 'muuss': {'muusses': []},
 'muusz': {'muusze': []},
 'muuto': {'muutos': []},
 'muuttoliik': {'muuttoliike': []},
 'muutus': {'muutused': []},
 'muuu': {'muuus': []},
 'muv': {'muvs': []},
 'muvbridg': {'muvbridge': []},
 'muve': {'muved': [], 'muves': [], 'muving': []},
 'muvelod': {'muvelodes': []},
 'muveszet': {'muveszete': []},
 'muvi': {'muvis': []},
 'muvian': {'muvians': []},
 'muvr': {'muvre': ['muvres']},
 'muvre': ['muvres'],
 'muvver': {'muvvers': []},
 'muw': {'muwe': [], 'muws': []},
 'muwahhid': {'muwahhids': []},
 'muwahid': {'muwahids': []},
 'muwajj': {'muwajjal': []},
 'muwallad': {'muwallads': []},
 'muwanni': {'muwannis': []},
 'muwaqqit': {'muwaqqits': []},
 'muwashshah': {'muwashshahs': []},
 'muwashshaha': {'muwashshahas': []},
 'muwassaha': {'muwassahas': []},
 'muwasw': {'muwaswes': []},
 'muwat': {'muwatalli': ['muwatallis']},
 'muwatalli': ['muwatallis'],
 'muwatt': {'muwattalli': ['muwattallis']},
 'muwattali': {'muwattalis': []},
 'muwattalli': ['muwattallis'],
 'muwauke': {'muwaukee': []},
 'muwong': {'muwonge': []},
 'muy': {'muye': [], 'muys': []},
 'muybndg': {'muybndge': []},
 'muybridg': {'muybridge': []},
 'muye': {'muyeed': []},
 'muyeb': {'muyebe': []},
 'muyemb': {'muyembe': []},
 'muyhridg': {'muyhridge': []},
 'muylderman': {'muyldermans': []},
 'muyll': {'muylle': []},
 'muyn': {'muyne': []},
 'muyomb': {'muyombe': []},
 'muyr': {'muyres': []},
 'muyrer': {'muyrers': []},
 'muysca': {'muyscas': []},
 'muyscan': {'muyscans': []},
 'muyser': {'muysers': []},
 'muysken': {'muyskens': []},
 'muyta': {'muytas': []},
 'muytjen': {'muytjens': []},
 'muyto': {'muytos': []},
 'muza': {'muzas': []},
 'muzaal': {'muzaale': []},
 'muzaf': {'muzafer': []},
 'muzaff': {'muzaffer': []},
 'muzaffarid': {'muzaffarids': []},
 'muzaffarnag': {'muzaffarnager': []},
 'muzaffarpor': {'muzaffarpore': []},
 'muzafferpor': {'muzafferpore': []},
 'muzaffurpor': {'muzaffurpore': []},
 'muzak': {'muzaked': []},
 'muzamm': {'muzammal': []},
 'muzamuda': {'muzamudas': []},
 'muzapherz': {'muzapherzing': []},
 'muzaqu': {'muzaque': []},
 'muzara': {'muzaras': []},
 'muzarab': {'muzarabe': ['muzarabes'], 'muzarabic': [], 'muzarabs': []},
 'muzarabe': ['muzarabes'],
 'muzaraqu': {'muzaraque': []},
 'muzare': {'muzarees': []},
 'muzbe': {'muzbee': ['muzbees']},
 'muzbee': ['muzbees'],
 'muzbi': {'muzbis': []},
 'muze': {'muzed': [], 'muzee': [], 'muzes': [], 'muzing': []},
 'muzealn': {'muzealne': []},
 'muzealni': {'muzealny': []},
 'muzej': {'muzejs': []},
 'muzel': {'muzeler': [], 'muzell': ['muzelle']},
 'muzeliu': {'muzelius': []},
 'muzell': ['muzelle'],
 'muzeografi': {'muzeografie': []},
 'muzerel': {'muzerelle': []},
 'muzerol': {'muzerolle': []},
 'muzett': {'muzette': []},
 'muzey': {'muzeye': []},
 'muzhchini': {'muzhchiny': []},
 'muzhik': {'muzhik': []},
 'muzhim': {'muzhiming': []},
 'muzi': {'muzie': [], 'muzy': []},
 'muzic': {'muzical': [], 'muzicant': []},
 'muzical': {'muzicale': []},
 'muziejau': {'muziejaus': []},
 'muzieju': {'muziejus': []},
 'muziekgeschiedeni': {'muziekgeschiedenis': []},
 'muziektheat': {'muziektheater': []},
 'muzif': {'muzifer': []},
 'muzik': {'muzikant': [], 'muzike': [], 'muziks': []},
 'muzika': {'muzikaal': [], 'muzikas': []},
 'muzikal': {'muzikale': []},
 'muzikanski': {'muzikansky': []},
 'muzimba': {'muzimbas': []},
 'muzimo': {'muzimos': []},
 'muzin': {'muzinic': []},
 'muziri': {'muziris': []},
 'muziu': {'muzius': []},
 'muziwakh': {'muziwakhe': []},
 'muzl': {'muzle': ['muzled']},
 'muzle': ['muzled'],
 'muzni': {'muzny': []},
 'muzo': {'muzos': []},
 'muzolimin': {'muzolimine': []},
 'muzon': {'muzones': []},
 'muzorewa': {'muzorewas': []},
 'muzsika': {'muzsikas': []},
 'muzuff': {'muzuffer': []},
 'muzungo': {'muzungos': []},
 'muzungu': {'muzungus': []},
 'muzuri': {'muzuris': []},
 'muzyc': {'muzyce': []},
 'muzyczn': {'muzyczne': []},
 'muzyczni': {'muzyczny': []},
 'muzyk': {'muzykal': [], 'muzykant': [], 'muzyke': []},
 'muzykanti': {'muzykanty': []},
 'muzyki': {'muzyky': []},
 'muzz': {'muzzed': [], 'muzzing': []},
 'muzzaf': {'muzzafer': []},
 'muzzaff': {'muzzaffer': []},
 'muzzal': {'muzzall': []},
 'muzzci': {'muzzcy': []},
 'muzzein': {'muzzeins': []},
 'muzzel': {'muzzell': [], 'muzzels': []},
 'muzzer': {'muzzers': []},
 'muzzi': {'muzzie': ['muzzies'], 'muzziness': [], 'muzzy': []},
 'muzzie': ['muzzies'],
 'muzzili': {'muzzily': []},
 'muzzl': {'muzzle': ['muzzled'], 'muzzling': ['muzzlings']},
 'muzzle': ['muzzled'],
 'muzzleflash': {'muzzleflashes': []},
 'muzzlelik': {'muzzlelike': []},
 'muzzleload': {'muzzleloaded': [],
                'muzzleloader': ['muzzleloaders'],
                'muzzleloading': []},
 'muzzleloader': ['muzzleloaders'],
 'muzzler': {'muzzler': []},
 'muzzleveloc': {'muzzlevelocity': []},
 'muzzling': ['muzzlings'],
 'muzzuff': {'muzzuffer': []},
 'muzzyhead': {'muzzyheaded': []}}
