#!/usr/bin/env python
# -*- coding: UTF-8 -*-

# AUTO-GENERATED CONTENT
d_stem_na = {"na'h": {"na'he": []},
 "na'i": {"na'is": [], "na'y": []},
 "na'l": {"na'le": []},
 "na'm": {"na'me": []},
 "na'n": {"na'ne": []},
 "na'o": {"na'os": []},
 "na'r": {"na're": []},
 "na'ri": {"na'ry": []},
 "na's": {"na'se": []},
 "na't": {"na'te": [], "na'ts": []},
 "na'v": {"na've": []},
 "na'z": {"na'ze": []},
 'naa': {'naaed': [], 'naas': []},
 'naaa': {'naaas': []},
 'naab': {'naabs': []},
 'naabi': {'naaby': []},
 'naac': {'naace': []},
 'naacal': {'naacals': []},
 'naacet': {'naacetate': []},
 'naacf': {'naacfs': []},
 'naaci': {'naacie': []},
 'naack': {'naacke': []},
 'naacl': {'naacls': []},
 'naaco': {'naacos': []},
 'naacog': {'naacogs': []},
 'naacp': {'naacps': []},
 'naacper': {'naacpers': []},
 'naacpsponsor': {'naacpsponsored': []},
 'naad': {'naade': ['naaded'], 'naads': []},
 'naade': ['naaded'],
 'naae': {'naaes': []},
 'naaebi': {'naaeby': []},
 'naaed': {'naaede': []},
 'naaeli': {'naaely': []},
 'naaf': {'naafs': []},
 'naafi': {'naafis': []},
 'naaga': {'naagas': []},
 'naahvil': {'naahville': []},
 'naai': {'naais': []},
 'naaijken': {'naaijkens': []},
 'naair': {'naaire': []},
 'naak': {'naake': []},
 'naakt': {'naakte': []},
 'naal': {'naale': []},
 'naaladas': {'naaladase': []},
 'naalsiao': {'naalsiaos': []},
 'naalsijo': {'naalsijos': []},
 'naalsiso': {'naalsisos': []},
 'naalso': {'naalsoe': []},
 'naaltsoo': {'naaltsoos': []},
 'naam': {'naame': [], 'naams': []},
 'naaman': {'naamane': [], 'naamans': []},
 'naamathit': {'naamathite': []},
 'naamgev': {'naamgeving': []},
 'naamit': {'naamites': []},
 'naamkund': {'naamkunde': []},
 'naamlooz': {'naamlooze': []},
 'naamloz': {'naamloze': []},
 'naamregist': {'naamregister': []},
 'naamur': {'naamure': []},
 'naan': ['naane'],
 'naani': {'naany': []},
 'naanit': {'naanite': ['naanites']},
 'naanite': ['naanites'],
 'naao': {'naaos': []},
 'naaonal': {'naaonale': []},
 'naapa': {'naapae': []},
 'naaq': {'naaqs': []},
 'naar': {'naare': [], 'naars': []},
 'naard': {'naarde': [], 'naarding': []},
 'naarderm': {'naardermeer': []},
 'naarli': {'naarly': []},
 'naarmat': {'naarmate': []},
 'naartj': {'naartje': ['naartjes']},
 'naartje': ['naartjes'],
 'naartji': {'naartjie': ['naartjies']},
 'naartjie': ['naartjies'],
 'naas': {'naase': []},
 'naasen': {'naasene': ['naasenes']},
 'naasene': ['naasenes'],
 'naasenian': {'naasenians': []},
 'naassen': {'naassene': ['naassenes']},
 'naassene': ['naassenes'],
 'naassenian': {'naassenians': []},
 'naast': {'naaste': []},
 'naat': {'naate': [], 'naats': []},
 'naation': {'naational': []},
 'naatj': {'naatje': []},
 'naatur': {'naatural': []},
 'naaukeurig': {'naaukeurige': []},
 'naauwkeurig': {'naauwkeurige': []},
 'naaviu': {'naavius': []},
 'naavu': {'naavus': []},
 'naaye': {'naayee': []},
 'nab': {'nabbed': [], 'nabbing': [], 'nabs': []},
 'naba': {'nabae': [], 'nabas': []},
 'nabab': {'nababs': []},
 'nababs': {'nababsing': []},
 'nabacli': {'nabaclis': []},
 'nabagop': {'nabagopal': []},
 'nabai': {'nabais': []},
 'nabajo': {'nabajoes': [], 'nabajos': []},
 'nabakishor': {'nabakishore': []},
 'nabal': {'nabals': []},
 'nabalu': {'nabalus': []},
 'nabam': {'nabame': []},
 'naban': {'nabane': []},
 'nabanch': {'nabanche': []},
 'nabaptist': {'nabaptists': []},
 'nabarroh': {'nabarroherring': []},
 'nabarzan': {'nabarzanes': []},
 'nabasi': {'nabasis': []},
 'nabata': {'nabataer': []},
 'nabatacan': {'nabatacans': []},
 'nabataean': {'nabataeans': []},
 'nabataen': {'nabataens': []},
 'nabataisch': {'nabataische': []},
 'nabatam': {'nabatame': []},
 'nabatasan': {'nabatasans': []},
 'nabatd': {'nabatder': []},
 'nabatean': {'nabateans': []},
 'nabateean': {'nabateeans': []},
 'nabateen': {'nabateens': []},
 'nabateenn': {'nabateenne': ['nabateennes']},
 'nabateenne': ['nabateennes'],
 'nabaten': {'nabatene': []},
 'nabatha': {'nabathae': []},
 'nabathacaqu': {'nabathacaque': []},
 'nabathaean': {'nabathaeans': []},
 'nabathaeaqu': {'nabathaeaque': []},
 'nabathasan': {'nabathasans': []},
 'nabathean': {'nabatheans': []},
 'nabathsean': {'nabathseans': []},
 'nabatiy': {'nabatiye': []},
 'nabatsean': {'nabatseans': []},
 'nabawi': {'nabawy': []},
 'nabazu': {'nabazus': []},
 'nabb': {'nabbative': [], 'nabbe': ['nabbes'], 'nabbs': []},
 'nabbe': ['nabbes'],
 'nabber': {'nabbers': []},
 'nabbi': {'nabbie': [], 'nabbiness': [], 'nabby': ['nabbys']},
 'nabby': ['nabbys'],
 'nabbycrombi': {'nabbycrombie': [], 'nabbycromby': []},
 'nabe': {'nabee': [], 'nabes': []},
 'nabed': {'nabedes': []},
 'nabedach': {'nabedache': ['nabedaches']},
 'nabedache': ['nabedaches'],
 'nabel': {'nabell': ['nabelle'], 'nabels': []},
 'nabell': ['nabelle'],
 'nabelschnurblut': {'nabelschnurblutes': []},
 'nabend': {'nabende': []},
 'nabenhau': {'nabenhauer': []},
 'naber': {'nabere': [], 'nabers': []},
 'naberezhniy': {'naberezhniye': []},
 'naberezhny': {'naberezhnye': []},
 'naberezhnyy': {'naberezhnyye': []},
 'naberhau': {'naberhaus': []},
 'naberhui': {'naberhuis': []},
 'nabeschouw': {'nabeschouwing': []},
 'nabeshima': {'nabeshimas': []},
 'nabgop': {'nabgopal': []},
 'nabha': {'nabhas': []},
 'nabhada': {'nabhadas': []},
 'nabhaka': {'nabhakas': []},
 'nabhani': {'nabhany': []},
 'nabhapamti': {'nabhapamtis': []},
 'nabhapankti': {'nabhapanktis': []},
 'nabhapanti': {'nabhapantis': []},
 'nabhiti': {'nabhitis': []},
 'nabi': {'nabie': [], 'nabis': [], 'naby': []},
 'nabia': {'nabias': []},
 'nabid': {'nabids': []},
 'nabida': {'nabidae': []},
 'nabij': {'nabije': []},
 'nabil': {'nabile': [], 'nability': []},
 'nabili': {'nabilis': []},
 'nabilon': {'nabilone': []},
 'nabing': {'nabinger': []},
 'nabio': {'nabios': []},
 'nabir': {'nabire': []},
 'nabisco': {'nabiscos': []},
 'nabit': {'nabitation': [], 'nabits': []},
 'nabitat': {'nabitats': []},
 'nabiti': {'nabity': []},
 'nabitu': {'nabitual': ['nabitually']},
 'nabitual': ['nabitually'],
 'nabiu': {'nabius': []},
 'nabivanet': {'nabivanets': []},
 'nabiyi': {'nabiyy': []},
 'nabizad': {'nabizade': []},
 'nabl': {'nable': ['nabled', 'nables'], 'nabling': [], 'nabls': []},
 'nabla': {'nablas': []},
 'nable': ['nabled', 'nables'],
 'nabli': {'nablis': [], 'nably': []},
 'nablii': {'nabliis': []},
 'nabliud': {'nabliudal': []},
 'nabliudaemo': {'nabliudaemoe': []},
 'nabliudaemy': {'nabliudaemye': []},
 'nabliudeni': {'nabliudenie': []},
 'nabln': {'nablns': []},
 'nablo': {'nablos': []},
 'nablon': {'nablons': []},
 'nabloo': {'nabloos': []},
 'nablou': {'nablous': []},
 'nablous': {'nablouse': []},
 'nablu': {'nablus': []},
 'nablusian': {'nablusians': []},
 'nablusit': {'nablusites': []},
 'nabmanid': {'nabmanides': []},
 'nabo': {'nabos': []},
 'naboandelu': {'naboandelus': []},
 'nabob': ['nabobism'],
 'naboberi': {'nabobery': []},
 'nabobess': {'nabobesses': []},
 'nabobship': {'nabobships': []},
 'nabodi': {'nabody': []},
 'nabogam': {'nabogame': []},
 'nabogop': {'nabogopal': []},
 'nabokov': {'nabokov': []},
 'nabokovian': {'nabokovians': []},
 'nabol': {'nabolic': []},
 'nabolo': {'nabolos': []},
 'nabon': {'nabonal': [], 'nabons': []},
 'nabona': {'nabonas': []},
 'nabonadiu': {'nabonadius': []},
 'nabonass': {'nabonasser': []},
 'nabonedu': {'nabonedus': []},
 'nabonid': {'nabonide': ['nabonides'], 'nabonids': []},
 'nabonida': {'nabonidas': []},
 'nabonide': ['nabonides'],
 'nabonido': {'nabonidos': []},
 'nabonidu': {'nabonidus': []},
 'nabonn': {'nabonne': []},
 'nabonnedo': {'nabonnedos': []},
 'nabonnedu': {'nabonnedus': []},
 'naboot': {'naboots': []},
 'naboots': {'nabootsing': []},
 'nabopolass': {'nabopolasser': []},
 'nabor': {'nabore': [], 'nabors': []},
 'nabori': {'naboris': []},
 'naboria': {'naborias': []},
 'naborio': {'naborios': []},
 'naborr': {'naborre': []},
 'nabota': {'nabotas': []},
 'naboth': {'naboths': []},
 'nabour': {'nabours': []},
 'nabout': {'nabouts': []},
 'nabozni': {'nabozny': []},
 'nabr': {'nabrative': []},
 'nabrezi': {'nabrezie': []},
 'nabrezj': {'nabrezje': []},
 'nabridg': {'nabridged': []},
 'nabriga': {'nabrigas': []},
 'nabro': {'nabros': []},
 'nabs': {'nabse': []},
 'nabt': {'nabte': [], 'nabts': []},
 'nabu': {'nabu': []},
 'nabuchodonos': {'nabuchodonoser': []},
 'nabuchodonosor': {'nabuchodonosors': []},
 'nabuco': {'nabucos': []},
 'nabuder': {'nabudere': []},
 'nabulion': {'nabulione': []},
 'nabulsi': {'nabulsis': [], 'nabulsy': []},
 'nabulu': {'nabulus': []},
 'nabumeton': {'nabumetone': []},
 'nabur': {'nabure': [], 'naburs': []},
 'naburiano': {'naburianos': []},
 'naburianu': {'naburianus': []},
 'naburig': {'naburige': []},
 'nabuth': {'nabuthe': []},
 'nabutha': {'nabuthae': []},
 'nabuur': {'nabuurs': []},
 'nabwir': {'nabwire': []},
 'nac': {'nac': []},
 'naca': {'nacae': [], 'nacas': []},
 'nacaaaari': {'nacaaaary': []},
 'nacach': {'nacache': []},
 'nacacodyl': {'nacacodylate': []},
 'nacadoch': {'nacadoches': []},
 'nacagdoch': {'nacagdoches': []},
 'nacaid': {'nacaids': []},
 'nacair': {'nacaire': ['nacaires']},
 'nacaire': ['nacaires'],
 'nacal': {'nacale': []},
 'nacaom': {'nacaome': []},
 'nacar': {'nacars': []},
 'nacassari': {'nacassary': []},
 'nacast': {'nacaste': []},
 'nacatam': {'nacatamal': []},
 'nacatamal': {'nacatamales': []},
 'nacb': {'nacbs': []},
 'nacbfolg': {'nacbfolger': []},
 'nacc': {'nacce': [], 'naccs': []},
 'naccach': {'naccache': []},
 'naccc': {'naccce': []},
 'naccept': {'nacceptable': []},
 'naccess': {'naccessible': []},
 'naccid': {'naccidity': []},
 'naccion': {'naccional': []},
 'naccm': {'naccme': []},
 'naccon': {'nacconal': []},
 'nacconol': {'nacconols': []},
 'naccur': {'naccurate': []},
 'naccuraci': {'naccuracies': []},
 'nacd': {'nacdes': [], 'nacds': []},
 'nace': {'naced': [], 'naces': [], 'nacing': []},
 'nacea': {'naceae': []},
 'nacebu': {'nacebus': []},
 'nacel': {'nacelle': []},
 'nacemo': {'nacemos': []},
 'naceou': {'naceous': []},
 'nacerd': {'nacerdes': []},
 'nacertanij': {'nacertanije': []},
 'nacess': {'nacessity': []},
 'nacessari': {'nacessary': []},
 'nacessarili': {'nacessarily': []},
 'nacetyl': {'nacetylated': [], 'nacetylation': []},
 'nacetylaspart': {'nacetylaspartate': []},
 'nacetylcystein': {'nacetylcysteine': []},
 'nacetylgalactosamin': {'nacetylgalactosamine': []},
 'nacetylgalactosaminidas': {'nacetylgalactosaminidase': []},
 'nacetylglucosamin': {'nacetylglucosamine': []},
 'nacetylglucosaminidas': {'nacetylglucosaminidase': []},
 'nacetylglucosaminyltransferas': {'nacetylglucosaminyltransferase': []},
 'nacetylglutam': {'nacetylglutamate': []},
 'nacetyllactosamin': {'nacetyllactosamine': []},
 'nacetylmuram': {'nacetylmuramic': []},
 'nacetylneuramin': {'nacetylneuraminic': []},
 'nacetylpenicillamin': {'nacetylpenicillamine': []},
 'nacetylprocainamid': {'nacetylprocainamide': []},
 'nacetyltransferas': {'nacetyltransferase': ['nacetyltransferases']},
 'nacetyltransferase': ['nacetyltransferases'],
 'naceut': {'naceutical': []},
 'nacfon': {'nacfonal': []},
 'nacg': {'nacgeli': []},
 'nacgel': {'nacgele': []},
 'nach': {'nache': ['nached', 'naches'], 'naching': [], 'nachs': []},
 "nach'": {"nach'e": []},
 "nach'li": {"nach'ly": []},
 'nacha': {'nachas': []},
 'nachahm': {'nachahmer': []},
 'nachahmend': {'nachahmende': []},
 'nachahmenswert': {'nachahmenswertes': []},
 'nachahmt': {'nachahmte': []},
 'nachahmung': {'nachahmungs': []},
 'nachal': {'nachale': [], 'nachally': []},
 'nachala': {'nachalas': []},
 'nachalnik': {'nachalniks': []},
 'nachalo': {'nachalos': []},
 'nachami': {'nachamie': []},
 'nachan': {'nachane': []},
 'nachapostolisch': {'nachapostolische': ['nachapostolischer',
                                          'nachapostolisches']},
 'nachapostolische': ['nachapostolischer', 'nachapostolisches'],
 'nacharistotelisch': {'nacharistotelische': []},
 'nachbar': {'nachbars': []},
 'nachbargebiet': {'nachbargebiete': []},
 'nachbarhau': {'nachbarhaus': []},
 'nachbarland': {'nachbarlande': ['nachbarlander']},
 'nachbarlande': ['nachbarlander'],
 'nachbarldnd': {'nachbarldnder': []},
 'nachbarlich': {'nachbarliche': ['nachbarlicher']},
 'nachbarliche': ['nachbarlicher'],
 'nachbarrecht': {'nachbarrechts': []},
 'nachbarschaft': {'nachbarschafts': []},
 'nachbarskind': {'nachbarskinder': []},
 'nachbarstaemm': {'nachbarstaemme': []},
 'nachbarstamm': {'nachbarstamme': []},
 'nachbarstdmm': {'nachbarstdmme': []},
 'nachbarstiimm': {'nachbarstiimme': []},
 'nachbarvolk': {'nachbarvolker': []},
 'nachbild': {'nachbilder': [], 'nachbildes': []},
 'nachchristlich': {'nachchristliche': ['nachchristlicher']},
 'nachchristliche': ['nachchristlicher'],
 'nachdacht': {'nachdachte': []},
 'nachdenk': {'nachdenke': []},
 'nachdenken': {'nachdenkens': []},
 'nachdenklich': {'nachdenkliche': ['nachdenkliches', 'nachdenklicher']},
 'nachdenkliche': ['nachdenkliches', 'nachdenklicher'],
 'nachdriicklich': {'nachdriicklicher': []},
 'nachdruck': {'nachdrucke': ['nachdruckes'], 'nachdrucks': []},
 'nachdrucke': ['nachdruckes'],
 'nachdrucklich': {'nachdruckliche': ['nachdrucklicher']},
 'nachdruckliche': ['nachdrucklicher'],
 'nachdrucklichst': {'nachdrucklichste': []},
 'nache': {'nachee': []},
 'nachededorn': {'nachededorne': []},
 'nacheinand': {'nacheinander': []},
 'nacheiszeitlich': {'nacheiszeitliche': []},
 'nachelli': {'nachelly': []},
 'nachembryonal': {'nachembryonale': []},
 'nachempfunden': {'nachempfundene': []},
 'nacher': {'nacheral': ['nacherally']},
 'nacheral': ['nacherally'],
 'nacherli': {'nacherly': []},
 'nachertani': {'nachertanie': []},
 'nachfahr': {'nachfahre': []},
 'nachfolg': {'nachfolge': ['nachfolger', 'nachfolgers']},
 'nachfolge': ['nachfolger', 'nachfolgers'],
 'nachfolgend': {'nachfolgende': ['nachfolgendes', 'nachfolgender']},
 'nachfolgende': ['nachfolgendes', 'nachfolgender'],
 'nachfolgt': {'nachfolgte': []},
 'nachfrag': {'nachfrage': ['nachfrager']},
 'nachfrage': ['nachfrager'],
 'nachfragefunkt': {'nachfragefunktion': []},
 'nachfragekurv': {'nachfragekurve': []},
 'nachfragerinform': {'nachfragerinformation': []},
 'nachfrageseit': {'nachfrageseite': []},
 'nachg': {'nachge': [], 'nachging': []},
 'nachgeahmt': {'nachgeahmte': []},
 'nachgebildet': {'nachgebildete': []},
 'nachgeboren': {'nachgeborene': []},
 'nachgeburtsperiod': {'nachgeburtsperiode': []},
 'nachgehend': {'nachgehends': []},
 'nachgelassen': {'nachgelassene': ['nachgelassener', 'nachgelassenes']},
 'nachgelassene': ['nachgelassener', 'nachgelassenes'],
 'nachgeordnet': {'nachgeordnete': ['nachgeordneter']},
 'nachgeordnete': ['nachgeordneter'],
 'nachgerad': {'nachgerade': []},
 'nachgeschaltet': {'nachgeschaltete': ['nachgeschalteter']},
 'nachgeschaltete': ['nachgeschalteter'],
 'nachgeschicht': {'nachgeschichte': []},
 'nachgestellt': {'nachgestellte': []},
 'nachgetragen': {'nachgetragene': []},
 'nachgewiesen': {'nachgewiesene': ['nachgewiesener']},
 'nachgewiesene': ['nachgewiesener'],
 'nachgiebig': {'nachgiebiger': []},
 'nachhal': {'nachhall': []},
 'nachhaltig': {'nachhaltige': ['nachhaltiges', 'nachhaltiger']},
 'nachhaltige': ['nachhaltiges', 'nachhaltiger'],
 'nachhaltigst': {'nachhaltigste': []},
 'nachhaus': {'nachhause': []},
 'nachherig': {'nachherige': []},
 'nachhilf': {'nachhilfe': []},
 'nachholend': {'nachholende': []},
 'nachhomerisch': {'nachhomerische': []},
 'nachi': {'nachie': [], 'nachis': []},
 'nachiev': {'nachievement': []},
 'nachiketa': {'nachiketas': []},
 'nachima': {'nachimas': []},
 'nachimia': {'nachimias': []},
 'nachin': {'nachine': ['nachines']},
 'nachinala': {'nachinalas': []},
 'nachine': ['nachines'],
 'nachineri': {'nachinery': []},
 'nachinterpret': {'nachinterpretation': []},
 'nachis': {'nachise': []},
 'nachit': {'nachite': []},
 'nachito': {'nachitos': []},
 'nachitoch': {'nachitoches': []},
 'nachkalkul': {'nachkalkulation': []},
 'nachklang': {'nachklange': []},
 'nachklassisch': {'nachklassische': ['nachklassischer']},
 'nachklassische': ['nachklassischer'],
 'nachkldng': {'nachkldnge': []},
 'nachkomm': {'nachkomme': []},
 'nachkommend': {'nachkommende': []},
 'nachkonstrukt': {'nachkonstruktion': []},
 'nachkontrol': {'nachkontrolle': []},
 'nachkrieg': {'nachkriegs': []},
 'nachkriegsantisemitismu': {'nachkriegsantisemitismus': []},
 'nachkriegsdemokrati': {'nachkriegsdemokratie': []},
 'nachkriegsdeutschland': {'nachkriegsdeutschlands': []},
 'nachkriegsgener': {'nachkriegsgeneration': []},
 'nachkriegsgeschicht': {'nachkriegsgeschichte': []},
 'nachkriegsjahr': {'nachkriegsjahre': []},
 'nachkriegsperiod': {'nachkriegsperiode': []},
 'nachkriegsproblem': {'nachkriegsprobleme': []},
 'nachla': {'nachlas': []},
 'nachlaf': {'nachlafs': []},
 'nachlass': {'nachlasse': ['nachlasses']},
 'nachlasse': ['nachlasses'],
 'nachlassend': {'nachlassende': ['nachlassender']},
 'nachlassende': ['nachlassender'],
 'nachlassig': {'nachlassige': []},
 'nachlauf': {'nachlaufer': []},
 'nachldss': {'nachldsse': []},
 'nachleben': {'nachlebens': []},
 'nachles': {'nachlese': []},
 'nachli': {'nachly': []},
 'nachling': {'nachlinger': []},
 'nachmai': {'nachmais': []},
 'nachmal': {'nachmals': []},
 'nachmalig': {'nachmalige': []},
 'nachman': {'nachmans': []},
 'nachmani': {'nachmany': []},
 'nachmanid': {'nachmanides': []},
 'nachmanidc': {'nachmanidcs': []},
 'nachmen': {'nachmens': []},
 'nachmetaphysisch': {'nachmetaphysisches': []},
 'nachmia': {'nachmias': []},
 'nachmittag': {'nachmittage': [], 'nachmittags': []},
 'nachmonid': {'nachmonides': []},
 'nachn': {'nachne': []},
 'nachnahm': {'nachnahme': []},
 'nachnam': {'nachname': []},
 'nachni': {'nachnis': []},
 'nacho': {'nacho': []},
 'nachodina': {'nachodinas': []},
 'nachol': {'nachole': []},
 'nachooche': {'nachoochee': []},
 'nachosterlich': {'nachosterliche': []},
 'nachprufbar': {'nachprufbare': []},
 'nachr': {'nachrs': []},
 'nachred': {'nachrede': []},
 'nachreif': {'nachreife': []},
 'nachrein': {'nachreiner': []},
 'nachricht': {'nachrichte': ['nachrichter']},
 'nachrichte': ['nachrichter'],
 'nachrichtendienst': {'nachrichtendienste': ['nachrichtendienstes']},
 'nachrichtendienste': ['nachrichtendienstes'],
 'nachrichtenempfang': {'nachrichtenempfanger': []},
 'nachrichtenmagazin': {'nachrichtenmagazins': []},
 'nachrichtenoffizi': {'nachrichtenoffizier': []},
 'nachrichtenstel': {'nachrichtenstelle': []},
 'nachrichtentechnisch': {'nachrichtentechnische': []},
 'nachrichtentrupp': {'nachrichtentruppe': []},
 'nachrichtenwesen': {'nachrichtenwesens': []},
 'nachruf': {'nachrufe': []},
 'nachruhm': {'nachruhms': []},
 'nachschlag': {'nachschlage': []},
 'nachschlagewerk': {'nachschlagewerke': ['nachschlagewerkes']},
 'nachschlagewerke': ['nachschlagewerkes'],
 'nachschul': {'nachschule': []},
 'nachsichtig': {'nachsichtiger': []},
 'nachsomm': {'nachsommer': ['nachsommers']},
 'nachsommer': ['nachsommers'],
 'nachsorg': {'nachsorge': []},
 'nachspiel': {'nachspiele': []},
 'nachst': {'nachste': ['nachstes']},
 'nachste': ['nachstes'],
 'nachstehend': {'nachstehende': ['nachstehender', 'nachstehendes']},
 'nachstehende': ['nachstehender', 'nachstehendes'],
 'nachsten': {'nachstens': []},
 'nachstenlieb': {'nachstenliebe': []},
 'nachstfolgend': {'nachstfolgende': []},
 'nachstgelegen': {'nachstgelegene': []},
 'nachsthoher': {'nachsthohere': []},
 'nachstliegend': {'nachstliegende': []},
 'nacht': {'nachte': ['nachtes'], 'nachts': []},
 'nachtausgab': {'nachtausgabe': []},
 'nachtbuch': {'nachtbucher': []},
 'nachtcaf': {'nachtcafe': []},
 'nachte': ['nachtes'],
 'nachteg': {'nachtegal': []},
 'nachtega': {'nachtegaal': []},
 'nachtegal': {'nachtegall': []},
 'nachteil': {'nachteile': []},
 'nachteilig': {'nachteilige': ['nachteiliger']},
 'nachteilige': ['nachteiliger'],
 'nachtelijk': {'nachtelijke': []},
 'nachten': {'nachtens': []},
 'nachtend': {'nachtende': []},
 'nachtergael': {'nachtergaele': []},
 'nachteul': {'nachteule': []},
 'nachtfalt': {'nachtfalter': []},
 'nachtgal': {'nachtgall': []},
 'nachtgesang': {'nachtgesange': []},
 'nachtgesicht': {'nachtgesichte': []},
 'nachtgespenst': {'nachtgespenster': []},
 'nachtgla': {'nachtglas': []},
 'nachtheil': {'nachtheile': []},
 'nachtheilig': {'nachtheilige': []},
 'nachthel': {'nachthelle': []},
 'nachthymn': {'nachthymne': []},
 'nachtig': {'nachtigal': ['nachtigals']},
 'nachtigal': {'nachtigall': ['nachtigaller']},
 'nachtigall': ['nachtigaller'],
 'nachtjag': {'nachtjager': []},
 'nachtjagdgeschwad': {'nachtjagdgeschwader': []},
 'nachtlag': {'nachtlager': []},
 'nachtli': {'nachtlied': []},
 'nachtlich': {'nachtliche': ['nachtlicher', 'nachtliches']},
 'nachtliche': ['nachtlicher', 'nachtliches'],
 'nachtlied': {'nachtlieder': []},
 'nachtlok': {'nachtlokal': []},
 'nachtlokal': {'nachtlokale': []},
 'nachtmaal': {'nachtmaals': []},
 'nachtmahl': {'nachtmahls': []},
 'nachtmal': {'nachtmals': []},
 'nachtmus': {'nachtmusic': []},
 'nachtquarti': {'nachtquartier': []},
 'nachtraeg': {'nachtraege': []},
 'nachtrag': {'nachtrage': [], 'nachtrags': []},
 'nachtraglich': {'nachtragliche': ['nachtragliches', 'nachtraglicher']},
 'nachtragliche': ['nachtragliches', 'nachtraglicher'],
 'nachtrdg': {'nachtrdge': []},
 'nachtriig': {'nachtriige': []},
 'nachtrsg': {'nachtrsge': []},
 'nachtruh': {'nachtruhe': []},
 'nachtschmetterling': {'nachtschmetterlinge': []},
 'nachtschwalb': {'nachtschwalbe': []},
 'nachtseit': {'nachtseite': []},
 'nachtstiick': {'nachtstiicke': []},
 'nachtstuck': {'nachtstucke': []},
 'nachtstund': {'nachtstunde': []},
 'nachtwach': {'nachtwache': []},
 'nachtwacht': {'nachtwachter': ['nachtwachters']},
 'nachtwachter': ['nachtwachters'],
 'nachtwandeln': {'nachtwandelns': []},
 'nachtwandl': {'nachtwandler': []},
 'nachtzaub': {'nachtzauber': []},
 'nachu': {'nachus': []},
 'nachulli': {'nachully': []},
 'nachur': {'nachure': []},
 'nachuri': {'nachury': []},
 'nachvollziehbar': {'nachvollziehbare': ['nachvollziehbarer']},
 'nachvollziehbare': ['nachvollziehbarer'],
 'nachwachsend': {'nachwachsende': ['nachwachsender']},
 'nachwachsende': ['nachwachsender'],
 'nachwalt': {'nachwalter': []},
 'nachwci': {'nachwcis': []},
 'nachwei': {'nachweis': []},
 'nachweis': {'nachweise': ['nachweises']},
 'nachweisbar': {'nachweisbare': ['nachweisbares', 'nachweisbarer']},
 'nachweisbare': ['nachweisbares', 'nachweisbarer'],
 'nachweise': ['nachweises'],
 'nachweisgrenz': {'nachweisgrenze': []},
 'nachweismethod': {'nachweismethode': []},
 'nachwi': {'nachwies': []},
 'nachwirkend': {'nachwirkende': []},
 'nachwort': {'nachworte': []},
 'nachwuch': {'nachwuchs': []},
 'nachwuchs': {'nachwuchses': []},
 'nachwuchswissenschaftl': {'nachwuchswissenschaftler': []},
 'nachzehr': {'nachzehrer': []},
 'nachziigl': {'nachziigler': []},
 'nachzugl': {'nachzugler': []},
 'nachzuweisend': {'nachzuweisende': []},
 'naci': {'nacie': ['nacies'], 'nacis': [], 'nacy': []},
 'nacian': {'nacianal': []},
 'nacicn': {'nacicnal': []},
 'nacida': {'nacidas': []},
 'nacidn': {'nacidnal': []},
 'nacido': {'nacidos': []},
 'nacie': ['nacies'],
 'nacien': {'naciens': []},
 'nacient': {'naciente': ['nacientes']},
 'naciente': ['nacientes'],
 'nacies': {'naciese': []},
 'nacij': {'nacije': []},
 'naciketa': {'naciketas': []},
 'nacimiento': {'nacimiento': []},
 'nacimo': {'nacimos': []},
 'nacin': {'nacinal': []},
 'nacinn': {'nacinnal': []},
 'nacion': {'nacional': ['nacionals', 'nacionalism'],
            'nacione': ['naciones'],
            'nacions': []},
 'naciona': {'nacionaes': [], 'nacionas': []},
 'nacionai': {'nacionais': []},
 'nacional': {'nacionale': ['nacionales']},
 'nacionala': {'nacionalas': []},
 'nacionalai': {'nacionalais': []},
 'nacionalc': {'nacionalcs': []},
 'nacionald': {'nacionalde': []},
 'nacionale': ['nacionales'],
 'nacionali': {'nacionalis': [], 'nacionaly': []},
 'nacionalidad': {'nacionalidade': ['nacionalidades']},
 'nacionalidade': ['nacionalidades'],
 'nacionalism': {'nacionalisme': []},
 'nacionalismo': {'nacionalismos': []},
 'nacionalismu': {'nacionalismus': []},
 'nacionalist': {'nacionalists': []},
 'nacionalista': {'nacionalistas': []},
 'nacionalizacion': {'nacionalizaciones': []},
 'nacionalizada': {'nacionalizadas': []},
 'nacionalizado': {'nacionalizados': []},
 'nacionalizmu': {'nacionalizmus': []},
 'nacionalment': {'nacionalmente': []},
 'nacionaln': {'nacionalne': []},
 'nacionc': {'nacioncs': []},
 'nacione': ['naciones'],
 'nacioni': {'nacionis': []},
 'nacionibu': {'nacionibus': []},
 'naciou': {'nacious': []},
 'nacioun': {'naciouns': []},
 'nacious': {'naciously': []},
 'nacist': {'naciste': ['nacistes']},
 'nacista': {'nacistas': []},
 'naciste': ['nacistes'],
 'naciti': {'nacity': []},
 'nacitr': {'nacitrate': []},
 'naciv': {'nacive': []},
 'naciy': {'naciye': []},
 'nack': {'nacke': ['nacked'], 'nacking': [], 'nacks': []},
 'nacka': {'nackas': []},
 'nackaert': {'nackaerts': []},
 'nackatori': {'nackatory': []},
 'nackaw': {'nackawic': []},
 'nacke': ['nacked'],
 'nacked': {'nackedness': []},
 'nacken': {'nackens': []},
 'nackend': {'nackende': []},
 'nackenheim': {'nackenheimer': []},
 'nacker': {'nackered': [], 'nackers': []},
 'nackeri': {'nackeries': [], 'nackery': []},
 'nacket': {'nackets': []},
 'nacki': {'nackie': [], 'nacky': []},
 'nackl': {'nackles': []},
 'nacklac': {'nacklace': []},
 'nackli': {'nacklie': []},
 'nackt': {'nackte': ['nacktes']},
 'nackte': ['nacktes'],
 'nacktschneck': {'nacktschnecke': []},
 'nackyb': {'nackybal': []},
 'nacl': {'nacle': ['nacled', 'nacles']},
 'naclantu': {'naclantus': []},
 'nacle': ['nacled', 'nacles'],
 'naclo': {'naclos': []},
 'naclon': {'naclonal': []},
 'naclonal': {'naclonales': []},
 'naclsolut': {'naclsolution': []},
 'nacltyp': {'nacltype': []},
 'nacm': {'nacme': []},
 'nacmia': {'nacmias': []},
 'nacn': {'nacne': [], 'nacns': []},
 'naco': {'nacoes': [], 'nacos': []},
 'nacobbu': {'nacobbus': []},
 'nacobr': {'nacobre': []},
 'nacod': {'nacods': []},
 'nacodoch': {'nacodoches': []},
 'nacogdoch': {'nacogdoche': ['nacogdoches']},
 'nacogdoche': ['nacogdoches'],
 'nacogodoch': {'nacogodoches': []},
 'nacol': {'nacole': []},
 'nacom': {'nacome': [], 'nacoms': []},
 'nacon': {'naconal': [], 'nacons': []},
 'nacooch': {'nacooche': []},
 'nacooche': {'nacoochee': []},
 'nacor': {'nacore': []},
 'nacost': {'nacoste': []},
 'nacostin': {'nacostines': []},
 'nacot': {'nacote': []},
 'nacotchtank': {'nacotchtanke': [], 'nacotchtanks': []},
 'nacozi': {'nacozy': []},
 'nacqu': {'nacque': []},
 'nacquevil': {'nacqueville': []},
 'nacr': {'nacre': ['nacred']},
 'nacre': {'nacree': []},
 'nacreou': {'nacreous': []},
 'nacreous': {'nacreously': []},
 'nacri': {'nacry': []},
 'nacrin': {'nacrine': []},
 'nacrit': {'nacrite': []},
 'nacro': {'nacros': []},
 'nacroeconom': {'nacroeconomic': []},
 'nacrou': {'nacrous': []},
 'nacshatra': {'nacshatras': []},
 'nacsi': {'nacsis': []},
 'nact': {'nacted': [], 'nacts': []},
 'nacta': {'nactae': []},
 'nacth': {'nacthing': []},
 'nacti': {'nactis': []},
 'nactin': {'nactins': []},
 'naction': {'nactional': []},
 'nactiv': {'nactivated': [],
            'nactivation': [],
            'nactive': [],
            'nactivity': []},
 'nactment': {'nactments': []},
 'nacto': {'nactos': []},
 'nacton': {'nactonal': []},
 'nactu': {'nactus': []},
 'nactusqu': {'nactusque': []},
 'nacuf': {'nacufs': []},
 'nacular': {'naculars': []},
 'nacur': {'nacural': [], 'nacure': []},
 'nacviu': {'nacvius': []},
 'nacvu': {'nacvus': []},
 'nacw': {'nacws': []},
 'nacyl': {'nacylated': [], 'nacylation': []},
 'nacylhomoserin': {'nacylhomoserine': []},
 'nacyon': {'nacyons': []},
 'naczelni': {'naczelny': []},
 'naczyniow': {'naczyniowe': []},
 'nad': ['nadness', 'nadding'],
 'nada': {'nada': []},
 'nadac': {'nadace': []},
 'nadaco': {'nadacos': []},
 'nadador': {'nadadores': []},
 'nadaista': {'nadaistas': []},
 'nadaj': {'nadaje': []},
 'nadak': {'nadakal': []},
 'nadal': {'nadale': ['nadales'], 'nadals': []},
 'nadale': {'nadalee': []},
 'nadalin': {'nadaline': []},
 'nadalj': {'nadalje': []},
 'nadamo': {'nadamos': []},
 'nadan': {'nadaner': [], 'nadans': []},
 'nadani': {'nadanie': []},
 'nadar': {'nadars': []},
 'nadas': {'nadase': []},
 'nadasdi': {'nadasdy': ['nadasdys']},
 'nadasdy': ['nadasdys'],
 'nadasi': {'nadasy': []},
 'nadaski': {'nadasky': []},
 'nadassi': {'nadassy': []},
 'nadasti': {'nadasty': []},
 'nadawci': {'nadawcy': []},
 'nadb': {'nadbs': []},
 'nadbi': {'nadby': []},
 'nadbind': {'nadbinding': []},
 'nadburi': {'nadbury': []},
 'nadbuzni': {'nadbuzny': []},
 'nadd': {'nadde': ['naddes']},
 'nadde': ['naddes'],
 'naddepend': {'naddependent': []},
 'naddi': {'naddis': [], 'naddy': []},
 'naddl': {'naddle': []},
 'naddr': {'naddre': []},
 'nade': {'naded': [], 'nadee': [], 'nadely': [], 'nades': [], 'nading': []},
 'nadean': {'nadeane': []},
 'nadeau': {'nadeaus': []},
 'nadeg': {'nadege': []},
 'nadega': {'nadegas': []},
 'nadeiformig': {'nadeiformige': []},
 'nadej': {'nadeje': []},
 'nadejd': {'nadejde': []},
 'nadel': {'nadele': [], 'nadell': [], 'nadels': []},
 'nadelbaum': {'nadelbaume': []},
 'nadelgeholz': {'nadelgeholze': []},
 'nadelhoff': {'nadelhoffer': []},
 'nadelholz': {'nadelholzer': []},
 'nadelholzbaum': {'nadelholzbaume': []},
 'nadelholzkund': {'nadelholzkunde': []},
 'nadelig': {'nadelige': []},
 'nadelman': {'nadelmans': []},
 'nadelspitz': {'nadelspitze': []},
 'nadelwald': {'nadelwalder': [], 'nadelwaldes': []},
 'nademane': {'nademanee': []},
 'naden': {'nadene': []},
 'nadend': {'nadendal': []},
 'nadepend': {'nadependent': []},
 'nadequ': {'nadequate': ['nadequately']},
 'nadequaci': {'nadequacy': []},
 'nadequate': ['nadequately'],
 'nader': {'nadere': ['naderer'], 'nadering': [], 'naderism': [], 'naders': []},
 'nadere': ['naderer'],
 'naderend': {'naderende': []},
 'naderesqu': {'naderesque': []},
 'naderit': {'naderite': ['naderites']},
 'naderite': ['naderites'],
 'nadett': {'nadette': []},
 'nadezhdi': {'nadezhdy': []},
 'nadezhdin': {'nadezhdins': []},
 'nadezhdinski': {'nadezhdinsky': []},
 'nadfa': {'nadfas': []},
 'nadg': {'nadge': []},
 'nadgair': {'nadgaires': [], 'nadgairs': []},
 'nadge': {'nadgee': []},
 'nadger': {'nadgers': []},
 'nadgorni': {'nadgorny': []},
 'nadh': {'nadhs': []},
 'nadhcoenzym': {'nadhcoenzyme': []},
 'nadhcytochrom': {'nadhcytochrome': []},
 'nadhdehydrogenas': {'nadhdehydrogenase': []},
 'nadhdepend': {'nadhdependent': []},
 'nadherit': {'nadherite': []},
 'nadherni': {'nadherny': []},
 'nadhigamy': {'nadhigamyate': []},
 'nadhirit': {'nadhirites': []},
 'nadhlink': {'nadhlinked': []},
 'nadhubiquinon': {'nadhubiquinone': []},
 'nadi': {'nadie': ['nadies'], 'nadis': [], 'nady': []},
 'nadia': {'nadias': []},
 'nadian': {'nadians': []},
 'nadibaidz': {'nadibaidze': []},
 'nadid': {'nadide': []},
 'nadie': ['nadies'],
 'nadiein': {'nadieine': []},
 'nadier': {'nadiers': []},
 'nadig': {'nadiger': []},
 'nadiimid': {'nadiimides': []},
 'nadika': {'nadikas': []},
 'nadikud': {'nadikude': []},
 'nadil': {'nadile': []},
 'nadim': {'nadime': [], 'nadims': []},
 'nadimid': {'nadimide': []},
 'nadimp': {'nadimpalli': []},
 'nadin': {'nadine': ['nadines']},
 'nadinakh': {'nadinakhe': []},
 'nadine': ['nadines'],
 'nadinn': {'nadinne': []},
 'nadio': {'nadios': []},
 'nadiop': {'nadiope': []},
 'nadir': ['nadire', 'nadiral', 'nadiring'],
 'nadiradz': {'nadiradze': []},
 'nadirit': {'nadirites': []},
 'nadist': {'nadistou': []},
 'nadit': {'naditional': []},
 'naditu': {'naditus': []},
 'nadiu': {'nadius': []},
 'nadiy': {'nadiyal': ['nadiyals']},
 'nadiyal': ['nadiyals'],
 'nadj': {'nadje': ['nadjed']},
 'nadje': ['nadjed'],
 'nadji': {'nadjy': []},
 'nadjust': {'nadjusted': []},
 'nadl': {'nadle': ['nadles'], 'nadls': []},
 'nadle': ['nadles'],
 'nadleeh': {'nadleehe': []},
 'nadler': {'nadlers': []},
 'nadli': {'nadly': []},
 'nadlink': {'nadlinked': []},
 'nadln': {'nadlne': []},
 'nadm': {'nadme': []},
 'nadmal': {'nadmalic': []},
 'nadmierni': {'nadmiernie': []},
 'nadmink': {'nadminked': []},
 'nado': {'nadoes': [], 'nados': []},
 'nadodrz': {'nadodrze': []},
 'nadol': {'nadole': []},
 'nadoleczni': {'nadoleczny': []},
 'nadolni': {'nadolny': []},
 'nadolski': {'nadolsky': []},
 'nadon': {'nadonal': ['nadonalism'], 'nadone': [], 'nadons': []},
 'nadonal': {'nadonale': ['nadonales']},
 'nadonale': ['nadonales'],
 'nadoneseronon': {'nadoneseronons': []},
 'nador': {'nadores': []},
 'nadori': {'nadoris': []},
 'nadossi': {'nadossy': []},
 'nadostin': {'nadostine': []},
 'nadotropin': {'nadotropins': []},
 'nadott': {'nadotte': []},
 'nadouess': {'nadouessions': []},
 'nadouessan': {'nadouessans': []},
 'nadouessi': {'nadouessious': [], 'nadouessis': []},
 'nadouri': {'nadoury': []},
 'nadow': {'nadowe': []},
 'nadowasi': {'nadowasis': []},
 'nadowessi': {'nadowessie': ['nadowessies', 'nadowessiers']},
 'nadowessie': ['nadowessies', 'nadowessiers'],
 'nadowessisch': {'nadowessische': []},
 'nadpa': {'nadpas': []},
 'nadpas': {'nadpase': []},
 'nadpdepend': {'nadpdependent': []},
 'nadph': {'nadphs': []},
 'nadphcytochrom': {'nadphcytochrome': []},
 'nadphdepend': {'nadphdependent': []},
 'nadphdiaphoras': {'nadphdiaphorase': []},
 'nadphgener': {'nadphgenerating': []},
 'nadphlink': {'nadphlinked': []},
 'nadpi': {'nadpis': []},
 'nadplink': {'nadplinked': []},
 'nadpmal': {'nadpmalate': [], 'nadpmalic': []},
 'nadpspecif': {'nadpspecific': []},
 'nadr': {'nadre': ['nadres', 'nadred'], 'nadrs': []},
 'nadra': {'nadras': []},
 'nadre': ['nadres', 'nadred'],
 'nadsoniea': {'nadsonieae': []},
 'nadt': {'nadts': []},
 'nadterechni': {'nadterechny': []},
 'nadu': {'nadus': []},
 'naduk': {'nadukal': []},
 'nadurargid': {'nadurargids': []},
 'naduvazhi': {'naduvazhis': []},
 'nadv': {'nadve': ['nadves']},
 'nadve': ['nadves'],
 'nadvert': {'nadvertently': []},
 'nadvoitsi': {'nadvoitsy': []},
 'nadwomi': {'nadwomy': []},
 'nadworni': {'nadworny': []},
 'nadya': {'nadyas': []},
 'nadyn': {'nadyne': []},
 'nadz': {'nadze': []},
 'nadziej': {'nadzieje': []},
 'nadzor': {'nadzore': []},
 'nae': {'naes': []},
 'naean': {'naeans': []},
 'naebb': {'naebbe': []},
 'naebodi': {'naebody': []},
 'naec': {'naecs': []},
 'naechst': {'naechste': []},
 'naeck': {'naecke': []},
 'naect': {'naecte': []},
 'naed': {'naede': ['naeded']},
 'naede': ['naeded'],
 'naedel': {'naedele': []},
 'naedr': {'naedre': []},
 'naee': {'naees': []},
 'naeeativ': {'naeeative': []},
 'naef': {'naefe': [], 'naefs': []},
 'naefd': {'naefde': []},
 'naefel': {'naefels': []},
 'naefr': {'naefre': []},
 'naeg': {'naegeli': [], 'naegely': []},
 'naegal': {'naegale': []},
 'naegcl': {'naegcle': []},
 'naegel': {'naegele': [], 'naegels': []},
 'naegl': {'naegle': [], 'naegling': []},
 'naeh': {'naehe': []},
 'naeher': {'naehere': []},
 'naehr': {'naehring': []},
 'naehwei': {'naehweis': []},
 'naeij': {'naeije': []},
 'naeional': {'naeionale': []},
 'naek': {'naeke': []},
 'naem': {'naeme': []},
 'naemacyclu': {'naemacyclus': []},
 'naematod': {'naematodes': []},
 'naemorhedu': {'naemorhedus': []},
 'naena': {'naenae': []},
 'naenia': {'naeniae': [], 'naenias': []},
 'naenii': {'naeniis': []},
 'naenn': {'naenne': []},
 'naent': {'naents': []},
 'naeol': {'naeole': []},
 'naep': {'naeps': []},
 'naepain': {'naepaine': []},
 'naepp': {'naeppe': []},
 'naer': {'naerative': [], 'naere': [], 'naering': ['naerings'], 'naers': []},
 'naeranu': {'naeranus': []},
 'naeratiu': {'naeratius': []},
 'naering': ['naerings'],
 'naeringslivet': {'naeringslivets': []},
 'naerliggend': {'naerliggende': []},
 'naerm': {'naerme': []},
 'naermer': {'naermere': []},
 'naermest': {'naermeste': []},
 'naerob': {'naerobic': []},
 'naerod': {'naerodal': []},
 'naersn': {'naersnes': []},
 'naervaerend': {'naervaerende': []},
 'naesbi': {'naesby': []},
 'naesen': {'naesens': []},
 'naesj': {'naesje': []},
 'naesmyth': {'naesmyths': []},
 'naessa': {'naessas': []},
 'naessen': {'naessens': []},
 'naest': {'naeste': ['naested']},
 'naeste': ['naested'],
 'naesthet': {'naesthetic': []},
 'naestv': {'naestved': []},
 'naet': {'naete': [], 'naets': []},
 'naetb': {'naetbing': []},
 'naeth': {'naething': []},
 'naets': {'naetse': []},
 'naetur': {'naetural': []},
 'naeu': {'naeus': []},
 'naeuiu': {'naeuius': []},
 'naev': {'naeve': ['naeves']},
 'naeve': ['naeves'],
 'naevi': {'naevis': []},
 'naevioid': {'naevioides': []},
 'naeviu': {'naevius': []},
 'naevn': {'naevnes': []},
 'naevnt': {'naevnte': []},
 'naevo': {'naevos': []},
 'naevocyt': {'naevocytic': []},
 'naevoid': {'naevoide': []},
 'naevolu': {'naevolus': []},
 'naevou': {'naevous': []},
 'naevu': {'naevus': []},
 'naewher': {'naewhere': []},
 'naewo': {'naewoe': []},
 'naey': {'naeye': []},
 'naf': {'naffing': [], 'nafs': []},
 'nafa': {'nafas': []},
 "nafa'i": {"nafa'is": []},
 'nafai': {'nafais': []},
 'nafail': {'nafaile': []},
 'nafari': {'nafarious': []},
 'nafarr': {'nafarrate': []},
 'nafarret': {'nafarrete': []},
 'nafat': {'nafate': []},
 'nafc': {'nafce': []},
 'nafd': {'nafdes': []},
 'nafe': {'nafed': [], 'nafee': ['nafees'], 'nafes': []},
 'nafebi': {'nafeby': []},
 'nafee': ['nafees'],
 'nafeig': {'nafeiger': []},
 'nafel': {'nafels': []},
 'nafem': {'nafems': []},
 'nafeti': {'nafety': []},
 'naff': {'naffe': [], 'naffness': [], 'naffs': []},
 'naffect': {'naffected': []},
 'naffi': {'naffis': [], 'naffy': []},
 'naffili': {'naffiliation': []},
 'naffin': {'naffine': []},
 'naffzig': {'naffziger': []},
 'naffzing': {'naffzinger': []},
 'nafi': {'nafie': [], 'nafis': [], 'nafy': []},
 'nafici': {'naficy': []},
 'nafion': {'nafional': [], 'nafions': []},
 'nafional': {'nafionale': []},
 'nafip': {'nafips': []},
 'nafissat': {'nafissatou': []},
 'nafiv': {'nafive': []},
 'nafk': {'nafke': []},
 'nafl': {'nafle': ['nafles'], 'nafls': []},
 'nafle': ['nafles'],
 'nafn': {'nafne': []},
 'nafpakt': {'nafpaktitis': []},
 'nafpakto': {'nafpaktos': []},
 'nafplioti': {'nafpliotis': []},
 'nafr': {'nafre': []},
 'nafre': {'nafree': []},
 'nafrin': {'nafrine': []},
 'naft': {'nafte': [], 'nafts': []},
 'nafta': {'nafta': []},
 'naftaga': {'naftagas': []},
 'naftali': {'naftalie': [], 'naftalis': [], 'naftaly': []},
 'naftat': {'naftate': []},
 'nafti': {'naftie': [], 'nafty': []},
 'naftifin': {'naftifine': []},
 'naftinef': {'naftinefs': []},
 'naftir': {'naftire': []},
 'nafton': {'naftone': []},
 'naftow': {'naftowe': []},
 'naftowi': {'naftowy': []},
 'naftr': {'naftre': []},
 'naftul': {'naftule': []},
 'naftzing': {'naftzinger': []},
 'nafu': {'nafus': []},
 'nafur': {'nafural': ['nafurally'], 'nafure': []},
 'nafural': ['nafurally'],
 'nafv': {'nafve': ['nafvely']},
 'nafve': ['nafvely'],
 'nafvet': {'nafvete': []},
 'nafzig': {'nafziger': []},
 'nafzing': {'nafzinger': []},
 'nag': ['nagged', 'nagging', 'naggings', 'nagative', 'nagatively'],
 "nag'": {"nag's": []},
 'naga': ['nagae', 'nagaed'],
 'nagad': {'nagade': []},
 'nagadi': {'nagadis': []},
 'nagadoch': {'nagadoches': []},
 'nagadra': {'nagadras': []},
 'nagafun': {'nagafune': []},
 'nagah': {'nagahs': []},
 'nagahid': {'nagahide': []},
 'nagai': {'nagaie': [], 'nagais': []},
 'nagaian': {'nagaians': []},
 'nagaibak': {'nagaibaks': []},
 'nagaik': {'nagaike': []},
 'nagaika': {'nagaikas': []},
 'nagail': {'nagailer': []},
 'nagainhabit': {'nagainhabited': []},
 'nagaini': {'nagainis': []},
 'nagair': {'nagaires': []},
 'nagak': {'nagakals': [], 'nagaking': []},
 'nagakag': {'nagakage': []},
 'nagakan': {'nagakane': []},
 'nagakanya': {'nagakanyas': []},
 'nagakut': {'nagakute': []},
 'nagal': {'nagale': ['nagales'], 'nagals': []},
 'nagaland': {'nagalands': []},
 'nagale': ['nagales'],
 'nagam': {'nagame': []},
 'nagambi': {'nagambie': []},
 'nagames': {'nagamese': []},
 'nagamin': {'nagamine': []},
 'nagamm': {'nagammal': []},
 'nagamun': {'nagamune': []},
 'nagan': {'nagane': [], 'nagans': []},
 'nagant': {'nagants': []},
 'nagap': {'nagapate': []},
 'nagar': {'nagaral': [], 'nagare': [], 'nagars': []},
 'nagara': {'nagaras': []},
 'nagarahol': {'nagarahole': []},
 'nagaraja': {'nagarajas': []},
 'nagaraka': {'nagarakas': []},
 'nagaram': {'nagarams': []},
 'nagarathar': {'nagarathars': []},
 'nagaratnamm': {'nagaratnammal': []},
 'nagarattar': {'nagarattars': []},
 'nagarchi': {'nagarchis': []},
 'nagarcot': {'nagarcote': []},
 'nagarda': {'nagardas': []},
 'nagare': {'nagaree': []},
 'nagaret': {'nagarete': []},
 'nagarhav': {'nagarhaveli': []},
 'nagarhol': {'nagarhole': []},
 'nagari': {'nagari': []},
 'nagarida': {'nagaridas': []},
 'nagariensi': {'nagariensis': []},
 'nagarika': {'nagarikas': []},
 'nagarjuna': {'nagarjunas': []},
 'nagarkot': {'nagarkote': []},
 'nagarm': {'nagarmal': []},
 'nagarmul': {'nagarmull': []},
 'nagarot': {'nagarote': []},
 'nagarpalika': {'nagarpalikas': []},
 'nagars': {'nagarse': []},
 'nagarts': {'nagartse': []},
 'nagas': {'nagase': []},
 'nagasak': {'nagasake': []},
 'nagasaki': {'nagasaki': [], 'nagasaky': []},
 'nagasakiens': {'nagasakiense': []},
 'nagasakiensi': {'nagasakiensis': []},
 'nagasami': {'nagasamy': []},
 'nagashig': {'nagashige': []},
 'nagason': {'nagasone': []},
 'nagasu': {'nagasue': []},
 'nagasuk': {'nagasuke': []},
 'nagasun': {'nagasune': []},
 'nagaswami': {'nagaswamy': []},
 'nagat': {'nagate': [], 'nagation': []},
 'nagatak': {'nagatake': []},
 'nagatan': {'nagatane': []},
 'nagati': {'nagaty': []},
 'nagativ': {'nagatived': []},
 'nagatom': {'nagatome': []},
 'nagatsun': {'nagatsune': []},
 'nagav': {'nagavalli': []},
 'nagay': {'nagaye': ['nagayes'], 'nagays': []},
 'nagayan': {'nagayans': []},
 'nagaye': ['nagayes'],
 'nagazan': {'nagazane': []},
 'nagazin': {'nagazine': ['nagazines']},
 'nagazine': ['nagazines'],
 'nagb': {'nagbe': []},
 'nagbansi': {'nagbansis': []},
 'nagbuka': {'nagbukas': []},
 'nagcel': {'nagcell': []},
 'nagco': {'nagcos': []},
 'nagd': {'nagds': []},
 'nagde': {'nagdee': []},
 'nagdi': {'nagdy': []},
 'nage': {'naged': [],
          'nagee': [],
          'nageli': ['nagelis'],
          'nagely': [],
          'nages': [],
          'naging': []},
 'nageabl': {'nageable': []},
 'nageai': {'nageais': []},
 'nageant': {'nageants': []},
 'nagedachteni': {'nagedachtenis': []},
 'nageet': {'nageete': []},
 'nageiopsi': {'nageiopsis': []},
 'nageir': {'nageire': []},
 'nagel': {'nagelate': [], 'nagele': ['nageler'], 'nagell': [], 'nagels': []},
 'nagelding': {'nageldinger': []},
 'nagele': ['nageler'],
 'nagelflu': {'nagelflue': []},
 'nagelfluh': {'nagelfluhe': []},
 'nagelhu': {'nagelhus': []},
 'nageli': ['nagelis'],
 'nagelkerk': {'nagelkerke': []},
 'nagelmack': {'nagelmackers': []},
 'nagelr': {'nagelring': []},
 'nagelschmidtit': {'nagelschmidtite': []},
 'nagement': {'nagements': []},
 'nagenah': {'nagenahalli': []},
 'nagend': {'nagender': []},
 'nageoir': {'nageoire': ['nageoires']},
 'nageoire': ['nageoires'],
 'nageon': {'nageons': []},
 'nageott': {'nageotte': []},
 'nagep': {'nageps': []},
 'nager': {'nagers': []},
 'nageri': {'nagerial': [], 'nagerie': [], 'nagery': []},
 'nagesia': {'nagesias': []},
 'nagess': {'nagesser': []},
 'nagethier': {'nagethiere': []},
 'nageti': {'nagetier': []},
 'nagetier': {'nagetiere': []},
 'nageur': {'nageurs': []},
 'nageus': {'nageuse': ['nageuses']},
 'nageuse': ['nageuses'],
 'nagev': {'nagevs': []},
 'nagg': {'nagge': ['nagges'], 'naggs': []},
 'naggadra': {'naggadras': []},
 'nagge': {'naggee': []},
 'nagger': {'nagger': []},
 'naggeri': {'naggery': []},
 'naggi': {'naggie': [], 'naggy': []},
 'naggin': {'naggins': []},
 'naggingli': {'naggingly': []},
 'naggl': {'naggle': [], 'naggling': []},
 'naggleton': {'naggletons': []},
 'naghahar': {'naghaharing': []},
 'naghdi': {'naghdy': []},
 'nagi': ['nagie'],
 'nagic': {'nagical': []},
 'nagido': {'nagidos': []},
 'nagidu': {'nagidus': []},
 'nagig': {'nagiging': []},
 'nagin': {'nagination': [],
           'naginative': [],
           'nagine': ['nagined'],
           'nagins': []},
 'naginari': {'naginary': []},
 'nagind': {'naginder': []},
 'naginda': {'nagindas': []},
 'nagine': ['nagined'],
 'nagini': {'naginis': []},
 'naginl': {'naginlal': [], 'naginls': []},
 'nagio': {'nagios': []},
 'nagion': {'nagional': []},
 'nagir': {'nagire': []},
 'nagireddi': {'nagireddy': []},
 'nagis': {'nagising': []},
 'nagistr': {'nagistrate': ['nagistrates']},
 'nagistrate': ['nagistrates'],
 'nagiv': {'nagivable': [],
           'nagivate': [],
           'nagivation': ['nagivational'],
           'nagivator': ['nagivators']},
 'nagivation': ['nagivational'],
 'nagivator': ['nagivators'],
 'nagl': {'nagle': ['nagles'], 'nagling': [], 'nagls': []},
 'nagla': {'naglas': []},
 'naglas': {'naglasiti': []},
 'naglc': {'naglce': []},
 'nagldocek': {'nagldocekal': []},
 'nagle': {'naglee': []},
 'nagler': {'naglers': []},
 'naglergass': {'naglergasse': []},
 'nagli': {'naglie': [], 'naglis': []},
 'naglow': {'naglowic': []},
 'naglowic': {'naglowice': []},
 'nagmamah': {'nagmamahal': []},
 'nagmand': {'nagmandal': []},
 'nagna': {'nagnas': []},
 'nagnaj': {'nagnajiti': []},
 'nagnet': {'nagnetic': [], 'nagnetism': [], 'nagnets': []},
 'nagnific': {'nagnificence': [], 'nagnificent': []},
 'nagniningn': {'nagniningning': []},
 'nagnitud': {'nagnitude': ['nagnitudes']},
 'nagnitude': ['nagnitudes'],
 'nago': {'nagoe': ['nagoes'], 'nagos': []},
 'nagod': {'nagode': []},
 'nagodoch': {'nagodoches': []},
 'nagoe': ['nagoes'],
 'nagogu': {'nagogue': ['nagogues']},
 'nagogue': ['nagogues'],
 'nagoi': {'nagois': []},
 'nagoje': {'nagojee': []},
 'nagok': {'nagoke': []},
 'nagomi': {'nagomy': []},
 'nagon': {'nagone': []},
 'nagonab': {'nagonabe': []},
 'nagoniu': {'nagonius': []},
 'nagonstan': {'nagonstans': []},
 'nagont': {'nagonting': []},
 'nagoonberri': {'nagoonberries': [], 'nagoonberry': []},
 'nagor': {'nagore': []},
 'nagora': {'nagoras': []},
 'nagorican': {'nagoricane': []},
 'nagorni': {'nagorny': []},
 'nagorski': {'nagorsky': []},
 'nagot': {'nagots': []},
 'nagothan': {'nagothane': []},
 'nagoti': {'nagotiation': ['nagotiations']},
 'nagotiation': ['nagotiations'],
 'nagoy': {'nagoye': [], 'nagoys': []},
 'nagoya': {'nagoya': []},
 'nagpor': {'nagpore': []},
 'nagpur': {'nagpure': []},
 'nagpuri': {'nagpuris': []},
 'nagr': {'nagre': []},
 'nagra': {'nagras': []},
 'nagrad': {'nagrade': []},
 'nagrakot': {'nagrakote': []},
 'nagrandan': {'nagrandans': []},
 'nagravis': {'nagravision': []},
 'nagre': {'nagree': []},
 'nagrida': {'nagridas': []},
 'nagro': {'nagroes': []},
 'nagrodi': {'nagrody': []},
 'nagromadzeni': {'nagromadzenie': []},
 'nagruzk': {'nagruzke': []},
 'nagsab': {'nagsabing': []},
 'nagsasab': {'nagsasabing': []},
 'nagsilb': {'nagsilbing': []},
 'nagsisilb': {'nagsisilbing': []},
 'nagt': {'nagte': []},
 'nagtag': {'nagtagal': []},
 'nagtapo': {'nagtapos': []},
 'nagtega': {'nagtegaal': []},
 'nagtgla': {'nagtglas': []},
 'nagthat': {'nagthats': []},
 'nagti': {'nagty': []},
 'nagu': {'nague': ['nagues'], 'naguing': [], 'nagus': []},
 'nagua': {'naguas': []},
 'nagual': {'naguales': [], 'nagualism': [], 'naguals': []},
 'nagualist': {'nagualists': []},
 'naguatato': {'naguatatos': []},
 'nague': ['nagues'],
 'naguer': {'naguere': ['nagueres']},
 'naguere': ['nagueres'],
 'naguil': {'naguille': []},
 'naguir': {'naguire': []},
 'nagulap': {'nagulapalli': []},
 'nagur': {'nagurs': []},
 'nagurda': {'nagurdas': []},
 'nagurski': {'nagurskis': [], 'nagursky': []},
 'nagw': {'nagws': []},
 'nagwamats': {'nagwamatse': []},
 'nagwar': {'nagware': []},
 'nagy': ['nagys'],
 'nagyagit': {'nagyagite': []},
 'nagybatoni': {'nagybatony': []},
 'nagyborzsoni': {'nagyborzsony': []},
 'nagyecs': {'nagyecsed': []},
 'nagyeni': {'nagyenyed': []},
 'nagyharsani': {'nagyharsany': []},
 'nagykaroli': {'nagykaroly': []},
 'nagykoro': {'nagykoros': []},
 'nagymaro': {'nagymaros': []},
 'nagymarosi': {'nagymarosy': []},
 'nagymihali': {'nagymihaly': []},
 'nagymoro': {'nagymoros': []},
 'nagyp': {'nagypal': []},
 'nagyszalanczi': {'nagyszalanczy': []},
 'nagyszentmikld': {'nagyszentmiklds': []},
 'nagyszentmiklo': {'nagyszentmiklos': []},
 'nagyszollo': {'nagyszollos': []},
 'nagyteteni': {'nagyteteny': []},
 'nagyvari': {'nagyvary': []},
 'nagyvazsoni': {'nagyvazsony': []},
 'nah': {'nahs': []},
 'naha': {'nahas': []},
 'nahab': {'nahabed': []},
 'nahachewski': {'nahachewsky': []},
 'nahal': {'nahalal': [], 'nahale': [], 'nahallal': [], 'nahals': []},
 'nahamia': {'nahamias': []},
 'nahan': {'nahane': [], 'nahans': []},
 'nahandov': {'nahandove': []},
 'nahane': {'nahanee': []},
 'nahani': {'nahanies': [], 'nahany': []},
 'nahanni': {'nahannis': []},
 'nahant': {'nahantic': [], 'nahants': []},
 'nahar': {'nahars': []},
 'naharvalian': {'naharvalians': []},
 'nahas': {'nahase': []},
 'nahasba': {'nahasbas': []},
 'nahathaway': {'nahathaways': []},
 'nahaufnahm': {'nahaufnahme': []},
 'nahc': {'nahce': []},
 'nahco': {'nahcos': []},
 'nahcolit': {'nahcolite': []},
 'nahe': {'nahed': [], 'nahee': ['naheed'], 'nahes': []},
 'nahecari': {'nahecaris': []},
 'nahee': ['naheed'],
 'naheedi': {'naheedy': []},
 'nahegelegen': {'nahegelegene': []},
 'nahegelegt': {'nahegelegte': []},
 'nahelegt': {'nahelegte': []},
 'naheliegend': {'naheliegende': ['naheliegendes', 'naheliegender']},
 'naheliegende': ['naheliegendes', 'naheliegender'],
 'naheliegendst': {'naheliegendste': []},
 'nahend': {'nahende': []},
 'nahenn': {'nahenns': []},
 'nahep': {'nahepes': []},
 'naher': {'nahere': ['naherer', 'naheres']},
 'nahere': ['naherer', 'naheres'],
 'nahernd': {'nahernde': []},
 'naherni': {'naherny': []},
 'nahert': {'naherte': []},
 'naherungsansatz': {'naherungsansatzes': []},
 'naherungsmethod': {'naherungsmethode': []},
 'naherungsweis': {'naherungsweise': []},
 'naherungswert': {'naherungswerte': []},
 'nahestehend': {'nahestehende': ['nahestehender']},
 'nahestehende': ['nahestehender'],
 'nahet': {'nahetal': []},
 'nahha': {'nahhas': []},
 'nahhunt': {'nahhunte': []},
 'nahi': {'nahie': ['nahies'], 'nahis': [], 'nahy': []},
 'nahia': {'nahias': []},
 'nahican': {'nahicans': []},
 'nahie': ['nahies'],
 'nahigganneuck': {'nahigganneucks': []},
 'nahil': {'nahill': []},
 'nahimi': {'nahimy': []},
 'nahinski': {'nahinsky': []},
 'nahir': {'nahiral': [], 'nahire': []},
 'nahirni': {'nahirny': []},
 'nahiy': {'nahiye': ['nahiyes']},
 'nahiya': {'nahiyas': []},
 'nahiye': ['nahiyes'],
 'nahk': {'nahke': [], 'nahks': []},
 'nahl': {'nahle': [], 'nahls': []},
 'nahla': {'nahlas': []},
 'nahli': {'nahlieli': []},
 'nahlou': {'nahlous': []},
 'nahlovski': {'nahlovsky': []},
 'nahlowski': {'nahlowsky': []},
 'nahlu': {'nahlus': []},
 'nahm': {'nahme': [], 'nahms': []},
 'nahmai': {'nahmais': []},
 'nahmanid': {'nahmanides': []},
 'nahmanidc': {'nahmanidcs': []},
 'nahmaschin': {'nahmaschine': []},
 'nahmen': {'nahmens': []},
 'nahmeoke': {'nahmeokee': []},
 'nahmia': {'nahmias': []},
 'nahmmach': {'nahmmacher': []},
 'nahmonid': {'nahmonides': []},
 'naho': {'nahoe': [], 'nahos': []},
 'nahoa': {'nahoas': []},
 'nahodi': {'nahody': []},
 'nahon': {'nahonal': [], 'nahons': []},
 'nahor': {'nahors': []},
 'nahori': {'nahory': []},
 'nahorit': {'nahorites': []},
 'nahpop': {'nahpope': []},
 'nahr': {'nahre': [], 'nahring': []},
 'nahrboden': {'nahrbodens': []},
 'nahrend': {'nahrende': []},
 'nahrsalz': {'nahrsalze': []},
 'nahrstoff': {'nahrstoffe': []},
 'nahrstoffaufnahm': {'nahrstoffaufnahme': []},
 'nahrstoffzustand': {'nahrstoffzustandes': []},
 'nahrt': {'nahrte': []},
 'nahrung': {'nahrungs': []},
 'nahrungsaufnahm': {'nahrungsaufnahme': []},
 'nahrungsbiologi': {'nahrungsbiologie': []},
 'nahrungseiweiss': {'nahrungseiweisses': []},
 'nahrungserwerb': {'nahrungserwerbs': []},
 'nahrungsfett': {'nahrungsfette': []},
 'nahrungsgrundlag': {'nahrungsgrundlage': []},
 'nahrungskett': {'nahrungskette': []},
 'nahrungskonzentr': {'nahrungskonzentration': []},
 'nahrungsmeng': {'nahrungsmenge': []},
 'nahrungsmittelhilf': {'nahrungsmittelhilfe': []},
 'nahrungsmittelindustri': {'nahrungsmittelindustrie': []},
 'nahrungsmittelkund': {'nahrungsmittelkunde': []},
 'nahrungsmittelprodukt': {'nahrungsmittelproduktion': []},
 'nahrungsokologi': {'nahrungsokologie': []},
 'nahrungspflanz': {'nahrungspflanze': []},
 'nahrungsquel': {'nahrungsquelle': []},
 'nahrungsstoff': {'nahrungsstoffe': []},
 'nahrungssuch': {'nahrungssuche': []},
 'nahs': {'nahse': []},
 'nahso': {'nahsos': []},
 'nahsti': {'nahsty': []},
 'nahstol': {'nahstoll': []},
 'naht': {'nahte': ['nahtes'], 'nahts': []},
 'nahte': ['nahtes'],
 'nahteg': {'nahtegal': []},
 'nahtig': {'nahtigal': []},
 'nahtlo': {'nahtlos': []},
 'nahtlos': {'nahtlose': ['nahtloser']},
 'nahtlose': ['nahtloser'],
 'nahtmateri': {'nahtmaterial': []},
 'nahtstel': {'nahtstelle': []},
 'nahu': {'nahus': []},
 'nahua': {'nahuas': []},
 'nahual': {'nahualate': [],
            'nahuales': [],
            'nahualism': [],
            'nahualli': [],
            'nahuals': []},
 'nahualtec': {'nahualtecs': []},
 'nahuan': {'nahuans': []},
 'nahuaqu': {'nahuaque': []},
 'nahuaspeak': {'nahuaspeakers': [], 'nahuaspeaking': []},
 'nahuat': {'nahuatal': [], 'nahuatized': []},
 'nahuatl': ['nahuatlized', 'nahuatlisms', 'nahuatlization'],
 'nahuatlac': {'nahuatlacs': []},
 'nahuatlaca': {'nahuatlacas': []},
 'nahuatlan': {'nahuatlans': []},
 'nahuatlismo': {'nahuatlismos': []},
 'nahuatlspeak': {'nahuatlspeakers': [], 'nahuatlspeaking': []},
 'nahuck': {'nahucke': []},
 'nahui': {'nahuis': []},
 'nahuij': {'nahuijs': []},
 'nahum': {'nahum': []},
 'nahumed': {'nahumedes': []},
 'nahumt': {'nahumtate': []},
 'nahunt': {'nahunte': []},
 'nahuqua': {'nahuquas': []},
 'nahusha': {'nahushas': []},
 'nahuta': {'nahutas': []},
 'nahuy': {'nahuys': []},
 'nahverkehr': {'nahverkehrs': []},
 'nahverwandt': {'nahverwandte': []},
 'nahwooksi': {'nahwooksy': []},
 'nahyssan': {'nahyssans': []},
 'nai': {'naied': [], 'nais': [], 'nay': []},
 "nai'f": {"nai'fs": []},
 "nai'v": {"nai've": []},
 'naia': {'naias': []},
 'naiad': ['naiade'],
 'naiadacea': {'naiadaceae': []},
 'naiadacec': {'naiadacece': []},
 'naiadal': {'naiadales': []},
 'naiadea': {'naiadeae': []},
 'naiadit': {'naiadites': []},
 'naiae': {'naiaes': []},
 'naian': {'naians': []},
 'naiar': {'naiars': []},
 'naiaren': {'naiarene': []},
 'naib': {'naibe': [], 'naibs': []},
 'naibole': {'naibolee': []},
 'naibor': {'naibors': []},
 'naibour': {'naibours': []},
 'naibtahsildar': {'naibtahsildars': []},
 'naic': {'naice': [], 'naics': []},
 'naich': {'naiche': []},
 'naick': {'naicks': []},
 'naicker': {'naickers': []},
 'naico': {'naicos': []},
 'naid': {'naide': ['naided', 'naides'], 'naids': []},
 'naida': {'naidae': [], 'naidas': []},
 'naide': ['naided', 'naides'],
 'naideni': {'naideny': []},
 'naidenny': {'naidennye': []},
 'naidi': {'naidis': []},
 'naidid': {'naidids': []},
 'naidida': {'naididae': []},
 'naidoo': {'naidoos': []},
 'naidu': {'naidus': []},
 'naieli': {'naiely': []},
 'naiev': {'naieve': []},
 'naievet': {'naievete': []},
 'naieveti': {'naievety': []},
 'naif': ['naife'],
 'naiffanc': {'naiffance': []},
 'naiffant': {'naiffante': []},
 'naifi': {'naify': []},
 'naifti': {'naifty': []},
 'naiftr': {'naiftre': []},
 'naifv': {'naifve': []},
 'naig': {'naige': [], 'naigs': []},
 'naigama': {'naigamas': []},
 'naighbor': {'naighbors': []},
 'naighbour': {'naighbours': []},
 'naigi': {'naigie': [], 'naigis': []},
 'naigl': {'naigles': []},
 'naigu': {'naigue': ['naigues']},
 'naigue': ['naigues'],
 'naigzi': {'naigzy': []},
 'naih': {'naihe': []},
 'naihau': {'naihaus': []},
 'naihvil': {'naihville': []},
 'naii': {'naiied': [], 'naiies': [], 'naiis': []},
 'naiion': {'naiions': []},
 'naiional': {'naiionale': []},
 'naiiv': {'naiive': ['naiives']},
 'naiive': ['naiives'],
 'naik': {'naike': ['naiked'], 'naiks': []},
 'naika': {'naikas': []},
 'naikda': {'naikdas': []},
 'naike': ['naiked'],
 'naiken': {'naikens': []},
 'naiker': {'naikers': []},
 'naikin': {'naikins': []},
 'naikpod': {'naikpods': []},
 'nail': ['naile', 'nailed', 'nailes', 'nailing', 'nailings'],
 "nail'": {"nail's": []},
 'nailabl': {'nailability': [], 'nailable': []},
 'nailb': {'nailbed': ['nailbeds']},
 'nailbas': {'nailbase': []},
 'nailbed': ['nailbeds'],
 'nailbit': {'nailbiter': ['nailbiters'], 'nailbiting': []},
 'nailbiter': ['nailbiters'],
 'nailbomb': {'nailbombs': []},
 'nailbourn': {'nailbourne': ['nailbournes']},
 'nailbourne': ['nailbournes'],
 'nailbrush': {'nailbrush': []},
 'nailcar': {'nailcare': []},
 'nailclip': {'nailclippings': []},
 'nailclipp': {'nailclipper': ['nailclippers']},
 'nailclipper': ['nailclippers'],
 'nailcut': {'nailcutting': []},
 'nailcutt': {'nailcutter': []},
 'nailed': {'nailede': []},
 'nailen': {'nailene': []},
 'nailer': {'nailer': []},
 'naileri': {'naileries': [], 'nailery': []},
 'nailfil': {'nailfile': []},
 'nailfold': {'nailfolds': []},
 'nailhead': ['nailheaded'],
 'nailhol': {'nailhole': ['nailholes']},
 'nailhold': {'nailholding': []},
 'nailhole': ['nailholes'],
 'naili': {'nailis': [], 'naily': []},
 'nailkeg': {'nailkegs': []},
 'naill': {'naille': ['nailles'], 'nailling': [], 'naills': []},
 'naille': ['nailles'],
 'nailli': {'naillis': []},
 'naillik': {'naillike': []},
 'nailmak': {'nailmaker': ['nailmakers'], 'nailmaking': []},
 'nailmaker': ['nailmakers'],
 'nailmark': {'nailmarks': []},
 'nailmast': {'nailmaster': ['nailmasters']},
 'nailmaster': ['nailmasters'],
 'nailor': {'nailors': []},
 'nailpar': {'nailparing': ['nailparings']},
 'nailparing': ['nailparings'],
 'nailpierc': {'nailpierced': []},
 'nailplat': {'nailplate': ['nailplates']},
 'nailplate': ['nailplates'],
 'nailpoint': {'nailpoints': []},
 'nailprint': {'nailprints': []},
 'nailrod': {'nailrod': []},
 'nailscar': {'nailscarred': []},
 'nailscissor': {'nailscissors': []},
 'nailset': {'nailsets': []},
 'nailshap': {'nailshaped': []},
 'nailsmith': {'nailsmiths': []},
 'nailston': {'nailstone': []},
 'nailstud': {'nailstudded': []},
 'nailtip': {'nailtips': []},
 'nailtiqu': {'nailtiques': []},
 'nailwork': {'nailworkers': [], 'nailworks': []},
 'naim': {'naime': ['naimed', 'naimes'], 'naims': []},
 'naiman': {'naimans': []},
 'naimar': {'naimars': []},
 'naimast': {'naimaster': []},
 'naimbay': {'naimbaye': []},
 'naime': ['naimed', 'naimes'],
 'naimene': {'naimenee': []},
 'naimenovani': {'naimenovanie': []},
 'naimi': {'naimie': [], 'naimy': []},
 'naimkeck': {'naimkecke': []},
 'naimpal': {'naimpally': []},
 'nain': {'naine': ['nained', 'naines', 'nainely'],
          'nainful': [],
          'naining': [],
          'nains': []},
 'nainain': {'nainaine': []},
 'nainar': {'nainars': []},
 'nainawate': {'nainawatee': []},
 'nainbi': {'nainby': []},
 'naine': {'nainee': []},
 'nainerei': {'nainereis': []},
 'naineri': {'naineris': []},
 'naini': {'nainie': [], 'nainis': [], 'nainy': []},
 'nainit': {'nainital': []},
 'nainjaun': {'nainjaune': []},
 'nainli': {'nainly': []},
 'nainqu': {'nainque': []},
 'nainsel': {'nainsell': []},
 'nainsook': {'nainsook': []},
 'naint': {'nainted': [], 'nainting': ['naintings']},
 'naintain': {'naintained': [], 'naintaining': [], 'naintains': []},
 'nainten': {'naintenance': []},
 'nainting': ['naintings'],
 'naintr': {'naintre': []},
 'nainvil': {'nainville': []},
 'naio': {'naios': []},
 'naion': {'naions': []},
 'naional': {'naionalism': []},
 'naip': {'naipe': ['naipes'], 'naiping': []},
 'naipaul': {'naipauls': []},
 'naipaup': {'naipaups': []},
 'naipaut': {'naipauts': []},
 'naipe': ['naipes'],
 'naipospo': {'naipospos': []},
 'naiqu': {'naique': ['naiques']},
 'naique': ['naiques'],
 'nair': {'nairative': ['nairatives'],
          'naire': ['naired', 'naires'],
          'nairs': []},
 'naira': ['nairae'],
 'nairat': {'nairator': []},
 'nairative': ['nairatives'],
 'naire': ['naired', 'naires'],
 'nairi': {'nairie': [], 'nairis': [], 'nairy': []},
 'nairli': {'nairly': []},
 'nairn': {'nairne': ['nairnes'], 'nairns': []},
 'nairne': ['nairnes'],
 'nairnshir': {'nairnshire': []},
 'nairnsid': {'nairnside': []},
 'nairo': {'nairos': []},
 'nairob': {'nairobe': []},
 'nairobberi': {'nairobbery': []},
 'nairobi': {'nairobi': []},
 'nairobian': {'nairobians': []},
 'nairobibas': {'nairobibased': []},
 'naironu': {'naironus': []},
 'nairoviru': {'nairovirus': []},
 'nairovirus': {'nairoviruses': []},
 'nairowli': {'nairowly': []},
 'nairu': {'nairue': [], 'nairus': []},
 'nairukta': {'nairuktas': []},
 'nairv': {'nairves': []},
 'nairvou': {'nairvous': []},
 'nais': {'naise': ['naises', 'naised']},
 'naisanc': {'naisance': []},
 'naisbi': {'naisby': []},
 'naisbitt': {'naisbitts': []},
 'naise': ['naises', 'naised'],
 'naisko': {'naiskos': []},
 'naism': {'naismes': []},
 'naison': {'naisons': []},
 'naiss': {'naisse': []},
 'naissai': {'naissais': []},
 'naissan': {'naissans': []},
 'naissanc': {'naissance': ['naissances']},
 'naissance': ['naissances'],
 'naissane': {'naissanee': []},
 'naissant': {'naissante': ['naissantes'], 'naissants': []},
 'naissante': ['naissantes'],
 'naisselin': {'naisseline': []},
 'naission': {'naissions': []},
 'naisso': {'naissos': []},
 'naisson': {'naissons': []},
 'naissu': {'naissus': []},
 'naistr': {'naistre': []},
 'naistutkimu': {'naistutkimus': []},
 'naisu': {'naisus': []},
 'naisyhdisti': {'naisyhdistys': []},
 'nait': {'naitative': [], 'naite': ['naited'], 'naits': []},
 'naite': ['naited'],
 'naitek': {'naiteks': []},
 'naiter': {'naiteral': []},
 'naith': {'naithing': []},
 'naiti': {'naities': [], 'naity': []},
 'naition': {'naitional': []},
 'naiton': {'naitonal': [], 'naitons': []},
 'naitov': {'naitove': []},
 'naitow': {'naitower': []},
 'naitr': {'naitre': []},
 'naitur': {'naitural': [], 'naiture': []},
 'naitv': {'naitve': []},
 'naiu': {'naius': []},
 'naiue': {'naiues': []},
 'naiur': {'naiure': []},
 'naiural': {'naiurale': ['naiurales'], 'naiurally': []},
 'naiurale': ['naiurales'],
 'naiurali': {'naiuralis': []},
 'naiuran': {'naiurans': []},
 'naiurc': {'naiurce': []},
 'naiurel': {'naiurelle': []},
 'naiv': {'naif': [], 'naive': ['naively', 'naiveli', 'naiveness']},
 'naive': ['naively', 'naiveli', 'naiveness'],
 'naivebay': {'naivebayes': []},
 'naivedya': {'naivedyas': []},
 'naiver': {'naivere': []},
 'naivet': {'naivete': [], 'naivets': []},
 "naivet'": {"naivet'e": []},
 'naivete': {'naivetee': []},
 'naivetf': {'naivetfe': []},
 'naiveti': {'naivetis': [], 'naivety': []},
 'naivett': {'naivette': []},
 'naivist': {'naivistic': []},
 'naivit': {'naivite': []},
 'naiviti': {'naivities': [], 'naivity': []},
 'naiviu': {'naivius': []},
 'naivt': {'naivte': []},
 'naivu': {'naivus': []},
 'naiy': {'naiye': [], 'naiying': []},
 'naiya': {'naiyas': []},
 'naiyaika': {'naiyaikas': []},
 'naiyayik': {'naiyayiks': []},
 'naiyayika': {'naiyayikas': []},
 'naiydyika': {'naiydyikas': []},
 'naiysi': {'naiysis': []},
 'naiysyika': {'naiysyikas': []},
 'naiyyayika': {'naiyyayikas': []},
 'naiz': {'naize': []},
 'naj': {'najs': []},
 'naja': {'naja': []},
 'najacoccu': {'najacoccus': []},
 'najad': {'najade': ['najades']},
 'najadacea': {'najadaceae': []},
 'najadal': {'najadales': []},
 'najade': ['najades'],
 'najafi': {'najafis': []},
 'najan': {'najane': []},
 'najashe': {'najashee': []},
 'najavit': {'najavits': []},
 'najbolj': {'najbolje': []},
 'najcesc': {'najcesce': []},
 'najco': {'najcos': []},
 'najd': {'najde': []},
 'najdanov': {'najdanovic': []},
 'najdanv': {'najdanvic': []},
 'najdi': {'najdis': []},
 'najdit': {'najdites': []},
 'najdu': {'najdus': []},
 'naje': {'najee': [], 'najes': [], 'najing': []},
 'najeeb': {'najeebs': []},
 'najemi': {'najemy': []},
 'najerens': {'najerense': []},
 'najest': {'najestic': []},
 'najesti': {'najesty': []},
 'naji': {'najie': [], 'najis': [], 'najy': []},
 'najib': {'najibs': []},
 'najimi': {'najimy': []},
 'najion': {'najional': []},
 'najional': {'najionale': []},
 'najjad': {'najjade': []},
 'najjarin': {'najjarine': []},
 'najjarit': {'najjarites': []},
 'najl': {'najle': []},
 'najlepsz': {'najlepsze': []},
 'najlepszi': {'najlepszy': []},
 'najli': {'najlis': []},
 'najmanj': {'najmanje': []},
 'najmniejsz': {'najmniejsze': []},
 'najn': {'najne': ['najnes', 'najned', 'najnely']},
 'najne': ['najnes', 'najned', 'najnely'],
 'najnizsz': {'najnizsze': []},
 'najnovij': {'najnovije': []},
 'najnowsz': {'najnowsze': []},
 'najo': {'najos': []},
 'najor': {'najority': [], 'najors': []},
 'najorlti': {'najorlty': []},
 'najpr': {'najpre': []},
 'najprij': {'najprije': []},
 'najrani': {'najranis': []},
 'najranit': {'najranites': []},
 'najsjo': {'najsjos': []},
 'najso': {'najsos': []},
 'najstarsz': {'najstarsze': []},
 'najstarszi': {'najstarszy': []},
 'najtur': {'najtural': [], 'najture': []},
 'najukl': {'najuklal': []},
 'najur': {'najural': [], 'najure': []},
 'najvec': {'najvece': []},
 'najvis': {'najvise': []},
 'najviu': {'najvius': []},
 'najvu': {'najvus': []},
 'najwazniejsz': {'najwazniejsze': []},
 'najwieksz': {'najwieksze': []},
 'najwiekszi': {'najwiekszy': []},
 'najwyzsz': {'najwyzsze': []},
 'najwyzszi': {'najwyzszy': []},
 'nak': {'naks': []},
 'naka': {'nakae': [], 'nakas': []},
 'nakab': {'nakabe': []},
 'nakach': {'nakache': []},
 'nakad': {'nakadate': [], 'nakade': [], 'nakads': []},
 'nakadak': {'nakadake': []},
 'nakagan': {'nakagane': []},
 'nakagom': {'nakagome': []},
 'nakai': {'nakaie': [], 'nakais': []},
 'nakaik': {'nakaike': []},
 'nakajima': {'nakajimas': []},
 'nakal': {'nakale': []},
 'nakalel': {'nakalele': []},
 'nakalipa': {'nakalipas': []},
 'nakam': {'nakamal': ['nakamals'], 'nakame': []},
 'nakama': {'nakamae': []},
 'nakamal': ['nakamals'],
 'nakamat': {'nakamats': []},
 'nakamay': {'nakamaye': []},
 'nakamb': {'nakambe': []},
 'nakambal': {'nakambale': []},
 'nakamin': {'nakamine': []},
 'nakamis': {'nakamise': []},
 'nakamur': {'nakamure': []},
 'nakamura': {'nakamuras': []},
 'nakan': {'nakane': ['nakanes']},
 'nakane': ['nakanes'],
 'nakang': {'nakangiti': []},
 'nakanom': {'nakanome': []},
 'nakanos': {'nakanose': []},
 'nakanun': {'nakanune': []},
 'nakanyik': {'nakanyike': []},
 'nakar': {'nakarating': [], 'nakare': []},
 'nakara': {'nakaras': []},
 'nakararam': {'nakararaming': []},
 'nakarra': {'nakarras': []},
 'nakas': {'nakase': []},
 'nakasek': {'nakaseke': []},
 'nakash': {'nakashes': []},
 'nakashidz': {'nakashidze': []},
 'nakashig': {'nakashige': []},
 'nakashima': {'nakashimas': []},
 'nakason': {'nakasone': []},
 'nakassi': {'nakassis': []},
 'nakasuk': {'nakasuke': []},
 'nakat': {'nakate': []},
 'nakatak': {'nakatake': []},
 'nakatapo': {'nakatapos': []},
 'nakatpas': {'nakatpase': []},
 'nakatsun': {'nakatsune': []},
 'nakau': {'nakaue': []},
 'nakaun': {'nakaune': []},
 'nakaw': {'nakawe': []},
 'nakawatas': {'nakawatase': []},
 'nakay': {'nakaye': []},
 'nakayam': {'nakayamate': []},
 'nakayama': {'nakayamas': []},
 'nakazani': {'nakazanie': []},
 'nakazaniy': {'nakazaniye': []},
 'nakazi': {'nakazy': []},
 'nakazuj': {'nakazuje': []},
 'nakb': {'nakbe': []},
 'nake': {'naked': ['nakeds'], 'nakee': [], 'nakes': [], 'naking': []},
 'naked': {'nakede': ['nakeder'], 'nakedness': []},
 'nakedar': {'nakedars': []},
 'nakede': ['nakeder'],
 'nakedey': {'nakedeye': ['nakedeyed']},
 'nakedeye': ['nakedeyed'],
 'nakedfoot': {'nakedfooted': []},
 'nakedli': {'nakedly': []},
 'nakedlook': {'nakedlooking': []},
 'nakedn': {'nakednes': []},
 'nakednef': {'nakednefs': []},
 'nakedness': {'nakednesse': []},
 'nakedseed': {'nakedseeded': []},
 'nakel': {'nakell': []},
 'nakemi': {'nakemys': []},
 'naken': {'nakene': [], 'nakens': []},
 'naker': {'nakerer': ['nakerers'], 'nakeres': [], 'nakers': []},
 'nakerer': ['nakerers'],
 'naketi': {'nakety': []},
 'nakh': {'nakhe': ['nakhes'], 'nakhs': []},
 'nakha': {'nakhas': []},
 'nakhai': {'nakhaie': []},
 'nakhamk': {'nakhamkes': []},
 'nakhamki': {'nakhamkis': []},
 'nakharar': {'nakharars': []},
 'nakhat': {'nakhate': []},
 'nakhe': ['nakhes'],
 'nakhi': {'nakhis': []},
 'nakhimovski': {'nakhimovsky': []},
 'nakhkhunt': {'nakhkhunte': []},
 'nakhl': {'nakhle': []},
 'nakhlit': {'nakhlite': ['nakhlites']},
 'nakhlite': ['nakhlites'],
 'nakhoda': {'nakhodas': []},
 'nakhodk': {'nakhodke': []},
 'nakhon': {'nakhone': []},
 'nakhostin': {'nakhostine': []},
 'nakhozhdeni': {'nakhozhdenie': []},
 'nakhr': {'nakhre': []},
 'nakhra': {'nakhras': []},
 'nakht': {'nakhte': []},
 'nakhtnebtepnef': {'nakhtnebtepnefer': []},
 'nakhuda': {'nakhudas': []},
 'nakhunt': {'nakhunte': []},
 'naki': {'nakie': [], 'nakis': [], 'naky': []},
 'nakib': {'nakibs': []},
 'nakibing': {'nakibinge': []},
 'nakicenov': {'nakicenovic': []},
 'nakielni': {'nakielny': []},
 'nakiketa': {'nakiketas': []},
 'nakiku': {'nakikus': []},
 'nakin': {'nakins': []},
 'nakitar': {'nakitare': []},
 'nakival': {'nakivale': []},
 'nakiy': {'nakiye': []},
 'nakk': {'nakke': []},
 'nakka': {'nakkas': []},
 'nakkadi': {'nakkady': []},
 'nakkai': {'nakkais': []},
 'nakkala': {'nakkalas': []},
 'nakkap': {'nakkapalli': []},
 'nakkara': {'nakkaras': []},
 'nakker': {'nakkering': []},
 'nakl': {'nakle': ['nakles']},
 'nakladi': {'naklady': []},
 'nakle': ['nakles'],
 'nakloneni': {'naklonenie': []},
 'nakn': {'nakne': []},
 'naknad': {'naknade': []},
 'nako': {'nakos': []},
 'nakoda': {'nakodas': []},
 'nakodah': {'nakodahs': []},
 'nakom': {'nakoming': []},
 'nakomel': {'nakomeling': []},
 'nakomi': {'nakomis': []},
 'nakoms': {'nakomse': []},
 'nakon': {'nakone': []},
 'nakond': {'nakonde': []},
 'nakonechni': {'nakonechny': []},
 'nakoneczni': {'nakoneczny': []},
 'nakonet': {'nakonets': []},
 'nakonezni': {'nakonezny': []},
 'nakong': {'nakongs': []},
 'nakonieczni': {'nakonieczny': []},
 'nakopleni': {'nakoplenie': []},
 'nakota': {'nakotas': []},
 'nakott': {'nakotte': []},
 'nakou': {'nakous': []},
 'nakr': {'nakrative': []},
 'naksatra': {'naksatras': []},
 'nakshatra': {'nakshatras': []},
 'nakshibendi': {'nakshibendis': []},
 'nakshtra': {'nakshtras': []},
 'naksibendi': {'naksibendis': []},
 'naksonja': {'naksonjae': []},
 'nakt': {'nakte': [], 'nakts': []},
 'nakti': {'naktis': []},
 'naktini': {'naktinis': []},
 'naku': {'nakus': []},
 'nakula': {'nakulas': []},
 'nakulaby': {'nakulabye': []},
 'nakunt': {'nakunte': []},
 'nakuru': {'nakuruitis': []},
 'nakut': {'nakute': []},
 'nakv': {'nakve': []},
 'nal': {'nals': []},
 "nal'i": {"nal'is": []},
 "nal'v": {"nal've": []},
 'nala': {'nalaes': [], 'nalas': []},
 'nalac': {'nalace': []},
 'nalah': {'nalahs': []},
 'nalal': {'nalale': []},
 'nalalensi': {'nalalensis': []},
 'nalan': {'nalans': []},
 'naland': {'nalande': [], 'nalands': []},
 'nalapane': {'nalapanee': []},
 'nalat': {'nalate': []},
 'nalatal': {'nalatale': []},
 'nalavad': {'nalavade': []},
 'nalawad': {'nalawade': []},
 'nalaz': {'nalaze': []},
 'nalband': {'nalbands': []},
 'nalbon': {'nalbone': []},
 'nalbrit': {'nalbrits': []},
 'nalbuphin': {'nalbuphine': []},
 'nalc': {'nalce': ['nalced'], 'nalcs': []},
 'nalce': ['nalced'],
 'nalcit': {'nalcite': []},
 'nalcohol': {'nalcohols': []},
 'nalcomi': {'nalcomis': []},
 'nald': {'nalde': [], 'nalds': []},
 'naldi': {'naldis': []},
 'naldiu': {'naldius': []},
 'naldr': {'naldred': []},
 'naldu': {'naldus': []},
 'nale': {'naled': ['naleds'], 'nalee': [], 'nales': [], 'naling': []},
 'nalech': {'naleche': []},
 'nalect': {'nalects': []},
 'naled': ['naleds'],
 'naletal': {'naletale': []},
 'naletil': {'naletilic': []},
 'nalett': {'nalette': []},
 'nalev': {'naleving': []},
 'nalez': {'nalezing': []},
 'nalezac': {'nalezace': []},
 'nalezali': {'nalezaly': []},
 'nalezalobi': {'nalezaloby': []},
 'nalezi': {'nalezy': []},
 'nalezni': {'nalezny': []},
 'nalf': {'nalfs': []},
 'nalfv': {'nalfve': []},
 'nalg': {'nalge': []},
 'nalga': {'nalgas': []},
 'nalgada': {'nalgadas': []},
 'nalgen': {'nalgene': []},
 'nalges': {'nalgesics': []},
 'nalgiovens': {'nalgiovense': []},
 'nalgrov': {'nalgrove': []},
 'nalgun': {'nalguns': []},
 'nali': {'nalie': ['nalies'], 'nalis': [], 'naly': ['nalys']},
 'nalibu': {'nalibus': []},
 'nalic': {'nalice': []},
 'nalichi': {'nalichie': []},
 'nalici': {'nalicious': []},
 'nalicuega': {'nalicuegas': []},
 'nalie': ['nalies'],
 'naliel': {'naliele': []},
 'nalien': {'nalienable': []},
 'naliendel': {'naliendele': []},
 'nalign': {'nalignant': []},
 'nalik': {'nalike': []},
 'nalika': {'nalikas': []},
 'nalilungw': {'nalilungwe': []},
 'nalin': {'naline': []},
 'naline': {'nalinee': []},
 'nalinik': {'nalinikant': []},
 'nalinn': {'nalinnes': []},
 'nalion': {'nalional': [], 'naliones': [], 'nalions': []},
 'nalional': {'nalionale': ['nalionales']},
 'nalionale': ['nalionales'],
 'nalionalokonomi': {'nalionalokonomie': []},
 'nalis': {'nalisation': [], 'nalise': ['nalised'], 'nalising': []},
 'nalise': ['nalised'],
 'nalist': {'nalistic': ['nalistically'], 'nalists': []},
 'nalistic': ['nalistically'],
 'nalit': {'nalite': []},
 'naliti': {'nalities': [], 'nality': []},
 'naliv': {'nalive': ['nalives'], 'nalivism': []},
 'nalive': ['nalives'],
 'naliz': {'nalization': ['nalizations'],
           'nalize': ['nalized', 'nalizes'],
           'nalizing': []},
 'nalization': ['nalizations'],
 'nalize': ['nalized', 'nalizes'],
 'naljeskov': {'naljeskovic': []},
 'naljorpa': {'naljorpas': []},
 'nalk': {'nalke': ['nalkes']},
 'nalka': {'nalkas': []},
 'nalkan': {'nalkane': ['nalkanes']},
 'nalkane': ['nalkanes'],
 'nalkanol': {'nalkanols': []},
 'nalke': {'nalkee': []},
 'nalken': {'nalkenes': []},
 'nalkyl': {'nalkylated': [], 'nalkylation': []},
 'nall': {'nalle': ['nalled', 'nalles'], 'nalling': [], 'nalls': []},
 'nalla': {'nallas': []},
 'nallah': {'nallahs': []},
 'nallamalai': {'nallamalais': []},
 'nallaperum': {'nallaperumal': []},
 'nallasami': {'nallasamy': []},
 'nallaswami': {'nallaswamy': []},
 'nallathambi': {'nallathamby': []},
 'nallathang': {'nallathangal': []},
 'nalle': ['nalled', 'nalles'],
 'nalletambi': {'nalletamby': []},
 'nalli': {'nallie': [], 'nallis': [], 'nally': ['nallys']},
 'nallin': {'nalline': []},
 'nalling': {'nallinger': []},
 'nallon': {'nallonal': []},
 'nallor': {'nallore': []},
 'nally': ['nallys'],
 'nalm': {'nalms': []},
 'nalmefen': {'nalmefene': []},
 'naln': {'nalne': []},
 'nalnli': {'nalnly': []},
 'nalnutrit': {'nalnutrition': []},
 'nalo': {'nalos': []},
 'nalog': {'naloge': [],
           'nalogi': ['nalogies', 'nalogical'],
           'nalogous': [],
           'nalogy': []},
 'nalogi': ['nalogies', 'nalogical'],
 'nalogu': {'nalogue': ['nalogues']},
 'nalogue': ['nalogues'],
 'nalomi': {'nalomy': []},
 'nalorphin': {'nalorphine': []},
 'nalorphinelik': {'nalorphinelike': []},
 'nalou': {'nalous': []},
 'nalp': {'nalpe': [], 'nalps': []},
 'nalpa': {'nalpas': []},
 'nalprissi': {'nalprissys': []},
 'nalr': {'nalre': []},
 'nalrn': {'nalrne': []},
 'nalsa': {'nalsas': []},
 'nalson': {'nalsons': []},
 'nalt': {'nalte': ['nalted'], 'nalts': []},
 'nalte': ['nalted'],
 'nalti': {'nalties': [], 'nalty': []},
 'naltr': {'naltre': []},
 'naltrindol': {'naltrindole': []},
 'naltsa': {'naltsas': []},
 'naltv': {'naltve': []},
 'nalu': {'nalue': [], 'nalus': []},
 'nalubaal': {'nalubaale': []},
 'nalubal': {'nalubale': []},
 'nalui': {'naluie': []},
 'nalur': {'nalural': ['nalurally'], 'nalure': ['nalured']},
 'nalural': {'nalurale': ['nalurales']},
 'nalurale': ['nalurales'],
 'nalurali': {'naluralis': []},
 'naluralibu': {'naluralibus': []},
 'naluran': {'nalurans': []},
 'nalurc': {'nalurce': []},
 'nalure': ['nalured'],
 'nalurel': {'nalurelle': ['nalurelles']},
 'nalurelle': ['nalurelles'],
 'nalurgeschicht': {'nalurgeschichte': []},
 'nalurphilosophi': {'nalurphilosophie': []},
 'nalv': {'nalve': ['nalves', 'nalvely', 'nalveness']},
 'nalvag': {'nalvage': []},
 'nalvart': {'nalvarte': []},
 'nalve': ['nalves', 'nalvely', 'nalveness'],
 'nalvet': {'nalvete': [], 'nalvets': []},
 'nalvsi': {'nalvsis': []},
 'naly': ['nalys'],
 'nalys': {'nalyse': ['nalyses', 'nalysed'], 'nalysing': []},
 'nalyse': ['nalyses', 'nalysed'],
 'nalysi': {'nalysis': []},
 'nalysl': {'nalysls': []},
 'nalyst': {'nalysts': []},
 'nalyt': {'nalytic': ['nalytics', 'nalytical']},
 'nalytic': ['nalytics', 'nalytical'],
 'nalyz': {'nalyze': ['nalyzed', 'nalyzer'], 'nalyzing': []},
 'nalyze': ['nalyzed', 'nalyzer'],
 'nam': {'nammed': [], 'nams': []},
 "nam'": {"nam'e": []},
 'nama': {'namae': [], 'namas': []},
 "nama'i": {"nama'y": []},
 'namaaqua': {'namaaquas': []},
 'namabl': {'namability': [], 'namable': ['namables']},
 'namable': ['namables'],
 'namacqua': {'namacquas': []},
 'namacund': {'namacunde': []},
 'namad': {'namads': []},
 'namada': {'namadas': []},
 'namadhari': {'namadharis': []},
 'namadicu': {'namadicus': []},
 'namado': {'namados': []},
 'namadu': {'namadus': []},
 'namael': {'namaels': []},
 'namafjal': {'namafjall': []},
 'namagoos': {'namagoose': []},
 'namah': {'namahs': []},
 'namahag': {'namahage': []},
 'namahyok': {'namahyoke': []},
 'namai': {'namais': []},
 'namak': {'namakal': []},
 'namakgal': {'namakgale': []},
 'namakk': {'namakkal': [], 'namakke': []},
 'namakund': {'namakunde': []},
 'namal': {'namale': []},
 'namalamb': {'namalambe': []},
 'namaland': {'namalandes': []},
 'namali': {'namaly': []},
 'namalycasti': {'namalycastis': []},
 'namam': {'namams': []},
 'naman': {'namane': [], 'namans': []},
 'namanco': {'namancos': []},
 'namand': {'namande': []},
 'namandj': {'namandje': []},
 'namantianu': {'namantianus': []},
 'namanv': {'namanve': []},
 'namanyer': {'namanyere': []},
 'namaqna': {'namaqnas': []},
 'namaqua': {'namaquas': []},
 'namaqualand': {'namaqualanders': []},
 'namaquensi': {'namaquensis': []},
 'namaquoi': {'namaquois': []},
 'namaquu': {'namaquus': []},
 'namar': {'namare': []},
 'namara': {'namaras': []},
 'namarup': {'namarupe': []},
 'namasamg': {'namasamgiti': []},
 'namasang': {'namasangiti': []},
 'namashudra': {'namashudras': []},
 'namasigu': {'namasigue': []},
 'namask': {'namaske': []},
 'namaskar': {'namaskars': []},
 'namaskara': {'namaskaras': []},
 'namaskaram': {'namaskarams': []},
 'namasket': {'namaskets': []},
 'namasol': {'namasole': []},
 'namast': {'namaste': ['namasted', 'namastes']},
 'namaste': ['namasted', 'namastes'],
 'namasth': {'namasthe': []},
 'namasudra': {'namasudras': []},
 'namat': {'namate': []},
 'namatam': {'namatame': []},
 'namath': {'namaths': []},
 'namatianu': {'namatianus': []},
 'namatiu': {'namatius': []},
 'namatjira': {'namatjiras': []},
 'namatod': {'namatode': ['namatodes']},
 'namatode': ['namatodes'],
 'namavali': {'namavalis': []},
 'namay': {'namaye': []},
 'namaz': {'namazes': []},
 'namazi': {'namazie': [], 'namazis': []},
 'namazu': {'namazue': []},
 'namb': {'nambe': [], 'nambs': []},
 'namba': {'nambas': []},
 'nambal': {'nambale': []},
 'nambanu': {'nambanus': []},
 'nambardar': {'nambardars': []},
 'namber': {'nambers': []},
 'namberum': {'namberumal': []},
 'nambi': {'nambis': [], 'namby': []},
 'nambiar': {'nambiars': []},
 'nambidi': {'nambidis': []},
 'nambikwara': {'nambikwaras': []},
 'nambiyar': {'nambiyars': []},
 'namboodiri': {'namboodiries': [], 'namboodiris': []},
 'namboodri': {'namboodris': []},
 'namboori': {'namboories': [], 'namboory': []},
 'namboothiri': {'namboothiris': []},
 'nambouri': {'nambourie': ['nambouries']},
 'nambourie': ['nambouries'],
 'namboz': {'namboze': []},
 'nambu': {'nambus': []},
 'nambudiri': {'nambudiries': [], 'nambudiris': []},
 'nambudri': {'nambudris': []},
 'nambul': {'nambulism': []},
 'nambulist': {'nambulistic': []},
 'namburi': {'namburies': [], 'namburis': [], 'nambury': []},
 'nambuthiri': {'nambuthiris': []},
 'nambutiri': {'nambutiris': []},
 'nambw': {'nambwe': []},
 'nambyar': {'nambyars': []},
 'nambypambi': {'nambypambies': [], 'nambypamby': []},
 'nambypamby': {'nambypambyism': []},
 'nambyquara': {'nambyquarae': []},
 'namc': {'namcs': []},
 'namch': {'namche': []},
 'namcli': {'namcly': []},
 'namcplat': {'namcplate': []},
 'namd': {'namde': [], 'namds': []},
 'namda': {'namdae': [], 'namdas': []},
 'namdah': {'namdahs': []},
 'namdhari': {'namdharis': []},
 'namdi': {'namdy': []},
 'namdrol': {'namdroling': []},
 'name': ['namee',
          'named',
          'nameed',
          'namely',
          'namees',
          'nameds',
          'nameli',
          'nameing',
          'namelys'],
 "name'": {"name's": []},
 "name'i": {"name'y": []},
 "name'l": {"name'll": []},
 'namea': {'nameas': []},
 'nameabl': {'nameability': [], 'nameable': ['nameables']},
 'nameable': ['nameables'],
 'nameaddressc': {'nameaddresscity': []},
 'namebadg': {'namebadge': []},
 'namebas': {'namebase': ['namebased']},
 'namebase': ['namebased'],
 'namebear': {'namebearer': ['namebearers'], 'namebearing': []},
 'namebearer': ['namebearers'],
 'namebi': {'nameby': []},
 'nameboard': {'nameboards': []},
 'namebrand': {'namebrands': []},
 'namecal': {'namecaller': ['namecallers'], 'namecalling': []},
 'namecaller': ['namecallers'],
 'namecard': {'namecards': []},
 'namech': {'nameche': []},
 'namechang': {'namechange': ['namechanged', 'namechanges'],
               'namechanging': []},
 'namechange': ['namechanged', 'namechanges'],
 'namecheck': {'namechecked': [], 'namechecking': [], 'namechecks': []},
 'nameclear': {'nameclearing': []},
 'namecompon': {'namecomponent': ['namecomponents']},
 'namecomponent': ['namecomponents'],
 'named': {'namedate': [], 'namede': [], 'namedness': []},
 'namedaft': {'namedafter': []},
 'namedaught': {'namedaughter': []},
 'nameday': {'namedays': []},
 'namedi': {'namedy': []},
 'namedli': {'namedly': []},
 'namedpati': {'namedpatient': []},
 'namedrop': {'namedropped': [], 'namedropping': [], 'namedrops': []},
 'namedropp': {'namedropper': ['namedroppers']},
 'namedropper': ['namedroppers'],
 'namedth': {'namedthe': []},
 'namedvalu': {'namedvalue': []},
 'nameend': {'nameending': []},
 'namef': {'namefs': []},
 'namefak': {'namefake': []},
 'namefath': {'namefather': []},
 'namefi': {'namefy': []},
 'namefil': {'namefile': []},
 'nameform': {'nameforms': []},
 'nameforth': {'nameforthe': []},
 'namegiv': {'namegiver': ['namegivers'], 'namegiving': []},
 'namegiver': ['namegivers'],
 'nameh': {'namehs': []},
 'nameha': {'namehas': []},
 'namehold': {'nameholder': ['nameholders']},
 'nameholder': ['nameholders'],
 'namei': {'nameis': []},
 'namej': {'namejs': []},
 'nameji': {'namejy': []},
 'namel': {'namele': ['nameles'], 'namels': []},
 'namele': ['nameles'],
 'namelef': {'namelefs': []},
 'nameless': {'namelesse': [], 'namelessness': []},
 'namelessli': {'namelessly': []},
 'nameli': {'namelie': []},
 'namelich': {'nameliche': []},
 'namelik': {'namelike': []},
 'namelist': {'namelists': []},
 'namelli': {'namelly': []},
 'namelo': {'namelos': []},
 'nameloc': {'namelocal': []},
 'namely': {'namelye': []},
 'namelyth': {'namelythe': []},
 'namemak': {'namemaker': [], 'namemaking': []},
 'namen': {'namene': [], 'namens': []},
 'namenacu': {'namenacus': []},
 'namenamenamenamenam': {'namenamenamenamename': []},
 'namengebend': {'namengebende': []},
 'namenkund': {'namenkunde': []},
 'namenlist': {'namenliste': []},
 'namenlo': {'namenlos': []},
 'namenlos': {'namenlose': ['namenloser', 'namenloses']},
 'namenlose': ['namenloser', 'namenloses'],
 'namenregist': {'namenregister': []},
 'namensfei': {'namensfeier': []},
 'namensgeb': {'namensgeber': []},
 'namenslist': {'namensliste': []},
 'namensregist': {'namensregister': []},
 'namensverzeichni': {'namensverzeichnis': []},
 'namensvett': {'namensvetter': []},
 'nament': {'namental': [], 'namentation': [], 'namented': [], 'naments': []},
 'namentlich': {'namentliche': ['namentlicher']},
 'namentliche': ['namentlicher'],
 'namenverzeichni': {'namenverzeichnis': []},
 'nameobjectcollectionbas': {'nameobjectcollectionbase': []},
 'nameofth': {'nameofthe': []},
 'nameonli': {'nameonly': []},
 'namepiec': {'namepiece': []},
 'namepl': {'nameplate': ['nameplated']},
 'nameplac': {'nameplace': ['nameplaces']},
 'nameplace': ['nameplaces'],
 'nameplate': ['nameplated'],
 'namer': ['namerous'],
 'namerecognit': {'namerecognition': []},
 'namereni': {'namerenie': []},
 'nameresolut': {'nameresolution': []},
 'nameri': {'namery': []},
 'nameron': {'namerons': []},
 'names': {'namese': [], 'namesize': []},
 "names'l": {"names'll": []},
 'namesak': {'namesake': []},
 'namesam': {'namesame': []},
 'namesar': {'namesare': []},
 'namesday': {'namesdays': []},
 'nameserv': {'nameserver': ['nameservers']},
 'nameserver': ['nameservers'],
 'nameservic': {'nameservice': []},
 'namespac': {'namespace': ['namespaced', 'namespaces'], 'namespacing': []},
 'namespace': ['namespaced', 'namespaces'],
 'namespacequalifi': {'namespacequalified': []},
 'namest': {'nameste': []},
 'namesth': {'namesthe': []},
 'namesti': {'namestie': []},
 'namestnik': {'namestniks': []},
 'nameston': {'namestone': []},
 'namestr': {'namestring': []},
 'namestyl': {'namestyle': []},
 'namet': {'nametable': [], 'namets': []},
 'nametag': {'nametagged': [], 'nametags': []},
 'nametap': {'nametape': ['nametapes']},
 'nametape': ['nametapes'],
 'nameth': {'namethe': []},
 'nameti': {'namety': []},
 'nametitl': {'nametitle': []},
 'nametr': {'nametre': []},
 'nametyp': {'nametype': []},
 'namevalu': {'namevalue': []},
 'namevaluecollect': {'namevaluecollection': []},
 'namevaluefilesectionhandl': {'namevaluefilesectionhandler': []},
 'namewa': {'namewas': []},
 'namewis': {'namewise': []},
 'nameword': {'namewords': []},
 'nameworthi': {'nameworthy': []},
 'namf': {'namfe': [], 'namfs': []},
 'namgaladz': {'namgaladze': []},
 'namghar': {'namghars': []},
 'namgi': {'namgis': []},
 'namgy': {'namgye': []},
 'namgyal': {'namgyals': []},
 'namha': {'namhae': []},
 'namhaft': {'namhafte': ['namhafter']},
 'namhafte': ['namhafter'],
 'namhal': {'namhalli': []},
 'namhe': {'namhee': []},
 'namhlanj': {'namhlanje': []},
 'nami': {'namie': ['namies'], 'namis': [], 'namy': ['namys']},
 "nami'i": {"nami'y": []},
 'namia': {'namias': []},
 'namiar': {'namiare': []},
 'namib': {'namibe': []},
 'namibensi': {'namibensis': []},
 'namibi': {'namibie': []},
 'namibia': {'namibia': []},
 'namibian': {'namibian': []},
 'namibianis': {'namibianisation': []},
 'namibien': {'namibiens': []},
 'namibiensi': {'namibiensis': []},
 'namic': {'namical': ['namically'], 'namics': []},
 'namical': ['namically'],
 'namid': {'namide': []},
 'namiddag': {'namiddags': []},
 'namie': ['namies'],
 'namier': {'namierism': [], 'namierization': [], 'namiers': []},
 'namierit': {'namierite': ['namierites']},
 'namierite': ['namierites'],
 'namika': {'namikas': []},
 'namili': {'namily': []},
 'namin': {'namine': [], 'namins': []},
 'naming': {'naminge': []},
 'namingcontain': {'namingcontainer': []},
 'namingenumer': {'namingenumeration': []},
 'namingth': {'namingthe': []},
 'namiqu': {'namique': []},
 'namiquipan': {'namiquipans': []},
 'namiremb': {'namirembe': []},
 'namit': {'namite': []},
 'namitet': {'namitete': []},
 'namiy': {'namiye': []},
 'namiz': {'namization': []},
 'namj': {'namje': []},
 'namk': {'namke': [], 'namks': []},
 'namke': {'namkee': []},
 'namkeak': {'namkeake': []},
 'namkeen': {'namkeens': []},
 'naml': {'namles': [], 'namling': []},
 'namli': {'namlie': [], 'namly': []},
 'namlich': {'namliche': []},
 'namm': {'namme': [], 'namms': []},
 'nammabl': {'nammability': []},
 'nammach': {'nammacher': []},
 'nammal': {'nammals': []},
 'nammi': {'nammy': []},
 'nammud': {'nammude': []},
 'namn': {'namne': ['namnes'], 'namns': []},
 'namna': {'namnas': []},
 'namnd': {'namnde': ['namndes']},
 'namnde': ['namndes'],
 'namndepend': {'namndependent': []},
 'namne': ['namnes'],
 'namnet': {'namnetes': []},
 'namnetens': {'namnetense': []},
 'namnkunnig': {'namnkunnige': []},
 'namnstudi': {'namnstudier': []},
 'namnt': {'namnts': []},
 'namo': {'namos': []},
 'namoli': {'namoly': []},
 'namollo': {'namollos': []},
 'namomet': {'namometer': ['namometers']},
 'namometer': ['namometers'],
 'namon': {'namone': []},
 'namontack': {'namontacke': []},
 'namontmorillonit': {'namontmorillonite': []},
 'namoo': {'namoos': []},
 'namoor': {'namoore': []},
 'namor': {'namore': []},
 'namorada': {'namoradas': []},
 'namorado': {'namorados': []},
 'namori': {'namory': []},
 'namoro': {'namoros': []},
 'namostut': {'namostute': []},
 'namou': {'namous': []},
 'namour': {'namours': []},
 'namozin': {'namozine': []},
 'namp': {'nampe': [], 'namps': []},
 'nampal': {'nampalli': [], 'nampally': []},
 'namperumalsami': {'namperumalsamy': []},
 'namphi': {'namphy': []},
 'nampl': {'nample': []},
 'nampli': {'namply': []},
 'nampoothiri': {'nampoothiris': []},
 'nampow': {'nampower': []},
 'namprempr': {'namprempre': []},
 'namptiss': {'namptissement': []},
 'nampundw': {'nampundwe': []},
 'namputiri': {'namputiris': []},
 'namqn': {'namqne': []},
 'namqu': {'namque': []},
 'namr': {'namre': [], 'namring': [], 'namrs': []},
 'namral': {'namrally': []},
 'nams': {'namse': []},
 'namsangia': {'namsangias': []},
 'namsel': {'namseling': []},
 'namsli': {'namsly': []},
 'namso': {'namsos': []},
 'namson': {'namsons': []},
 'namsudra': {'namsudras': []},
 'namt': {'namte': [], 'namts': []},
 'namtli': {'namtly': []},
 'namu': {'namus': []},
 'namulong': {'namulonge': []},
 'namuna': {'namunas': []},
 'namur': ['namure'],
 'namurcensi': {'namurcensis': []},
 'namuroi': {'namurois': []},
 'namurois': {'namuroise': ['namuroises']},
 'namuroise': ['namuroises'],
 'namurungul': {'namurungule': []},
 'namushakend': {'namushakende': []},
 'namutw': {'namutwe': []},
 'namy': ['namys'],
 'namyng': {'namynge': []},
 'nan': ['nanned', 'nanning', 'nanative', 'nanatives'],
 'nana': {'nanae': [], 'nanas': []},
 'nanaboj': {'nanabojou': []},
 'nanada': {'nanadas': []},
 'nanadesi': {'nanadesis': []},
 'nanag': {'nanage': ['nanager',
                      'nanaged',
                      'nanagers',
                      'nanageable',
                      'nanagement'],
           'nanaging': []},
 'nanaga': {'nanagas': []},
 'nanage': ['nanager', 'nanaged', 'nanagers', 'nanageable', 'nanagement'],
 'nanagea': {'nanageaent': []},
 'nanagen': {'nanagenent': []},
 'nanageri': {'nanagerial': []},
 'nanah': {'nanahe': []},
 'nanahaw': {'nanahaws': []},
 'nanai': {'nanais': []},
 'nanaian': {'nanaians': []},
 'nanaimo': {'nanaimo': []},
 'nanak': ['nanakism'],
 'nanakpanthi': {'nanakpanthis': []},
 'nanakshahi': {'nanakshahis': []},
 'nanal': {'nanalal': []},
 'nanalin': {'nanaline': []},
 'nanaloricu': {'nanaloricus': []},
 'nanam': {'naname': []},
 'nanamake': {'nanamakee': []},
 'nananatil': {'nananatiling': []},
 'nanann': {'nananne': []},
 'nananthu': {'nananthus': []},
 'nanapush': {'nanapushes': []},
 'nanaru': {'nanarus': []},
 'nanas': {'nanase': []},
 'nanassi': {'nanassy': []},
 'nanat': {'nanated': [], 'nanation': ['nanational'], 'nanator': []},
 'nanatil': {'nanatiling': []},
 'nanation': ['nanational'],
 'nanatur': {'nanature': []},
 'nanau': {'nanaue': []},
 'nanavati': {'nanavaty': []},
 'nanavatti': {'nanavatty': []},
 'nanavutti': {'nanavutty': []},
 'nanawal': {'nanawale': []},
 'nanay': {'nanays': []},
 'nanbare': {'nanbaree': []},
 'nanc': {'nance': ['nanced'], 'nancing': [], 'nancs': []},
 'nanca': {'nancas': []},
 'nancan': {'nancanou': ['nancanous']},
 'nancanou': ['nancanous'],
 'nancarrow': {'nancarrows': []},
 'nance': {'nancee': []},
 'nanceianu': {'nanceianus': []},
 'nanceienn': {'nanceienne': []},
 'nancekievil': {'nancekievill': []},
 'nancekivel': {'nancekivell': []},
 'nancekuk': {'nancekuke': []},
 'nanceliu': {'nancelius': []},
 'nanch': {'nanche': ['nanches'], 'nanching': []},
 'nanchah': {'nanchahal': []},
 'nanche': ['nanches'],
 'nanchit': {'nanchital': []},
 'nanchon': {'nanchons': []},
 'nanci': {'nancie': [], 'nancy': []},
 'nancial': {'nancially': [], 'nancials': []},
 'nancier': {'nanciers': []},
 'nancile': {'nancilee': []},
 'nancit': {'nancite': []},
 'nanclar': {'nanclares': []},
 'nanclau': {'nanclaus': []},
 'nancola': {'nancolas': []},
 'nancolla': {'nancollas': []},
 'nancouri': {'nancoury': []},
 'nancowri': {'nancowrie': [], 'nancowry': []},
 'nancr': {'nancre': []},
 'nancrati': {'nancratis': []},
 'nancred': {'nancrede': []},
 'nanctu': {'nanctus': []},
 'nancy': {'nancye': []},
 "nancy'l": {"nancy'll": []},
 'nancyann': {'nancyanne': []},
 'nancyle': {'nancylee': []},
 'nand': {'nande': ['nandes', 'nanded'],
          'nandful': [],
          'nanding': [],
          'nands': []},
 'nanda': {'nandas': []},
 'nandaapprov': {'nandaapproved': []},
 'nandada': {'nandadas': []},
 'nandadul': {'nandadulal': []},
 'nandagop': {'nandagopal': []},
 'nandaim': {'nandaime': []},
 'nandaji': {'nandajie': []},
 'nandakishor': {'nandakishore': []},
 'nandako': {'nandakoes': []},
 'nandal': {'nandalal': [], 'nandale': []},
 'nandalik': {'nandalike': []},
 'nandat': {'nandate': []},
 'nandatori': {'nandatory': []},
 'nandayu': {'nandayus': []},
 'nandayur': {'nandayure': []},
 'nandda': {'nanddas': []},
 'nande': ['nandes', 'nanded'],
 'nandel': {'nandell': []},
 'nander': {'nandere': [], 'nanders': []},
 'nandewar': {'nandewars': []},
 'nandgat': {'nandgate': []},
 'nandgop': {'nandgopal': []},
 'nandi': {'nandie': [], 'nandis': [], 'nandy': []},
 'nandid': {'nandids': []},
 'nandida': {'nandidae': []},
 'nandih': {'nandihalli': []},
 'nandik': {'nandike': []},
 'nandimukha': {'nandimukhas': []},
 'nandin': {'nandine': []},
 'nandina': {'nandinas': []},
 'nandinacea': {'nandinaceae': []},
 'nandine': {'nandinee': []},
 'nandipada': {'nandipadas': []},
 'nandiwalla': {'nandiwallas': []},
 'nandiy': {'nandiyal': []},
 'nandkishor': {'nandkishore': []},
 'nandl': {'nandle': ['nandled', 'nandles'], 'nandling': []},
 'nandle': ['nandled', 'nandles'],
 'nando': {'nandos': []},
 'nandodbhava': {'nandodbhavas': []},
 'nandol': {'nandolal': []},
 'nandorfi': {'nandorfy': []},
 'nandowessi': {'nandowessies': []},
 'nandr': {'nandre': []},
 'nandri': {'nandris': []},
 'nandrobol': {'nandrobolic': []},
 'nandrolen': {'nandrolene': []},
 'nandrolon': {'nandrolone': []},
 'nandru': {'nandrus': []},
 'nandsamund': {'nandsamunds': []},
 'nandsom': {'nandsome': []},
 'nandu': {'nandu': []},
 'nanduy': {'nanduye': []},
 'nane': {'naned': [], 'nanee': [], 'nanely': [], 'nanes': [], 'naning': []},
 'naneesw': {'naneeswe': []},
 'naneg': {'nanegal': []},
 'nanel': {'nanelle': [], 'nanels': []},
 'nanemi': {'nanemys': []},
 'nanent': {'nanently': []},
 'naner': {'naners': []},
 'nanes': {'nanese': []},
 'nanet': {'nanete': []},
 'nanett': {'nanette': ['nanettes']},
 'nanette': ['nanettes'],
 'nanf': {'nanfe': []},
 'nanfan': {'nanfans': []},
 'nang': {'nange': ['nanged', 'nanges', 'nangeli'], 'nanging': [], 'nangs': []},
 'nanga': {'nangas': []},
 'nangad': {'nangade': []},
 'nanganes': {'nanganese': []},
 'nangarts': {'nangartse': []},
 'nangasaki': {'nangasaky': []},
 'nangasaqu': {'nangasaque': []},
 'nange': ['nanged', 'nanges', 'nangeli'],
 'nangetti': {'nangetty': []},
 'nangfou': {'nangfous': []},
 'nanggag': {'nanggagaling': []},
 'nanggal': {'nanggaling': []},
 'nanggro': {'nanggroe': []},
 'nanghti': {'nanghty': []},
 'nangi': {'nangis': [], 'nangy': []},
 'nangiar': {'nangiars': []},
 'nangil': {'nangiles': []},
 'nangiu': {'nangius': []},
 'nangj': {'nangjing': []},
 'nangk': {'nangking': []},
 'nangl': {'nangle': ['nangles']},
 'nangle': ['nangles'],
 'nangomb': {'nangombe': []},
 'nangsu': {'nangsue': []},
 'nangu': {'nangus': []},
 'nangwarri': {'nangwarry': []},
 'nangyar': {'nangyaring': []},
 'nangyayar': {'nangyayaring': []},
 'nanh': {'nanhe': []},
 'nanha': {'nanhae': []},
 'nanhel': {'nanhelal': []},
 'nanheudwi': {'nanheudwy': []},
 'nanho': {'nanhoe': []},
 'nanhoensi': {'nanhoensis': []},
 'nanholm': {'nanholme': []},
 'nanhut': {'nanhutou': []},
 'nanhyf': {'nanhyfer': []},
 'nani': {'nanie': ['nanies', 'nanied', 'naniely'],
          'nanis': [],
          'nany': ['nanying']},
 'nania': {'nanias': []},
 'naniaba': {'naniabas': []},
 'nanian': {'nanians': []},
 'nanianu': {'nanianus': []},
 'naniboj': {'nanibojou': []},
 'nanibouj': {'naniboujou': []},
 'nanic': {'nanice': []},
 'nanich': {'naniche': []},
 'nanie': ['nanies', 'nanied', 'naniely'],
 'nanienu': {'nanienus': []},
 'nanifest': {'nanifestation': ['nanifestations'], 'nanifested': []},
 'nanifestation': ['nanifestations'],
 'nanigo': {'nanigos': []},
 'nanigop': {'nanigopal': []},
 'nanil': {'nanilal': []},
 'nanim': {'nanimate': [], 'nanimity': [], 'nanimous': ['nanimously']},
 'nanimous': ['nanimously'],
 'nanin': {'nanine': []},
 'nanini': {'naninis': []},
 'nanipul': {'nanipulate': ['nanipulated'],
             'nanipulating': [],
             'nanipulation': []},
 'nanipulate': ['nanipulated'],
 'nanir': {'naniral': [], 'nanire': []},
 'nanis': {'nanise': []},
 'nanism': ['nanisme'],
 'nanit': {'nanital': [], 'nanite': ['nanites'], 'nanitic': []},
 'nanite': ['nanites'],
 'naniti': {'nanity': []},
 'naniwa': {'naniwae': []},
 'nanj': {'nanje': [], 'nanjing': []},
 'nanje': {'nanjee': []},
 'nanji': {'nanjie': []},
 'nanjiz': {'nanjizal': []},
 'nanjundaswami': {'nanjundaswamy': []},
 'nank': {'nanke': [], 'nanking': [], 'nanks': []},
 'nankabruc': {'nankabruce': []},
 'nankans': {'nankanse': []},
 'nanke': {'nankee': []},
 'nankeen': {'nankeen': []},
 'nanker': {'nankere': []},
 'nankervi': {'nankervis': []},
 'nankevil': {'nankeville': []},
 'nanki': {'nanky': []},
 'nankin': {'nankins': []},
 'nankinensi': {'nankinensis': []},
 'nankingensi': {'nankingensis': []},
 'nankinges': {'nankingese': []},
 'nankivel': {'nankivell': []},
 'nankow': {'nankowe': []},
 'nankwanl': {'nankwanling': []},
 'nanl': {'nanle': ['nanles'], 'nanling': []},
 'nanle': ['nanles'],
 'nanli': {'nanly': []},
 'nanlohi': {'nanlohy': []},
 'nanm': {'nanming': []},
 'nanmat': {'nanmatal': []},
 'nann': {'nanne': ['nannes'], 'nanns': []},
 'nanna': {'nanna': []},
 'nannacu': {'nannacus': []},
 'nannaethiop': {'nannaethiops': []},
 'nannako': {'nannakos': []},
 'nannandr': {'nannandrous': []},
 'nannari': {'nannary': []},
 'nannaro': {'nannaros': []},
 'nannaron': {'nannarone': []},
 'nannastacida': {'nannastacidae': []},
 'nannastacu': {'nannastacus': []},
 'nannci': {'nanncy': []},
 'nanne': {'nannee': []},
 'nannek': {'nanneke': []},
 'nanner': {'nanners': []},
 'nanneri': {'nannery': []},
 'nannerl': {'nannerls': []},
 'nannet': {'nannetes': []},
 'nannetensi': {'nannetensis': []},
 'nannett': {'nannette': []},
 'nanney': {'nanneys': []},
 'nanni': {'nannie': ['nannied'], 'nannis': [], 'nanny': ['nannying']},
 'nannie': ['nannied'],
 'nannienu': {'nannienus': []},
 'nannin': {'nannine': []},
 'nannippu': {'nannippus': []},
 'nannipu': {'nannipus': []},
 'nannit': {'nannites': []},
 'nanniu': {'nannius': []},
 'nanno': {'nannos': []},
 'nannocalanu': {'nannocalanus': []},
 'nannoceratopsi': {'nannoceratopsis': []},
 'nannochlori': {'nannochloris': []},
 'nannochloropsi': {'nannochloropsis': []},
 'nannochoristida': {'nannochoristidae': []},
 'nannoconid': {'nannoconids': []},
 'nannoconu': {'nannoconus': []},
 'nannocysti': {'nannocystis': []},
 'nannod': {'nannodes': []},
 'nannoflor': {'nannofloral': []},
 'nannoflora': {'nannofloras': []},
 'nannofossil': {'nannofossiles': [], 'nannofossils': []},
 'nannolith': {'nannoliths': []},
 'nannomi': {'nannomys': []},
 'nannomona': {'nannomonas': []},
 'nannoniscu': {'nannoniscus': []},
 'nannophri': {'nannophrys': []},
 'nannoplankt': {'nannoplankters': []},
 'nannoplankton': {'nannoplanktonic': [], 'nannoplanktons': []},
 'nannopu': {'nannopus': []},
 'nannorhop': {'nannorhops': []},
 'nannorrhop': {'nannorrhops': []},
 'nannosciuru': {'nannosciurus': []},
 'nannostomu': {'nannostomus': []},
 'nannosuchu': {'nannosuchus': []},
 'nannothemi': {'nannothemis': []},
 'nannt': {'nannte': []},
 'nannu': {'nannus': []},
 'nanny': ['nannying'],
 'nannyberri': {'nannyberries': [], 'nannyberry': []},
 'nannycam': {'nannycams': []},
 'nannyg': {'nannygate': []},
 'nannygoat': {'nannygoats': []},
 'nannylik': {'nannylike': []},
 'nano': {'nanoe': [], 'nanos': []},
 'nanoactu': {'nanoactuator': ['nanoactuators']},
 'nanoactuator': ['nanoactuators'],
 'nanoaggreg': {'nanoaggregates': []},
 'nanoalloy': {'nanoalloys': []},
 'nanoammet': {'nanoammeter': []},
 'nanoamp': {'nanoamps': []},
 'nanoamper': {'nanoampere': ['nanoamperes']},
 'nanoampere': ['nanoamperes'],
 'nanoanalysi': {'nanoanalysis': []},
 'nanoanalyt': {'nanoanalytical': []},
 'nanoantenna': {'nanoantennas': []},
 'nanoarchitectur': {'nanoarchitecture': ['nanoarchitectures']},
 'nanoarchitecture': ['nanoarchitectures'],
 'nanoarray': {'nanoarrays': []},
 'nanoassembl': {'nanoassembler': ['nanoassemblers'],
                 'nanoassemblies': [],
                 'nanoassembly': []},
 'nanoassembler': ['nanoassemblers'],
 'nanoatom': {'nanoatoms': []},
 'nanob': {'nanobes': []},
 'nanobacteri': {'nanobacterial': []},
 'nanobal': {'nanobalance': [], 'nanoballs': []},
 'nanobar': {'nanobars': []},
 'nanobarcod': {'nanobarcodes': []},
 'nanobarn': {'nanobarns': []},
 'nanobead': {'nanobeads': []},
 'nanobelt': {'nanobelts': []},
 'nanobentho': {'nanobenthos': []},
 'nanobioelectron': {'nanobioelectronics': []},
 'nanobiolog': {'nanobiological': [], 'nanobiology': []},
 'nanobiomateri': {'nanobiomaterials': []},
 'nanobiosci': {'nanobioscience': []},
 'nanobiosensor': {'nanobiosensors': []},
 'nanobiotechnolog': {'nanobiotechnological': [],
                      'nanobiotechnologies': [],
                      'nanobiotechnology': []},
 'nanoblock': {'nanoblocks': []},
 'nanobot': {'nanobots': []},
 'nanobridg': {'nanobridge': ['nanobridges']},
 'nanobridge': ['nanobridges'],
 'nanobubbl': {'nanobubbles': []},
 'nanobug': {'nanobugs': []},
 'nanobuild': {'nanobuilding': []},
 'nanobusi': {'nanobusiness': []},
 'nanoc': {'nanocables': []},
 'nanocag': {'nanocage': ['nanocages']},
 'nanocage': ['nanocages'],
 'nanocantilev': {'nanocantilever': ['nanocantilevers']},
 'nanocantilever': ['nanocantilevers'],
 'nanocapillari': {'nanocapillary': []},
 'nanocapsul': {'nanocapsule': ['nanocapsules']},
 'nanocapsule': ['nanocapsules'],
 'nanocarbon': {'nanocarbons': []},
 'nanocarri': {'nanocarrier': ['nanocarriers']},
 'nanocarrier': ['nanocarriers'],
 'nanocast': {'nanocasting': []},
 'nanocatalyst': {'nanocatalysts': []},
 'nanocav': {'nanocavities': [], 'nanocavity': []},
 'nanocel': {'nanocell': ['nanocells']},
 'nanocell': ['nanocells'],
 'nanocephal': {'nanocephalic': []},
 'nanocephali': {'nanocephaly': []},
 'nanoceram': {'nanoceramic': ['nanoceramics']},
 'nanoceramic': ['nanoceramics'],
 'nanochannel': {'nanochannels': []},
 'nanochem': {'nanochemical': []},
 'nanochemistri': {'nanochemistry': []},
 'nanochip': {'nanochips': []},
 'nanochromi': {'nanochromis': []},
 'nanocircuit': {'nanocircuits': []},
 'nanocircuitri': {'nanocircuitry': []},
 'nanocladiu': {'nanocladius': []},
 'nanoclay': {'nanoclays': []},
 'nanoclim': {'nanoclimate': []},
 'nanoclust': {'nanocluster': ['nanoclusters']},
 'nanocluster': ['nanoclusters'],
 'nanoco': {'nanocoating': ['nanocoatings']},
 'nanocoating': ['nanocoatings'],
 'nanocod': {'nanocode': []},
 'nanocolloid': {'nanocolloidal': [], 'nanocolloids': []},
 'nanocolumn': {'nanocolumns': []},
 'nanocompon': {'nanocomponents': []},
 'nanocomposit': {'nanocomposite': ['nanocomposites']},
 'nanocomposite': ['nanocomposites'],
 'nanocompound': {'nanocompounds': []},
 'nanocomput': {'nanocomputer': ['nanocomputers'], 'nanocomputing': []},
 'nanocomputer': ['nanocomputers'],
 'nanocon': {'nanocones': []},
 'nanoconstrict': {'nanoconstrictions': []},
 'nanoconstruct': {'nanoconstruction': []},
 'nanocontact': {'nanocontacts': []},
 'nanocontain': {'nanocontainer': ['nanocontainers']},
 'nanocontainer': ['nanocontainers'],
 'nanocoulomb': {'nanocoulombs': []},
 'nanocrack': {'nanocracks': []},
 'nanocri': {'nanocry': ['nanocrys']},
 'nanocry': ['nanocrys'],
 'nanocryst': {'nanocrystal': ['nanocrystals']},
 'nanocrystal': {'nanocrystallization': [], 'nanocrystallized': []},
 'nanocrystalin': {'nanocrystaline': []},
 'nanocrystallin': {'nanocrystalline': ['nanocrystallines'],
                    'nanocrystallinity': []},
 'nanocrystalline': ['nanocrystallines'],
 'nanocrystallit': {'nanocrystallite': ['nanocrystallites']},
 'nanocrystallite': ['nanocrystallites'],
 'nanocub': {'nanocubes': []},
 'nanocuri': {'nanocurie': ['nanocuries']},
 'nanocurie': ['nanocuries'],
 'nanocylind': {'nanocylinders': []},
 'nanocyt': {'nanocytes': []},
 'nanod': {'nanodes': []},
 'nanodevic': {'nanodevice': ['nanodevices']},
 'nanodevice': ['nanodevices'],
 'nanodiamond': {'nanodiamonds': []},
 'nanodiffract': {'nanodiffraction': []},
 'nanodimens': {'nanodimension': ['nanodimensions']},
 'nanodimension': {'nanodimensional': []},
 'nanodisk': {'nanodisks': []},
 'nanodispers': {'nanodispersed': [], 'nanodispersion': ['nanodispersions']},
 'nanodispersion': ['nanodispersions'],
 'nanodissect': {'nanodissection': []},
 'nanodomain': {'nanodomains': []},
 'nanodot': {'nanodots': []},
 'nanodroplet': {'nanodroplets': []},
 'nanodyn': {'nanodyne': []},
 'nanoeconom': {'nanoeconomic': []},
 'nanoel': {'nanoelements': []},
 'nanoelectrod': {'nanoelectrode': ['nanoelectrodes']},
 'nanoelectrode': ['nanoelectrodes'],
 'nanoelectromechan': {'nanoelectromechanical': []},
 'nanoelectron': {'nanoelectronic': ['nanoelectronics']},
 'nanoelectronic': ['nanoelectronics'],
 'nanoemuls': {'nanoemulsion': ['nanoemulsions']},
 'nanoemulsion': ['nanoemulsions'],
 'nanoencapsul': {'nanoencapsulated': [], 'nanoencapsulation': []},
 'nanoengin': {'nanoengineered': [],
               'nanoengineering': [],
               'nanoengineers': []},
 'nanoenviron': {'nanoenvironment': ['nanoenvironments']},
 'nanoenvironment': ['nanoenvironments'],
 'nanoequival': {'nanoequivalent': ['nanoequivalents']},
 'nanoequivalent': ['nanoequivalents'],
 'nanoeth': {'nanoethics': []},
 'nanofabr': {'nanofabric': ['nanofabricated', 'nanofabrication']},
 'nanofabric': ['nanofabricated', 'nanofabrication'],
 'nanofactori': {'nanofactories': [], 'nanofactory': []},
 'nanofarad': {'nanofarads': []},
 'nanofeatur': {'nanofeatures': []},
 'nanofib': {'nanofiber': ['nanofibers']},
 'nanofiber': ['nanofibers'],
 'nanofibr': {'nanofibre': ['nanofibres'], 'nanofibrous': []},
 'nanofibre': ['nanofibres'],
 'nanofibril': {'nanofibrils': []},
 'nanofil': {'nanofiller': ['nanofillers']},
 'nanofila': {'nanofilaments': []},
 'nanofiller': ['nanofillers'],
 'nanofilm': {'nanofilms': []},
 'nanofilt': {'nanofilter': ['nanofilters']},
 'nanofilter': ['nanofilters'],
 'nanofiltr': {'nanofiltration': []},
 'nanoflagel': {'nanoflagellate': ['nanoflagellates']},
 'nanoflagellate': ['nanoflagellates'],
 'nanoflar': {'nanoflare': ['nanoflares']},
 'nanoflare': ['nanoflares'],
 'nanofluid': {'nanofluidic': ['nanofluidics'], 'nanofluids': []},
 'nanofluidic': ['nanofluidics'],
 'nanofoam': {'nanofoams': []},
 'nanofossil': {'nanofossils': []},
 'nanofutur': {'nanofuture': []},
 'nanogap': {'nanogaps': []},
 'nanogel': {'nanogels': []},
 'nanogener': {'nanogenerators': []},
 'nanograd': {'nanograde': []},
 'nanograft': {'nanografting': []},
 'nanograin': {'nanograined': [], 'nanograins': []},
 'nanogram': {'nanogram': []},
 'nanogramm': {'nanogramme': ['nanogrammes']},
 'nanogramme': ['nanogrammes'],
 'nanographit': {'nanographite': []},
 'nanohard': {'nanohardness': []},
 'nanohenri': {'nanohenries': [], 'nanohenry': ['nanohenrys']},
 'nanohenry': ['nanohenrys'],
 'nanohigganset': {'nanohiggansets': []},
 'nanohol': {'nanohole': ['nanoholes']},
 'nanohole': ['nanoholes'],
 'nanohorn': {'nanohorns': []},
 'nanohybrid': {'nanohybrids': []},
 'nanoimprint': {'nanoimprinting': []},
 'nanoinclus': {'nanoinclusions': []},
 'nanoindent': {'nanoindentation': ['nanoindentations'],
                'nanoindenter': ['nanoindenters']},
 'nanoindentation': ['nanoindentations'],
 'nanoindenter': ['nanoindenters'],
 'nanoinstruct': {'nanoinstruction': ['nanoinstructions']},
 'nanoinstruction': ['nanoinstructions'],
 'nanoisland': {'nanoislands': []},
 'nanojoul': {'nanojoule': ['nanojoules']},
 'nanojoule': ['nanojoules'],
 'nanojunct': {'nanojunction': ['nanojunctions']},
 'nanojunction': ['nanojunctions'],
 'nanokat': {'nanokatals': []},
 'nanokelvin': {'nanokelvins': []},
 'nanolamin': {'nanolaminate': ['nanolaminates']},
 'nanolaminate': ['nanolaminates'],
 'nanolas': {'nanolaser': ['nanolasers']},
 'nanolaser': ['nanolasers'],
 'nanolay': {'nanolayer': ['nanolayers', 'nanolayered']},
 'nanolayer': ['nanolayers', 'nanolayered'],
 'nanolett': {'nanoletters': []},
 'nanoli': {'nanoly': []},
 'nanolit': {'nanoliter': ['nanoliters']},
 'nanoliter': ['nanoliters'],
 'nanolithograph': {'nanolithographic': []},
 'nanolithographi': {'nanolithography': []},
 'nanolitr': {'nanolitre': ['nanolitres']},
 'nanolitre': ['nanolitres'],
 'nanom': {'nanomeds': [], 'nanomer': ['nanomers']},
 'nanomachin': {'nanomachine': ['nanomachines'], 'nanomachining': []},
 'nanomachine': ['nanomachines'],
 'nanomachineri': {'nanomachinery': []},
 'nanomagnet': {'nanomagnetic': ['nanomagnetics'],
                'nanomagnetism': [],
                'nanomagnets': []},
 'nanomagnetic': ['nanomagnetics'],
 'nanomanipul': {'nanomanipulation': [],
                 'nanomanipulator': ['nanomanipulators']},
 'nanomanipulator': ['nanomanipulators'],
 'nanomanufactur': {'nanomanufacturing': []},
 'nanomateri': {'nanomaterial': ['nanomaterials']},
 'nanomaterial': ['nanomaterials'],
 'nanomechan': {'nanomechanical': [],
                'nanomechanics': [],
                'nanomechanisms': []},
 'nanomed': {'nanomedical': []},
 'nanomedicin': {'nanomedicine': ['nanomedicines']},
 'nanomedicine': ['nanomedicines'],
 'nanomel': {'nanomelic': []},
 'nanomembran': {'nanomembranes': []},
 'nanomemori': {'nanomemory': []},
 'nanomer': ['nanomers'],
 'nanomet': {'nanometal': ['nanometals'], 'nanometer': []},
 'nanometal': ['nanometals'],
 'nanometer': {'nanometerized': []},
 'nanometers': {'nanometersize': ['nanometersized']},
 'nanometerscal': {'nanometerscale': []},
 'nanometersize': ['nanometersized'],
 'nanometr': {'nanometre': [], 'nanometric': ['nanometrics']},
 'nanometri': {'nanometry': []},
 'nanometric': ['nanometrics'],
 'nanometrolog': {'nanometrology': []},
 'nanomol': {'nanomole': ['nanomoles'], 'nanomols': []},
 'nanomolar': {'nanomolars': []},
 'nanomole': ['nanomoles'],
 'nanomolecul': {'nanomolecules': []},
 'nanomorpholog': {'nanomorphology': []},
 'nanomotor': {'nanomotors': []},
 'nanon': {'nanonal': ['nanonalism'], 'nanonic': ['nanonics'], 'nanons': []},
 'nanonal': {'nanonale': []},
 'nanoneedl': {'nanoneedles': []},
 'nanonewton': {'nanonewtons': []},
 'nanonic': ['nanonics'],
 'nanonycteri': {'nanonycteris': []},
 'nanoobject': {'nanoobjects': []},
 'nanook': {'nanooks': []},
 'nanoopt': {'nanooptical': [], 'nanooptics': []},
 'nanoos': {'nanoose': []},
 'nanopartici': {'nanoparticies': []},
 'nanoparticl': {'nanoparticle': ['nanoparticles']},
 'nanoparticlc': {'nanoparticlcs': []},
 'nanoparticle': ['nanoparticles'],
 'nanoparticlebas': {'nanoparticlebased': []},
 'nanoparticul': {'nanoparticulate': ['nanoparticulates'],
                  'nanoparticules': []},
 'nanoparticulate': ['nanoparticulates'],
 'nanopartid': {'nanopartides': []},
 'nanopaticl': {'nanopaticles': []},
 'nanopattern': {'nanopatterned': [], 'nanopatterning': [], 'nanopatterns': []},
 'nanopeptid': {'nanopeptide': []},
 'nanophanerophyt': {'nanophanerophyte': ['nanophanerophytes']},
 'nanophanerophyte': ['nanophanerophytes'],
 'nanophas': {'nanophase': ['nanophases', 'nanophased']},
 'nanophase': ['nanophases', 'nanophased'],
 'nanophosphor': {'nanophosphors': []},
 'nanophoton': {'nanophotonic': ['nanophotonics']},
 'nanophotonic': ['nanophotonics'],
 'nanophthalm': {'nanophthalmic': []},
 'nanophthalmo': {'nanophthalmos': []},
 'nanophy': {'nanophyes': []},
 'nanophyetu': {'nanophyetus': []},
 'nanophyl': {'nanophyll': ['nanophylls', 'nanophyllous']},
 'nanophyll': ['nanophylls', 'nanophyllous'],
 'nanophys': {'nanophysics': []},
 'nanopillar': {'nanopillars': []},
 'nanopip': {'nanopipe': ['nanopipes']},
 'nanopipe': ['nanopipes'],
 'nanopl': {'nanoplates': []},
 'nanoplankt': {'nanoplankters': []},
 'nanoplankton': {'nanoplanktonic': []},
 'nanoplatelet': {'nanoplatelets': []},
 'nanoplott': {'nanoplotter': []},
 'nanopol': {'nanopolous': []},
 'nanopolyacetylen': {'nanopolyacetylene': []},
 'nanopor': {'nanopore': ['nanopores'], 'nanoporous': []},
 'nanopore': ['nanopores'],
 'nanoporos': {'nanoporosity': []},
 'nanoposit': {'nanopositioning': []},
 'nanopoulo': {'nanopoulos': []},
 'nanopowd': {'nanopowder': ['nanopowders']},
 'nanopowder': ['nanopowders'],
 'nanopr': {'nanoprisms': []},
 'nanoprecipit': {'nanoprecipitates': [], 'nanoprecipitation': []},
 'nanoprecis': {'nanoprecise': []},
 'nanoprob': {'nanoprobe': ['nanoprobes']},
 'nanoprobe': ['nanoprobes'],
 'nanoprocess': {'nanoprocessing': []},
 'nanoprocessor': {'nanoprocessors': []},
 'nanoproduct': {'nanoproducts': []},
 'nanoprogram': {'nanoprogramming': []},
 'nanopur': {'nanopure': []},
 'nanor': {'nanorings': []},
 'nanoradian': {'nanoradians': []},
 'nanorang': {'nanorange': []},
 'nanorchest': {'nanorchestes': []},
 'nanorchestida': {'nanorchestidae': []},
 'nanoreactor': {'nanoreactors': []},
 'nanoregim': {'nanoregime': []},
 'nanoregion': {'nanoregions': []},
 'nanorepl': {'nanoreplicators': []},
 'nanoreson': {'nanoresonators': []},
 'nanorheolog': {'nanorheology': []},
 'nanoribbon': {'nanoribbons': []},
 'nanorobot': {'nanorobotic': ['nanorobotics'], 'nanorobots': []},
 'nanorobotic': ['nanorobotics'],
 'nanorod': {'nanorods': []},
 'nanorop': {'nanoropes': []},
 'nanorough': {'nanoroughness': []},
 'nanorub': {'nanorube': ['nanorubes']},
 'nanorube': ['nanorubes'],
 'nanos': {'nanosize': ['nanosizer', 'nanosized', 'nanosizes']},
 'nanosat': {'nanosats': []},
 'nanosatellit': {'nanosatellite': ['nanosatellites']},
 'nanosatellite': ['nanosatellites'],
 'nanosauru': {'nanosaurus': []},
 'nanosc': {'nanoscaled': []},
 'nanoscal': {'nanoscale': ['nanoscales']},
 'nanoscale': ['nanoscales'],
 'nanosci': {'nanoscience': ['nanosciences']},
 'nanoscience': ['nanosciences'],
 'nanoscientist': {'nanoscientists': []},
 'nanoscop': {'nanoscope': [], 'nanoscopic': ['nanoscopically']},
 'nanoscopic': ['nanoscopically'],
 'nanoscratch': {'nanoscratching': []},
 'nanosec': {'nanosecs': []},
 'nanosecond': ['nanosecondes'],
 'nanosens': {'nanosensing': []},
 'nanosensor': {'nanosensors': []},
 'nanosheet': {'nanosheets': []},
 'nanoshel': {'nanoshell': ['nanoshells']},
 'nanoshell': ['nanoshells'],
 'nanosi': {'nanosy': ['nanosys']},
 'nanosiemen': {'nanosiemens': []},
 'nanosim': {'nanosims': []},
 'nanosize': ['nanosizer', 'nanosized', 'nanosizes'],
 'nanosom': {'nanosomes': []},
 'nanospac': {'nanospace': ['nanospaces']},
 'nanospace': ['nanospaces'],
 'nanospher': {'nanosphere': ['nanospheres'], 'nanospherical': []},
 'nanosphere': ['nanospheres'],
 'nanospr': {'nanosprings': []},
 'nanostmctur': {'nanostmctures': []},
 'nanostor': {'nanostore': []},
 'nanostrucrur': {'nanostrucrure': ['nanostrucrured', 'nanostrucrures']},
 'nanostrucrure': ['nanostrucrured', 'nanostrucrures'],
 'nanostructur': {'nanostructural': [],
                  'nanostructuration': [],
                  'nanostructure': ['nanostructures', 'nanostructured'],
                  'nanostructuring': []},
 'nanostructurc': {'nanostructurcs': []},
 'nanostructure': ['nanostructures', 'nanostructured'],
 'nanosurfac': {'nanosurfaces': []},
 'nanosurgeri': {'nanosurgery': []},
 'nanosuspens': {'nanosuspension': ['nanosuspensions']},
 'nanosuspension': ['nanosuspensions'],
 'nanoswitch': {'nanoswitches': []},
 'nanosy': ['nanosys'],
 'nanosynthet': {'nanosynthetic': []},
 'nanosystem': {'nanosystems': []},
 'nanotcchnolog': {'nanotcchnology': []},
 'nanotechniqu': {'nanotechniques': []},
 'nanotechnolgi': {'nanotechnolgy': []},
 'nanotechnolog': {'nanotechnological': ['nanotechnologically'],
                   'nanotechnology': []},
 'nanotechnologi': {'nanotechnologie': []},
 'nanotechnological': ['nanotechnologically'],
 'nanotechnologist': {'nanotechnologists': []},
 'nanotechnologybas': {'nanotechnologybased': []},
 'nanotecholog': {'nanotechology': []},
 'nanotempl': {'nanotemplate': ['nanotemplates']},
 'nanotemplate': ['nanotemplates'],
 'nanotesla': {'nanoteslas': []},
 'nanotip': {'nanotips': []},
 'nanotool': {'nanotools': []},
 'nanotopographi': {'nanotopography': []},
 'nanotragu': {'nanotragus': []},
 'nanotransistor': {'nanotransistors': []},
 'nanotribolog': {'nanotribological': [], 'nanotribology': []},
 'nanotub': {'nanotube': []},
 'nanotubc': {'nanotubcs': []},
 'nanotubebas': {'nanotubebased': []},
 'nanotubul': {'nanotubule': ['nanotubules']},
 'nanotubule': ['nanotubules'],
 'nanotweez': {'nanotweezers': []},
 'nanotyrannu': {'nanotyrannus': []},
 'nanov': {'nanovation': [], 'nanover': [], 'nanovic': []},
 'nanovector': {'nanovectors': []},
 'nanovesicl': {'nanovesicles': []},
 'nanovi': {'nanovials': []},
 'nanoviru': {'nanovirus': []},
 'nanovirus': {'nanoviruses': []},
 'nanovoid': {'nanovoids': []},
 'nanovolt': {'nanovolt': []},
 'nanovoltmet': {'nanovoltmeter': ['nanovoltmeters']},
 'nanovoltmeter': ['nanovoltmeters'],
 'nanow': {'nanowed': [], 'nanower': [], 'nanowing': []},
 'nanowar': {'nanoware': []},
 'nanowatt': {'nanowatts': []},
 'nanoweapon': {'nanoweapons': []},
 'nanoweb': {'nanowebers': []},
 'nanowel': {'nanowell': ['nanowells']},
 'nanowell': ['nanowells'],
 'nanowhisk': {'nanowhiskers': []},
 'nanowir': {'nanowire': ['nanowires']},
 'nanowire': ['nanowires'],
 'nanowli': {'nanowly': []},
 'nanoworld': {'nanoworlds': []},
 'nanp': {'nanping': []},
 'nanpactu': {'nanpactus': []},
 'nanpliu': {'nanplius': []},
 'nanpow': {'nanpower': []},
 'nanqu': {'nanque': []},
 'nanquett': {'nanquette': []},
 'nanr': {'nanre': ['nanres']},
 'nanre': ['nanres'],
 'nanri': {'nanry': []},
 'nans': {'nanse': []},
 'nanse': {'nansee': []},
 'nansemond': {'nansemonds': []},
 'nansen': {'nansen': []},
 'nansensgad': {'nansensgade': []},
 'nanseou': {'nanseous': []},
 'nansh': {'nanshe': []},
 'nansha': {'nanshas': []},
 'nansi': {'nansie': [], 'nansy': []},
 'nansiu': {'nansius': []},
 'nansonti': {'nansonty': []},
 'nansouti': {'nansouty': []},
 'nant': {'nante': ['nantes', 'nanted'], 'nanting': [], 'nants': []},
 'nanta': {'nantas': []},
 'nantahala': {'nantahalas': []},
 'nantai': {'nantais': []},
 'nantais': {'nantaise': ['nantaises']},
 'nantaise': ['nantaises'],
 'nantaj': {'nantaje': []},
 'nantaqua': {'nantaquas': []},
 'nantaquau': {'nantaquaus': []},
 'nantaughtacund': {'nantaughtacunds': []},
 'nantauqua': {'nantauquas': []},
 'nantc': {'nantcs': []},
 'nantcwnll': {'nantcwnlle': []},
 'nante': {'nantee': []},
 'nantechild': {'nantechilde': []},
 'nantel': {'nantell': []},
 'nanteo': {'nanteos': []},
 'nanter': {'nanters': []},
 'nanterr': {'nanterre': ['nanterres']},
 'nanterre': ['nanterres'],
 'nantes': {'nantese': []},
 'nanteuil': {'nanteuils': []},
 'nanth': {'nanthe': []},
 'nanti': {'nantie': ['nanties'], 'nantis': [], 'nanty': []},
 'nantic': {'nantical': []},
 'nanticock': {'nanticocks': []},
 'nanticok': {'nanticoke': []},
 'nanticook': {'nanticooks': []},
 'nanticoqu': {'nanticoques': []},
 'nantie': ['nanties'],
 'nantikok': {'nantikoke': ['nantikokes'], 'nantikoks': []},
 'nantikoke': ['nantikokes'],
 'nantil': {'nantille': []},
 'nantild': {'nantilde': []},
 'nantilli': {'nantilly': []},
 'nantilloi': {'nantillois': []},
 'nantillon': {'nantillons': []},
 'nantilu': {'nantilus': []},
 'nantion': {'nantional': []},
 'nantiss': {'nantissement': ['nantissements']},
 'nantissement': ['nantissements'],
 'nantl': {'nantle': []},
 'nantlai': {'nantlais': []},
 'nantlcok': {'nantlcoke': []},
 'nantli': {'nantly': []},
 'nantll': {'nantlle': []},
 'nantmil': {'nantmill': []},
 'nantobordelais': {'nantobordelaise': []},
 'nantoi': {'nantois': []},
 'nantokit': {'nantokite': []},
 'nanton': {'nantons': []},
 'nantri': {'nantry': []},
 'nants': {'nantsing': []},
 'nantuat': {'nantuates': []},
 'nantuck': {'nantucks': []},
 'nantucket': ['nantucketer', 'nantucketers', 'nantucketeers'],
 'nantuckoi': {'nantuckois': []},
 'nantuk': {'nantukes': []},
 'nantz': {'nantze': []},
 'nanu': {'nanue': [], 'nanus': []},
 'nanual': {'nanually': [], 'nanuals': []},
 'nanufactur': {'nanufacture': ['nanufactures',
                                'nanufacturer',
                                'nanufactured',
                                'nanufacturers'],
                'nanufacturing': []},
 'nanufacture': ['nanufactures',
                 'nanufacturer',
                 'nanufactured',
                 'nanufacturers'],
 'nanukshahe': {'nanukshahee': []},
 'nanulu': {'nanulus': []},
 'nanumba': {'nanumbas': []},
 'nanunculu': {'nanunculus': []},
 'nanur': {'nanure': []},
 'nanuscript': {'nanuscripts': []},
 'nanv': {'nanve': ['nanves']},
 'nanve': ['nanves'],
 'nany': {'nanye': []},
 'nanyu': {'nanyue': []},
 'nanz': {'nanze': [], 'nanzing': []},
 'nanza': {'nanzas': []},
 'nanzianu': {'nanzianus': []},
 'nanzianzu': {'nanzianzus': []},
 'nao': {'naos': []},
 'naoa': {'naoas': []},
 'naoe': {'naoes': []},
 'naoev': {'naoeve': []},
 'naogeorgiu': {'naogeorgius': []},
 'naogeorgu': {'naogeorgus': []},
 'naohid': {'naohide': []},
 'naoi': {'naois': []},
 'naois': {'naoise': []},
 'naojot': {'naojote': []},
 'naol': {'naole': ['naoles']},
 'naole': ['naoles'],
 'naolog': {'naology': []},
 'naom': {'naome': []},
 'naomi': ['naomie'],
 'naomun': {'naomune': []},
 'naon': {'naone': [], 'naons': []},
 'naoni': {'naonis': []},
 'naonosuk': {'naonosuke': []},
 'naoorlog': {'naoorlogs': []},
 'naoorlogs': {'naoorlogse': []},
 'naophor': {'naophorous': []},
 'naopop': {'naopope': []},
 'naor': {'naore': []},
 'naoroje': {'naorojee': []},
 'naosanabi': {'naosanabis': []},
 'naosauru': {'naosaurus': []},
 'naoshig': {'naoshige': []},
 'naosuk': {'naosuke': []},
 'naotak': {'naotake': []},
 'naotan': {'naotane': []},
 'naotset': {'naotsete': []},
 'naotsun': {'naotsune': []},
 'naou': {'naous': []},
 'naoumidi': {'naoumidis': []},
 'naour': {'naours': []},
 'naov': {'naove': []},
 'naow': {'naowe': [], 'naows': []},
 'naoy': {'naoye': []},
 'naozan': {'naozane': []},
 'nap': ['napped', 'napping', 'nappings'],
 "nap'": {"nap'es": []},
 'napa': {'napa': []},
 'napade': {'napadee': []},
 'napadeni': {'napadenie': []},
 'napadenski': {'napadensky': []},
 'napaea': {'napaeae': []},
 'napaeozapu': {'napaeozapus': []},
 'napaimut': {'napaimute': []},
 'napakad': {'napakade': []},
 'napakalak': {'napakalaking': []},
 'napakaram': {'napakaraming': []},
 'napalensi': {'napalensis': []},
 'napales': {'napalese': []},
 'napalm': ['napalmed', 'napalming'],
 'napalmlik': {'napalmlike': []},
 'napalu': {'napalus': []},
 'napamid': {'napamide': []},
 'napan': {'napans': []},
 'napane': {'napanee': []},
 'napar': {'napare': []},
 'napari': {'naparis': []},
 'naparima': {'naparimas': []},
 'napart': {'naparte': []},
 'napatan': {'napatans': []},
 'napatre': {'napatree': []},
 'napaulensi': {'napaulensis': []},
 'napavin': {'napavine': []},
 'napc': {'napce': [], 'napcs': []},
 'napca': {'napcae': []},
 'napcllu': {'napcllus': []},
 'napcrvil': {'napcrville': []},
 'nape': ['napee', 'naped'],
 'napea': {'napeae': [], 'napeas': []},
 'napead': {'napeads': []},
 'napeagu': {'napeague': []},
 'napeano': {'napeanos': []},
 'napeh': {'napehe': []},
 'napel': {'napell': ['napells'], 'napels': []},
 'napell': ['napells'],
 'napellin': {'napelline': []},
 'napellu': {'napellus': []},
 'napeogen': {'napeogenes': []},
 'napeolon': {'napeolonic': []},
 'naper': {'naperer': [], 'napers': []},
 'naperi': {'naperie': ['naperied'], 'napery': []},
 'naperie': ['naperied'],
 'napersvil': {'napersville': []},
 'napervil': {'naperville': []},
 'napervll': {'napervllle': []},
 'napest': {'napeste': []},
 'napestl': {'napestle': []},
 'napeuu': {'napeuus': []},
 'napevi': {'napevy': []},
 'napf': {'napfe': ['napfes']},
 'napfe': ['napfes'],
 'napfeni': {'napfeny': []},
 'naph': {'naphs': []},
 'naphad': {'naphade': []},
 'naphazolin': {'naphazoline': []},
 'naphegi': {'naphegy': []},
 'naphey': {'napheys': []},
 'naphi': {'naphy': []},
 'naphil': {'naphill': []},
 'naphosph': {'naphosphate': []},
 'napht': {'naphte': []},
 'naphta': {'naphtas': []},
 'naphtachimi': {'naphtachimie': []},
 'naphtal': {'naphtalic': [], 'naphtall': []},
 'naphtalen': {'naphtalene': ['naphtalenes']},
 'naphtalene': ['naphtalenes'],
 'naphtaleneacet': {'naphtaleneacetic': []},
 'naphtali': {'naphtalie': [], 'naphtaly': []},
 'naphtalin': {'naphtaline': []},
 'naphtalit': {'naphtalite': ['naphtalites']},
 'naphtalite': ['naphtalites'],
 'naphten': {'naphtenate': [], 'naphtene': ['naphtenes'], 'naphtenic': []},
 'naphtene': ['naphtenes'],
 'naphtha': {'naphtha': []},
 'naphthabas': {'naphthabased': []},
 'naphthacen': {'naphthacene': []},
 'naphthacenequinon': {'naphthacenequinone': []},
 'naphthaien': {'naphthaiene': []},
 'naphthal': {'naphthalate': [],
              'naphthalic': [],
              'naphthalized': [],
              'naphthalizing': []},
 'naphthalamin': {'naphthalamine': []},
 'naphthalan': {'naphthalane': []},
 'naphthaldehyd': {'naphthaldehyde': ['naphthaldehydes']},
 'naphthaldehyde': ['naphthaldehydes'],
 'naphthalen': {'naphthalene': [], 'naphthalenic': []},
 'naphthalenacet': {'naphthalenacetic': []},
 'naphthaleneacet': {'naphthaleneacetic': []},
 'naphthaleneacetamid': {'naphthaleneacetamide': []},
 'naphthalenediamin': {'naphthalenediamine': []},
 'naphthalenediol': {'naphthalenediols': []},
 'naphthalenedisulfon': {'naphthalenedisulfonate': [],
                         'naphthalenedisulfonic': []},
 'naphthalenedisulphon': {'naphthalenedisulphonic': []},
 'naphthalenesulfon': {'naphthalenesulfonate': ['naphthalenesulfonates'],
                       'naphthalenesulfonic': []},
 'naphthalenesulfonamid': {'naphthalenesulfonamide': []},
 'naphthalenesulfonate': ['naphthalenesulfonates'],
 'naphthalenesulphon': {'naphthalenesulphonate': [],
                        'naphthalenesulphonic': []},
 'naphthalenetrisulfon': {'naphthalenetrisulfonic': []},
 'naphthalenid': {'naphthalenide': []},
 'naphthalenon': {'naphthalenone': []},
 'naphthalid': {'naphthalide': ['naphthalides']},
 'naphthalide': ['naphthalides'],
 'naphthalimid': {'naphthalimide': ['naphthalimides']},
 'naphthalimide': ['naphthalimides'],
 'naphthalin': {'naphthaline': ['naphthalines'], 'naphthalinic': []},
 'naphthaline': ['naphthalines'],
 'naphthalit': {'naphthalites': []},
 'naphthalocyanin': {'naphthalocyanine': ['naphthalocyanines']},
 'naphthalocyanine': ['naphthalocyanines'],
 'naphthalopho': {'naphthalophos': []},
 'naphthamid': {'naphthamide': []},
 'naphthamin': {'naphthamine': []},
 'naphthan': {'naphthanate': ['naphthanates'], 'naphthanic': []},
 'naphthanate': ['naphthanates'],
 'naphthanilid': {'naphthanilide': []},
 'naphthaquinon': {'naphthaquinone': ['naphthaquinones']},
 'naphthaquinone': ['naphthaquinones'],
 'naphthazarin': {'naphthazarine': []},
 'naphthelen': {'naphthelene': []},
 'naphthen': {'naphthenate': ['naphthenates'],
              'naphthene': ['naphthenes'],
              'naphthenic': ['naphthenics']},
 'naphthenate': ['naphthenates'],
 'naphthenc': {'naphthencs': []},
 'naphthene': ['naphthenes'],
 'naphthenic': ['naphthenics'],
 'naphthenoaromat': {'naphthenoaromatic': ['naphthenoaromatics']},
 'naphthenoaromatic': ['naphthenoaromatics'],
 'naphthi': {'naphthy': []},
 'naphthion': {'naphthionate': [], 'naphthionic': []},
 'naphthoat': {'naphthoate': ['naphthoates']},
 'naphthoate': ['naphthoates'],
 'naphthocinchonin': {'naphthocinchoninic': []},
 'naphthodianthron': {'naphthodianthrone': ['naphthodianthrones']},
 'naphthodianthrone': ['naphthodianthrones'],
 'naphthoflavon': {'naphthoflavone': []},
 'naphthohydroquinon': {'naphthohydroquinone': ['naphthohydroquinones']},
 'naphthohydroquinone': ['naphthohydroquinones'],
 'naphthol': ['naphtholic', 'naphtholate', 'naphtholates', 'naphtholated'],
 'naphtholsulfon': {'naphtholsulfonic': []},
 'naphtholsulphon': {'naphtholsulphonic': []},
 'naphthonitril': {'naphthonitrile': []},
 'naphthoquinolin': {'naphthoquinoline': []},
 'naphthoquinon': {'naphthoquinone': []},
 'naphthotriazol': {'naphthotriazole': []},
 'naphthou': {'naphthous': []},
 'naphthoyl': {'naphthoylated': []},
 'naphthyiamin': {'naphthyiamine': []},
 'naphthyl': {'naphthyls': []},
 'naphthylacet': {'naphthylacetate': [], 'naphthylacetic': []},
 'naphthylacetamid': {'naphthylacetamide': []},
 'naphthylalanin': {'naphthylalanine': []},
 'naphthylamid': {'naphthylamide': ['naphthylamides']},
 'naphthylamidas': {'naphthylamidase': ['naphthylamidases']},
 'naphthylamidase': ['naphthylamidases'],
 'naphthylamide': ['naphthylamides'],
 'naphthylamin': {'naphthylamine': ['naphthylamines']},
 'naphthylamine': ['naphthylamines'],
 'naphthylaminesulfon': {'naphthylaminesulfonic': []},
 'naphthylaminesulphon': {'naphthylaminesulphonic': []},
 'naphthylbutyr': {'naphthylbutyrate': []},
 'naphthylcarbam': {'naphthylcarbamate': []},
 'naphthylen': {'naphthylene': ['naphthylenes']},
 'naphthylene': ['naphthylenes'],
 'naphthyleneacet': {'naphthyleneacetic': []},
 'naphthylenediamin': {'naphthylenediamine': []},
 'naphthylethylamin': {'naphthylethylamine': []},
 'naphthylethylen': {'naphthylethylene': []},
 'naphthylethylenediamin': {'naphthylethylenediamine': []},
 'naphthylhydrazin': {'naphthylhydrazine': []},
 'naphthyliden': {'naphthylidene': []},
 'naphthylisocyan': {'naphthylisocyanate': []},
 'naphthylisoquinolin': {'naphthylisoquinoline': []},
 'naphthylisothiocyan': {'naphthylisothiocyanate': []},
 'naphthylmercaptur': {'naphthylmercapturic': []},
 'naphthylphosph': {'naphthylphosphate': []},
 'naphthylphthalam': {'naphthylphthalamic': []},
 'naphthylthiocarbazon': {'naphthylthiocarbazone': []},
 'naphthylurethan': {'naphthylurethane': ['naphthylurethanes']},
 'naphthylurethane': ['naphthylurethanes'],
 'naphthyridin': {'naphthyridine': ['naphthyridines']},
 'naphthyridine': ['naphthyridines'],
 'naphtoflavon': {'naphtoflavone': []},
 'naphtol': {'naphtolate': [], 'naphtols': []},
 'naphtoquinon': {'naphtoquinone': ['naphtoquinones']},
 'naphtoquinone': ['naphtoquinones'],
 'naphtylacet': {'naphtylacetate': [], 'naphtylacetic': []},
 'naphtylamid': {'naphtylamide': []},
 'naphtylamin': {'naphtylamine': []},
 'naphurid': {'naphuride': []},
 'naphylamin': {'naphylamine': []},
 'napi': {'napie': ['napies'], 'napis': [], 'napy': []},
 'napia': {'napias': []},
 'napidako': {'napidakoe': []},
 'napie': {'napiee': []},
 'napieci': {'napiecie': []},
 'napier': {'napier': []},
 'napierski': {'napiersky': []},
 'napiervil': {'napierville': []},
 'napiform': {'napiforme': []},
 'napiformi': {'napiformis': []},
 'napikwan': {'napikwans': []},
 'napion': {'napione': []},
 'napip': {'napipes': []},
 'napis': {'napisal': []},
 'napisan': {'napisane': []},
 'napisani': {'napisany': []},
 'napisanno': {'napisannoe': []},
 'napisanny': {'napisannye': []},
 'napisz': {'napisze': []},
 'napit': {'napital': [], 'napits': []},
 'napita': {'napitas': []},
 'napiu': {'napius': []},
 'napj': {'napjes': []},
 'napju': {'napjus': []},
 'napk': {'napke': [], 'napking': [], 'napks': []},
 'napkin': ['napkined', 'napkines', 'napkinned', 'napkinful'],
 'napkincov': {'napkincovered': []},
 'napkinlin': {'napkinlined': []},
 'napkinr': {'napkinring': ['napkinrings']},
 'napkinring': ['napkinrings'],
 'napkinwrap': {'napkinwrapped': []},
 'napkyn': {'napkyns': []},
 'napl': {'naple': ['naples'], 'napls': []},
 'naplc': {'naplcs': []},
 'naple': {'naplee': []},
 'napleon': {'napleonic': []},
 'napli': {'naplis': []},
 'naplik': {'naplike': []},
 'naplo': {'naplos': []},
 'naplou': {'naplous': []},
 'naplous': {'naplouse': []},
 'naplousian': {'naplousians': []},
 'naplp': {'naplps': []},
 'naplt': {'naplts': []},
 'naplu': {'naplus': []},
 'napn': {'napne': ['napnes'], 'napns': []},
 'napne': ['napnes'],
 'napo': {'napos': []},
 'napocampestri': {'napocampestris': []},
 'napocensi': {'napocensis': []},
 'napochi': {'napochies': []},
 'napogu': {'napogue': []},
 'napol': {'napole': ['napoles', 'napoleou'], 'napoll': [], 'napols': []},
 'napola': {'napolas': []},
 'napolcon': {'napolcone': []},
 'napole': ['napoles', 'napoleou'],
 'napolean': {'napoleanic': [], 'napoleans': []},
 'napolen': {'napolenic': []},
 'napoleo': {'napoleos': []},
 'napoleon': ['napoleone',
              'napoleones',
              'napoleonic',
              'napoleonism',
              'napoleonics',
              'napoleonisms',
              'napoleonized',
              'napoleonically'],
 "napoleon'": {"napoleon's": []},
 'napoleona': {'napoleonas': []},
 'napoleonbonapart': {'napoleonbonaparte': []},
 'napoleoncharl': {'napoleoncharles': []},
 'napoleonesqu': {'napoleonesque': []},
 'napoleoni': {'napoleonie': [], 'napoleonis': []},
 'napoleonica': {'napoleonicas': []},
 'napoleonich': {'napoleoniche': []},
 'napoleonicwar': {'napoleonicwars': []},
 'napoleonid': {'napoleonide': ['napoleonides'], 'napoleonids': []},
 'napoleonide': ['napoleonides'],
 'napoleonien': {'napoleoniens': []},
 'napoleonienn': {'napoleonienne': ['napoleoniennes']},
 'napoleonienne': ['napoleoniennes'],
 'napoleonisch': {'napoleonische': ['napoleonischer']},
 'napoleonische': ['napoleonischer'],
 'napoleonist': {'napoleonistic': [], 'napoleonists': []},
 'napoleonit': {'napoleonite': ['napoleonites']},
 'napoleonite': ['napoleonites'],
 'napoleonlik': {'napoleonlike': []},
 'napoleonn': {'napoleonne': []},
 'napoleonshoh': {'napoleonshohe': []},
 'napoleont': {'napoleontic': []},
 'napoleonvil': {'napoleonville': []},
 'napoles': {'napolese': []},
 'napoletan': {'napoletane': []},
 'napoli': {'napoli': [], 'napoly': []},
 'napolienn': {'napoliennes': []},
 'napolin': {'napoline': []},
 'napolion': {'napolione': [], 'napolions': []},
 'napolionienn': {'napolionienne': ['napolioniennes']},
 'napolionienne': ['napolioniennes'],
 'napolita': {'napolitas': []},
 'napolitain': {'napolitaine': ['napolitaines'], 'napolitains': []},
 'napolitaine': ['napolitaines'],
 'napolitan': {'napolitane': [], 'napolitans': []},
 'napolitano': {'napolitanos': []},
 'napolos': {'napolose': []},
 'napomen': {'napomene': []},
 'napone': {'naponee': []},
 'napop': {'napope': []},
 'napor': {'napore': []},
 'napostovtsi': {'napostovtsy': []},
 'napot': {'napotion': []},
 'napoul': {'napoule': []},
 'napouonienn': {'napouonienne': ['napouoniennes']},
 'napouonienne': ['napouoniennes'],
 'napp': {'nappe': ['nappes'], 'napps': []},
 'nappane': {'nappanee': []},
 'nappanne': {'nappannee': []},
 'nappe': ['nappes'],
 'nappen': {'nappened': [], 'nappening': [], 'nappens': []},
 'napper': {'nappers': []},
 'napperbi': {'napperby': []},
 'napperi': {'nappery': []},
 'nappi': {'nappie': ['nappied'], 'nappiness': [], 'nappy': []},
 'nappie': ['nappied'],
 'nappili': {'nappily': []},
 'nappish': {'nappishness': []},
 'nappl': {'napple': []},
 'nappropri': {'nappropriate': []},
 'nappu': {'nappus': []},
 'nappychang': {'nappychanging': []},
 'nappyhead': {'nappyheaded': []},
 'napr': {'napred': []},
 'naprapath': ['naprapathic'],
 'naprapathi': {'naprapathy': []},
 'naprav': {'napraviti': []},
 'napravleni': {'napravlenie': [], 'napravleny': []},
 'napravleniy': {'napravleniye': []},
 'napravlenny': {'napravlennye': []},
 'naprawd': {'naprawde': []},
 'naprawi': {'naprawy': []},
 'napri': {'naprie': [], 'napry': []},
 'napriazheni': {'napriazhenie': []},
 'naprij': {'naprijed': []},
 'naprim': {'naprimer': []},
 'napropamid': {'napropamide': []},
 'naprou': {'naprous': []},
 'naprtc': {'naprtcs': []},
 'napryl': {'naprylate': []},
 'naps': {'nap': []},
 'napsa': {'napsae': []},
 'napsack': {'napsacks': []},
 'napsburi': {'napsbury': []},
 'napster': {'napsterization': [], 'napsterized': [], 'napsters': []},
 'napsyl': {'napsylate': []},
 'napt': {'napte': ['naptes'], 'napts': []},
 'napte': ['naptes'],
 'naptha': {'napthas': []},
 'napthacen': {'napthacene': []},
 'napthalen': {'napthalene': ['napthalenes']},
 'napthalene': ['napthalenes'],
 'napthaleneacet': {'napthaleneacetic': []},
 'napthali': {'napthaly': []},
 'napthalimid': {'napthalimide': []},
 'napthalin': {'napthaline': []},
 'napthalocyanin': {'napthalocyanine': []},
 'napthan': {'napthanate': []},
 'napthaquinon': {'napthaquinone': ['napthaquinones']},
 'napthaquinone': ['napthaquinones'],
 'napthen': {'napthenate': ['napthenates'],
             'napthene': ['napthenes'],
             'napthenic': []},
 'napthenate': ['napthenates'],
 'napthene': ['napthenes'],
 'napthin': {'napthine': []},
 'napthoflavon': {'napthoflavone': []},
 'napthol': {'napthols': []},
 'napthoquinon': {'napthoquinone': ['napthoquinones']},
 'napthoquinone': ['napthoquinones'],
 'napththalen': {'napththalene': []},
 'napthylacet': {'napthylacetic': []},
 'napthylamid': {'napthylamide': []},
 'napthylamin': {'napthylamine': []},
 'naptim': {'naptime': ['naptimes']},
 'naptime': ['naptimes'],
 'naptown': {'naptowne': []},
 'naptrat': {'naptrate': []},
 'naptun': {'naptune': []},
 'napu': ['napue'],
 'napul': {'napule': []},
 'naq': {'naqs': []},
 'naqamt': {'naqamte': []},
 'naqi': {'naqis': [], 'naqy': []},
 'naqib': {'naqibs': []},
 'naqqal': {'naqqals': []},
 'naqqara': {'naqqaras': []},
 'naqsh': {'naqshe': []},
 'naqshabandi': {'naqshabandis': []},
 'naqshbandi': {'naqshbandis': []},
 'naqshbandl': {'naqshbandls': []},
 'naqu': {'naque': [], 'naqus': []},
 'naquair': {'naquaires': []},
 'naquan': {'naquane': []},
 'naquel': {'naquele': ['naqueles'], 'naquelle': ['naquelles']},
 'naquela': {'naquelas': []},
 'naquele': ['naqueles'],
 'naquella': {'naquellas': []},
 'naquelle': ['naquelles'],
 'naqui': {'naquis': []},
 'naquir': {'naquirent': []},
 'naquiv': {'naquival': []},
 'nar': {'narative': ['naratives'],
         'narness': [],
         'narred': [],
         'narring': [],
         'nars': []},
 "nar'": {"nar'e": []},
 "nar'k": {"nar'ke": []},
 'nara': ['narae', 'naraes', 'naraed', 'naraely'],
 'narab': {'narabal': []},
 'narabhup': {'narabhupal': []},
 'naracoort': {'naracoorte': []},
 'naracoortensi': {'naracoortensis': []},
 'naract': {'naracter': []},
 'naracterist': {'naracteristics': []},
 'narad': {'narade': [], 'narads': []},
 'narada': {'naradas': []},
 'naradasmr': {'naradasmriti': []},
 'naradhiva': {'naradhivas': []},
 'naradi': {'narady': []},
 'naradow': {'naradowe': []},
 'naraganset': {'naragansets': []},
 'naragansett': {'naragansetts': []},
 'naragut': {'naraguts': []},
 'naraharida': {'naraharidas': []},
 'narai': {'narais': []},
 'naraid': {'naraide': []},
 'narain': {'naraine': [], 'narains': []},
 'narainda': {'naraindas': []},
 'naraine': {'narainee': []},
 'naraingung': {'naraingunge': []},
 'naraini': {'narainy': []},
 'narainje': {'narainjee': []},
 'narainl': {'narainlal': []},
 'narainpor': {'narainpore': []},
 'narainsami': {'narainsamy': []},
 'narainswami': {'narainswamy': []},
 'narajol': {'narajole': []},
 'narak': {'narakal': [], 'narake': []},
 'naraka': {'narakas': []},
 'narakk': {'narakkal': []},
 'naral': {'narale': []},
 'naramet': {'narameters': []},
 'naramor': {'naramore': []},
 'naramzi': {'naramzy': []},
 'naran': {'narans': []},
 'naranc': {'narancic': [], 'narancs': []},
 'naranda': {'narandas': []},
 'narang': {'narange': [], 'narangs': []},
 'narangw': {'narangwal': []},
 'naranj': {'naranjal': []},
 'naranja': {'naranjas': []},
 'naranjal': {'naranjales': []},
 'naranjero': {'naranjeros': []},
 'naranjilla': {'naranjilla': []},
 'naranjito': {'naranjitos': []},
 'naranjo': {'naranjos': []},
 'naranjomors': {'naranjomorse': []},
 'narank': {'naranker': []},
 'naransami': {'naransamy': []},
 'narapati': {'narapatis': []},
 'narar': {'narare': []},
 'nararach': {'nararachic': []},
 'nararr': {'nararre': []},
 'nararret': {'nararrete': []},
 'naras': {'narasing': []},
 'narasamsi': {'narasamsis': []},
 'narasansi': {'narasansis': []},
 'narashig': {'narashige': []},
 'narasimha': {'narasimhas': []},
 'narasimhachari': {'narasimhachary': []},
 'narasimhamurthi': {'narasimhamurthy': []},
 'narasimhamurti': {'narasimhamurty': []},
 'narasimhaswami': {'narasimhaswamy': []},
 'narass': {'narassed': []},
 'narastani': {'narastanie': []},
 'narat': {'narate': ['narated', 'narates'],
           'narating': [],
           'naration': ['narations'],
           'narator': []},
 'narate': ['narated', 'narates'],
 'narathihap': {'narathihapate': []},
 'narathiva': {'narathivas': []},
 'narathiwa': {'narathiwas': []},
 'naraticong': {'naraticongs': []},
 'naration': ['narations'],
 'narative': ['naratives'],
 'narav': {'naraval': [], 'narave': []},
 'narava': {'naravas': []},
 'naravan': {'naravane': []},
 'naravasu': {'naravasus': []},
 'naravn': {'naravne': []},
 'narawan': {'narawane': []},
 'narayan': {'narayane': [], 'narayans': []},
 'narayana': {'narayanas': []},
 'narayanada': {'narayanadas': []},
 'narayanamoorthi': {'narayanamoorthy': []},
 'narayanamurthi': {'narayanamurthy': []},
 'narayanan': {'narayanans': []},
 'narayanankutti': {'narayanankutty': []},
 'narayanasami': {'narayanasamy': []},
 'narayanaswami': {'narayanaswamy': []},
 'narayanda': {'narayandas': []},
 'narayangung': {'narayangunge': []},
 'narayanh': {'narayanhiti': [], 'narayanhity': []},
 'narayani': {'narayanis': []},
 'narayankh': {'narayankhed': []},
 'narayanl': {'narayanlal': []},
 'narayansami': {'narayansamy': []},
 'narayanswami': {'narayanswamy': []},
 'narb': {'narbative': [], 'narbe': []},
 'narba': {'narbas': []},
 'narbaten': {'narbatene': []},
 'narbengeweb': {'narbengewebe': []},
 'narberhau': {'narberhaus': []},
 'narbeshub': {'narbeshuber': []},
 'narbhup': {'narbhupal': []},
 'narbi': {'narby': []},
 'narbig': {'narbige': ['narbiger']},
 'narbige': ['narbiger'],
 'narbl': {'narble': ['narbles']},
 'narble': ['narbles'],
 'narbon': {'narbone': [], 'narbonic': []},
 'narbona': {'narbonae': []},
 'narbonais': {'narbonaise': []},
 'narboncnsi': {'narboncnsis': []},
 'narbonen': {'narbonens': []},
 'narbonenfi': {'narbonenfis': []},
 'narbonens': {'narbonense': ['narbonenses']},
 'narbonense': ['narbonenses'],
 'narbonensi': {'narbonensis': []},
 'narbonensian': {'narbonensians': []},
 'narbones': {'narbonese': []},
 'narbonesi': {'narbonesis': []},
 'narbonn': {'narbonne': ['narbonnes']},
 'narbonnai': {'narbonnais': []},
 'narbonnais': {'narbonnaise': []},
 'narbonne': ['narbonnes'],
 'narbonnen': {'narbonnens': []},
 'narbonnens': {'narbonnense': []},
 'narbonnensi': {'narbonnensis': []},
 'narbonnes': {'narbonnese': []},
 'narbonnoi': {'narbonnois': []},
 'narbonu': {'narbonue': [], 'narbonus': []},
 'narborm': {'narborme': []},
 'narboun': {'narboune': []},
 'narbour': {'narbours': []},
 'narburi': {'narbury': []},
 'narbuta': {'narbutas': []},
 'narc': ['narce', 'narces', 'narced', 'narcing'],
 'narcart': {'narcartic': []},
 'narcein': {'narceine': []},
 'narcel': {'narcelle': []},
 'narceu': {'narceus': []},
 'narcf': {'narcfs': []},
 'narch': {'narched': [], 'narches': [], 'narching': [], 'narchs': []},
 'narchi': {'narchie': ['narchies'], 'narchy': []},
 'narchic': {'narchical': []},
 'narchie': ['narchies'],
 'narchist': {'narchists': []},
 'narci': {'narcie': [], 'narcis': [], 'narcy': []},
 'narciclasin': {'narciclasine': []},
 'narciffu': {'narciffus': []},
 'narcijfu': {'narcijfus': []},
 'narcijsu': {'narcijsus': []},
 'narcin': {'narcine': []},
 'narcinida': {'narcinidae': []},
 'narcis': {'narcise': [], 'narcisism': []},
 'narcisisst': {'narcisisstic': []},
 'narcisist': {'narcisistic': []},
 'narcismu': {'narcismus': []},
 'narciso': {'narcisos': []},
 'narciss': {'narcisse': ['narcisses'], 'narcissic': [], 'narcissism': []},
 'narcissa': {'narcissae': [], 'narcissas': []},
 'narcissal': {'narcissales': []},
 'narcisse': ['narcisses'],
 'narcissi': {'narcissis': []},
 'narcissic': {'narcissicism': []},
 'narcissin': {'narcissine': []},
 'narcissiqu': {'narcissique': ['narcissiques']},
 'narcissique': ['narcissiques'],
 'narcissism': {'narcissisme': []},
 'narcississt': {'narcississtic': []},
 'narcissist': ['narcissistic', 'narcissistics', 'narcissistically'],
 'narcissisticli': {'narcissisticly': []},
 'narcissit': {'narcissitic': []},
 'narcisso': {'narcissos': []},
 'narcisssu': {'narcisssus': []},
 'narcisst': {'narcisstic': ['narcisstically']},
 'narcisstic': ['narcisstically'],
 'narcissu': {'narcissus': []},
 'narcissus': {'narcissus': []},
 'narcissuslik': {'narcissuslike': []},
 'narcissuss': {'narcissus': []},
 'narcist': ['narcistic', 'narcistically'],
 'narcisu': {'narcisus': []},
 'narco': {'narcos': []},
 'narcoanalysi': {'narcoanalysis': []},
 'narcoanalyt': {'narcoanalytic': []},
 'narcobusi': {'narcobusiness': []},
 'narcocorrido': {'narcocorridos': []},
 'narcocraci': {'narcocracy': []},
 'narcodemocraci': {'narcodemocracy': []},
 'narcodiplomaci': {'narcodiplomacy': []},
 'narcodollar': {'narcodollars': []},
 'narcoeconomi': {'narcoeconomy': []},
 'narcoguerrilla': {'narcoguerrillas': []},
 'narcohypnosi': {'narcohypnosis': []},
 'narcohypnot': {'narcohypnotic': []},
 'narcolepsi': {'narcolepsie': [], 'narcolepsy': []},
 'narcolept': {'narcoleptic': []},
 'narcolog': {'narcological': [], 'narcology': []},
 'narcologist': {'narcologists': []},
 'narcomania': {'narcomanias': []},
 'narcomaniac': {'narcomaniacs': []},
 'narcomedusa': {'narcomedusae': []},
 'narcompro': {'narcompros': []},
 'narconum': {'narconumal': []},
 'narcoose': {'narcoosee': []},
 'narcoosse': {'narcoossee': []},
 'narcophin': {'narcophine': []},
 'narcopolit': {'narcopolitics': []},
 'narcos': {'narcose': ['narcoses']},
 'narcose': ['narcoses'],
 'narcosi': {'narcosis': []},
 'narcost': {'narcostate': []},
 'narcosuggest': {'narcosuggestion': []},
 'narcosynthesi': {'narcosynthesis': []},
 'narcosynthet': {'narcosynthetic': []},
 'narcot': {'narcotic': ['narcotically'],
            'narcotism': [],
            'narcotization': [],
            'narcotize': ['narcotizes', 'narcotized'],
            'narcotizing': []},
 'narcoterror': {'narcoterrorism': []},
 'narcoterrorist': {'narcoterrorists': []},
 'narcotherapi': {'narcotherapy': []},
 'narcoti': {'narcotie': ['narcoties']},
 'narcotic': {'narcoticism': [],
              'narcoticize': ['narcoticized'],
              'narcoticizing': []},
 'narcoticaddict': {'narcoticaddicted': []},
 'narcoticdepend': {'narcoticdependent': []},
 'narcoticinduc': {'narcoticinduced': []},
 'narcoticize': ['narcoticized'],
 'narcotick': {'narcoticks': []},
 'narcoticlik': {'narcoticlike': []},
 'narcotico': {'narcoticos': []},
 'narcoticrel': {'narcoticrelated': []},
 'narcoticsrel': {'narcoticsrelated': []},
 'narcoticu': {'narcoticus': []},
 'narcotie': ['narcoties'],
 'narcotin': {'narcotine': []},
 'narcotiqu': {'narcotique': ['narcotiques']},
 'narcotique': ['narcotiques'],
 'narcotis': {'narcotisation': [],
              'narcotise': ['narcotises', 'narcotised'],
              'narcotising': []},
 'narcotise': ['narcotises', 'narcotised'],
 'narcotize': ['narcotizes', 'narcotized'],
 'narcotlc': {'narcotlcs': []},
 'narcotraff': {'narcotraffic': []},
 'narcotrafficant': {'narcotrafficantes': []},
 'narcotraffick': {'narcotrafficker': ['narcotraffickers'],
                   'narcotrafficking': []},
 'narcotrafficker': ['narcotraffickers'],
 'narcotraficant': {'narcotraficante': ['narcotraficantes']},
 'narcotraficante': ['narcotraficantes'],
 'narcu': {'narcus': []},
 'nard': ['narde', 'narded', 'narding', 'nardness'],
 'nardac': {'nardacs': []},
 'nardel': {'nardell': []},
 'nardi': {'nardie': [], 'nardis': [], 'nardy': []},
 'nardier': {'nardiers': []},
 'nardin': {'nardine': []},
 'nardini': {'nardinis': []},
 'nardiu': {'nardius': []},
 'nardli': {'nardly': []},
 'nardo': {'nardo': []},
 'nardon': {'nardone': ['nardones']},
 'nardone': ['nardones'],
 'nardonn': {'nardonne': []},
 'nardostachi': {'nardostachys': []},
 'nardship': {'nardships': []},
 'nardss': {'nardsse': []},
 'nardu': {'nardus': []},
 'nardulu': {'nardulus': []},
 'nardwar': {'nardware': []},
 'nare': {'nareative': [],
          'nared': [],
          'naree': ['narees'],
          'nareli': [],
          'narely': [],
          'naring': ['narings'],
          'naris': []},
 'narea': {'nareae': []},
 'narechi': {'narechie': []},
 'nareci': {'narecie': []},
 'naree': ['narees'],
 'nareg': {'naregal': []},
 'narei': {'nareis': []},
 'nareiss': {'nareisse': []},
 'nareissist': {'nareissistic': []},
 'nareissu': {'nareissus': []},
 'narel': {'narell': ['narelle']},
 'narell': ['narelle'],
 'naremor': {'naremore': []},
 'naren': {'narene': [], 'narens': []},
 'narend': {'narender': []},
 'narenderp': {'narenderpal': []},
 'narendral': {'narendralal': []},
 'narendrap': {'narendrapal': []},
 'narendrasingh': {'narendrasinghe': []},
 'narendrayasa': {'narendrayasas': []},
 'narenski': {'narensky': []},
 'narent': {'narental': [], 'narents': []},
 'narentan': {'narentans': []},
 'narentin': {'narentine': ['narentines']},
 'narentine': ['narentines'],
 'nareot': {'nareotic': ['nareotics']},
 'nareoti': {'nareoties': []},
 'nareotic': ['nareotics'],
 'naresianu': {'naresianus': []},
 'naretha': {'narethae': []},
 'narett': {'narette': []},
 'narezhni': {'narezhny': []},
 'narf': {'narfe': ['narfes'], 'narfs': []},
 'narfe': ['narfes'],
 'narg': {'narge': ['narges'], 'nargs': []},
 'narga': {'nargas': []},
 'nargan': {'narganes': []},
 'nargat': {'nargate': []},
 'narge': ['narges'],
 'nargel': {'nargele': []},
 'nargeri': {'nargerie': []},
 'narghil': {'narghile': []},
 'narghila': {'narghilas': []},
 'narghileh': {'narghilehs': []},
 'narghili': {'narghilies': [], 'narghilis': []},
 'narghilli': {'narghilly': []},
 'nargi': {'nargis': []},
 'nargil': {'nargile': ['nargiles']},
 'nargila': {'nargilas': []},
 'nargile': ['nargiles'],
 'nargileh': {'nargileh': []},
 'nargilli': {'nargillies': [], 'nargilly': []},
 'nargin': {'narginal': ['narginally'], 'nargins': []},
 'narginal': ['narginally'],
 'nargonn': {'nargonne': []},
 'nargu': {'nargue': ['nargues'], 'nargus': []},
 'nargue': ['nargues'],
 'narguil': {'narguile': ['narguiles']},
 'narguile': ['narguiles'],
 'narguileh': {'narguilehs': []},
 'narh': {'narhe': []},
 'narhaganset': {'narhagansets': []},
 'narhant': {'narhantes': []},
 'narharida': {'narharidas': []},
 'narhonensi': {'narhonensis': []},
 'narhonn': {'narhonne': []},
 'nari': {'nariative': [],
          'narie': ['naries'],
          'nariness': [],
          'naris': [],
          'nary': ['narys']},
 'naria': {'narias': []},
 'nariadi': {'nariady': []},
 'narian': {'narianism': [], 'narians': []},
 'naribu': {'naribus': []},
 'naribusqu': {'naribusque': []},
 'naric': {'narice': ['narices'], 'narics': []},
 'narice': ['narices'],
 'narichkin': {'narichkine': []},
 'naricu': {'naricual': [], 'naricus': []},
 'narie': ['naries'],
 'nariel': {'nariele': []},
 'narig': {'narigation': []},
 'nariganset': {'narigansets': []},
 'narigansett': {'narigansetts': []},
 'narighanset': {'narighansets': []},
 'nariguera': {'narigueras': []},
 'narii': {'nariie': []},
 'narik': {'narike': []},
 'nariker': {'narikere': []},
 'narili': {'narily': []},
 'narin': {'narine': ['narines'], 'narins': []},
 'narina': {'narinas': []},
 'narind': {'narinder': []},
 'narinderp': {'narinderpal': []},
 'narine': ['narines'],
 'narinens': {'narinense': []},
 'naring': {'naringal': []},
 'naringinas': {'naringinase': []},
 'naringsforskn': {'naringsforskning': []},
 'naringslivet': {'naringslivets': []},
 'narinski': {'narinsky': []},
 'nario': {'narios': []},
 'nariokotom': {'nariokotome': []},
 'narion': {'narional': ['narionalism'], 'narions': []},
 'narional': {'narionale': ['narionales']},
 'narionale': ['narionales'],
 'naris': {'narise': []},
 'narischkin': {'narischkine': []},
 'narishig': {'narishige': []},
 'narishkin': {'narishkine': [], 'narishkins': []},
 'nariskin': {'nariskins': []},
 'narist': {'narists': []},
 'narista': {'naristae': []},
 'narisu': {'narisue': []},
 'narit': {'narital': [], 'narite': []},
 'nariti': {'narity': []},
 'naritim': {'naritime': []},
 'naritsun': {'naritsune': []},
 'nariu': {'narius': []},
 'nariv': {'narive': ['narives'], 'narivism': []},
 'narive': ['narives'],
 'nariy': {'nariyal': []},
 'nariz': {'narized': [], 'narizes': []},
 'narizota': {'narizotas': []},
 'narj': {'narjes': []},
 'narji': {'narjis': []},
 'narju': {'narjus': []},
 'nark': ['narke', 'narked', 'narkes', 'narking', 'narkings'],
 'narkabl': {'narkable': [], 'narkably': []},
 'narkat': {'narkates': []},
 'narkedli': {'narkedly': []},
 'narker': {'narkers': []},
 'narket': {'narketed': [], 'narketing': [], 'narkets': []},
 'narkeviciu': {'narkevicius': []},
 'narkh': {'narkhed': []},
 'narkhed': {'narkhede': []},
 'narki': {'narkiness': [], 'narkis': [], 'narky': []},
 'narkida': {'narkidae': []},
 'narkisso': {'narkissos': []},
 'narkl': {'narkle': []},
 'narkolepsi': {'narkolepsie': []},
 'narkom': {'narkomed': [], 'narkoms': []},
 'narkomat': {'narkomats': []},
 'narkoml': {'narkomles': []},
 'narkomnat': {'narkomnats': []},
 'narkompro': {'narkompros': []},
 'narkomzem': {'narkomzems': []},
 'narkos': {'narkose': []},
 'narkotikaupplysn': {'narkotikaupplysning': []},
 'narkotiko': {'narkotikos': []},
 'narkotisch': {'narkotische': []},
 'narkov': {'narkover': []},
 'narku': {'narkus': []},
 'narkuna': {'narkunas': []},
 'narl': {'narle': ['narles', 'narled'], 'narls': []},
 'narle': ['narles', 'narled'],
 'narlen': {'narlene': []},
 'narli': {'narly': []},
 'narlibahc': {'narlibahce': []},
 'narliggand': {'narliggande': []},
 'narlik': {'narliker': []},
 'narm': {'narme': ['narmed'], 'narmful': [], 'narms': []},
 'narmad': {'narmade': [], 'narmads': []},
 'narmadashank': {'narmadashanker': []},
 'narmal': {'narmally': []},
 'narmandi': {'narmandie': []},
 'narmar': {'narmare': []},
 'narmast': {'narmaste': []},
 'narme': ['narmed'],
 'narmi': {'narmy': []},
 'narmon': {'narmonic': []},
 'narmone': {'narmonee': []},
 'narmoni': {'narmonious': [], 'narmony': []},
 'narmor': {'narmore': []},
 'narmouthi': {'narmouthis': []},
 'narmtiv': {'narmtive': []},
 'narmuthi': {'narmuthis': []},
 'narn': {'narnative': [],
          'narne': ['narnes', 'narned', 'narnely'],
          'narning': [],
          'narns': []},
 'narne': {'narnee': []},
 'narnhof': {'narnhofer': []},
 'narni': {'narnie': [], 'narny': []},
 'narnia': {'narnias': []},
 'narnian': {'narnians': []},
 'narniensi': {'narniensis': []},
 'narnowli': {'narnowly': []},
 'narnu': {'narnus': []},
 'naro': {'naroe': [], 'naros': []},
 'narochnitski': {'narochnitsky': []},
 'naroct': {'naroctics': []},
 'narod': {'narode': [], 'narodism': []},
 'narodi': {'narody': []},
 'narodiczki': {'narodiczky': []},
 'naroditski': {'naroditsky': []},
 'narodn': {'narodne': [], 'narodnism': []},
 'narodni': {'narodnie': [], 'narodny': []},
 'narodnik': {'narodnikism': [], 'narodniks': []},
 'narodno': {'narodnoe': []},
 'narodnoi': {'narodnoie': []},
 'narodnoy': {'narodnoye': []},
 'narodny': {'narodnye': []},
 'narodonaseleni': {'narodonaselenie': []},
 'narodopi': {'narodopis': []},
 'narodopisj': {'narodopisje': []},
 'narodopisni': {'narodopisny': []},
 'narodoslawski': {'narodoslawsky': []},
 'narodovlasti': {'narodovlastie': []},
 'narodovolet': {'narodovolets': []},
 'narodovolist': {'narodovolists': []},
 'narodovoltsi': {'narodovoltsy': []},
 'narodow': {'narodowe': []},
 'narodowi': {'narodowy': []},
 'narodowosciow': {'narodowosciowe': []},
 'narodw': {'narodwe': []},
 'narodzeni': {'narodzenie': []},
 'narodzi': {'narodzie': []},
 'narodzini': {'narodziny': []},
 'narol': {'naroll': []},
 'naron': {'narone': [], 'naronic': []},
 'naroot': {'narootic': []},
 'narop': {'naropant': []},
 'naroski': {'narosky': []},
 'narot': {'narotic': ['narotics']},
 'narotamda': {'narotamdas': []},
 'narotic': ['narotics'],
 'narotski': {'narotsky': []},
 'narottamda': {'narottamdas': []},
 'narotzki': {'narotzky': []},
 'narow': {'narowal': [],
           'narowe': ['narower', 'narowed'],
           'narowing': [],
           'narowness': []},
 'narowe': ['narower', 'narowed'],
 'narowli': {'narowly': []},
 'narozhni': {'narozhny': []},
 'narozni': {'narozny': []},
 'narp': {'narpe': ['narpes']},
 'narpe': ['narpes'],
 'narpo': {'narpos': []},
 'narpp': {'narpps': []},
 'narpu': {'narpus': []},
 'narqu': {'narque': []},
 'narquoi': {'narquois': []},
 'narquois': {'narquoise': []},
 'narr': {'narrative': ['narratively', 'narrativeness'],
          'narrativities': [],
          'narrativity': [],
          'narre': ['narres', 'narrely'],
          'narrs': []},
 'narra': {'narras': []},
 'narrab': {'narrabant': []},
 'narrabi': {'narrabis': []},
 'narrabimu': {'narrabimus': []},
 'narrabl': {'narrable': []},
 'narrach': {'narrache': []},
 'narracion': {'narracione': ['narraciones'], 'narracions': []},
 'narracione': ['narraciones'],
 'narracoort': {'narracoorte': []},
 'narrada': {'narradas': []},
 'narrado': {'narrados': []},
 'narrador': {'narradores': []},
 'narradora': {'narradoras': []},
 'narradv': {'narradve': []},
 'narragans': {'narraganse': []},
 'narragansct': {'narraganscts': []},
 'narragansctt': {'narragansctts': []},
 'narraganset': {'narragansets': []},
 'narragansett': {'narragansette': [], 'narragansetts': []},
 'narragaugu': {'narragaugus': []},
 'narragausett': {'narragausetts': []},
 'narraghansett': {'narraghansetts': []},
 'narraghmor': {'narraghmore': []},
 'narraguagu': {'narraguagus': []},
 'narraiiv': {'narraiive': []},
 'narraiv': {'narraive': []},
 'narral': {'narralive': []},
 'narramiss': {'narramissic': []},
 'narramor': {'narramore': []},
 'narramu': {'narramus': []},
 'narran': {'narrans': []},
 'narrandi': {'narrandis': []},
 'narrangansett': {'narrangansetts': []},
 'narrant': {'narrante': ['narrantes']},
 'narrante': ['narrantes'],
 'narranti': {'narrantis': []},
 'narrantibu': {'narrantibus': []},
 'narranv': {'narranve': []},
 'narrar': {'narrare': ['narrarent'], 'narrarive': ['narrarives']},
 'narrare': ['narrarent'],
 'narrarive': ['narrarives'],
 'narrarl': {'narrarle': []},
 'narrass': {'narrasse': []},
 'narrat': {'narratability': [],
            'narratable': [],
            'narrate': ['narrated', 'narrater', 'narrates'],
            'narratibility': [],
            'narrating': ['narratings'],
            'narration': ['narrational', 'narrationally'],
            'narratization': [],
            'narratize': ['narratizes', 'narratized'],
            'narratizing': [],
            'narrator': [],
            'narratted': []},
 'narrata': {'narratae': []},
 'narratag': {'narratage': []},
 'narratair': {'narrataire': ['narrataires']},
 'narrataire': ['narrataires'],
 'narratalog': {'narratalogical': []},
 'narrate': {'narratee': ['narratees']},
 'narratee': ['narratees'],
 'narratem': {'narrateme': ['narratemes']},
 'narrateme': ['narratemes'],
 'narrateur': {'narrateurs': []},
 'narrath': {'narrathe': []},
 'narrati': {'narratis': []},
 'narratic': {'narratice': []},
 'narraticon': {'narraticons': []},
 'narratiev': {'narratieve': []},
 'narratif': {'narratifs': []},
 'narrating': ['narratings'],
 'narratio': {'narratioe': []},
 'narration': {'narratione': ['narrationes']},
 'narratione': ['narrationes'],
 'narrationi': {'narrationis': []},
 'narrationibu': {'narrationibus': []},
 'narratir': {'narratire': []},
 'narratit': {'narratite': []},
 'narratiu': {'narratiue': ['narratiues']},
 'narratiue': ['narratiues'],
 'narratiuncula': {'narratiunculae': []},
 'narratiunculi': {'narratiunculis': []},
 'narrativ': {'narratival': [],
              'narrativer': [],
              'narrativism': [],
              'narrativization': ['narrativizations'],
              'narrativize': ['narrativizes', 'narrativized'],
              'narrativizing': [],
              'narrativs': []},
 'narrativa': {'narrativas': []},
 'narrativament': {'narrativamente': []},
 'narrative': ['narratively', 'narrativeness'],
 'narrativebas': {'narrativebased': []},
 'narrativecrit': {'narrativecritical': []},
 'narrativedescript': {'narrativedescriptive': []},
 'narrativedramat': {'narrativedramatic': []},
 'narrativelik': {'narrativelike': []},
 'narrativiri': {'narrativiry': []},
 'narrativis': {'narrativisation': ['narrativisations'],
                'narrativise': ['narrativises', 'narrativised'],
                'narrativising': []},
 'narrativisation': ['narrativisations'],
 'narrativise': ['narrativises', 'narrativised'],
 'narrativist': {'narrativistic': [], 'narrativists': []},
 'narrativit': {'narrativite': []},
 'narrativiz': {'narrativizable': []},
 'narrativization': ['narrativizations'],
 'narrativize': ['narrativizes', 'narrativized'],
 'narrativo': {'narrativos': []},
 'narrativu': {'narrativus': []},
 'narratiy': {'narratiye': []},
 'narratize': ['narratizes', 'narratized'],
 'narratlv': {'narratlve': ['narratlves']},
 'narratlve': ['narratlves'],
 'narratolog': {'narratologic': ['narratological', 'narratologically'],
                'narratologies': [],
                'narratology': []},
 'narratologi': {'narratologie': []},
 'narratologic': ['narratological', 'narratologically'],
 'narratologiqu': {'narratologique': ['narratologiques']},
 'narratologique': ['narratologiques'],
 'narratologist': {'narratologists': []},
 'narrator': {'narratore': ['narratores']},
 "narrator'": {"narrator's": []},
 'narratora': {'narratoras': []},
 'narratorcharact': {'narratorcharacter': []},
 'narratore': ['narratores'],
 'narratorfoc': {'narratorfocalizer': []},
 'narratorheroin': {'narratorheroine': []},
 'narratori': {'narratorial': ['narratorially'], 'narratory': []},
 'narratorial': ['narratorially'],
 'narratorobserv': {'narratorobserver': []},
 'narratorprotagonist': {'narratorprotagonists': []},
 'narratorwrit': {'narratorwriter': []},
 'narratric': {'narratrice': ['narratrices']},
 'narratrice': ['narratrices'],
 'narrattv': {'narrattve': []},
 'narratu': {'narratus': []},
 'narraturu': {'narraturus': []},
 'narratv': {'narratve': []},
 'narratw': {'narratwe': []},
 'narrauv': {'narrauve': []},
 'narravimu': {'narravimus': []},
 'narraway': {'narraways': []},
 'narrazion': {'narrazione': []},
 'narre': {'narree': []},
 'narregad': {'narregade': []},
 'narrel': {'narrell': []},
 'narrem': {'narreme': ['narremes']},
 'narreme': ['narremes'],
 'narrenhau': {'narrenhaus': []},
 'narrenide': {'narrenidee': []},
 'narrenkapp': {'narrenkappe': []},
 'narrer': {'narrered': []},
 'narrf': {'narrfe': []},
 'narrhaganset': {'narrhagansets': []},
 'narrhagansett': {'narrhagansetts': []},
 'narri': {'narrie': ['narries', 'narried'],
           'narris': [],
           'narry': ['narrying']},
 'narriag': {'narriage': ['narriages']},
 'narriage': ['narriages'],
 'narrie': ['narries', 'narried'],
 'narriganset': {'narrigansets': []},
 'narrisch': {'narrische': ['narrisches', 'narrischer']},
 'narrische': ['narrisches', 'narrischer'],
 'narrit': {'narritive': []},
 'narrl': {'narrled': []},
 'narro': {'narros': []},
 'narrobourn': {'narrobourne': []},
 'narrohigganset': {'narrohiggansets': []},
 'narrol': {'narroll': []},
 'narromin': {'narromine': []},
 'narrow': ['narrowe',
            'narrowed',
            'narrower',
            'narrowes',
            'narrowing',
            'narrowers',
            'narrowable',
            'narrowness'],
 'narrowangl': {'narrowangle': ['narrowangled']},
 'narrowangle': ['narrowangled'],
 'narrowarch': {'narrowarched': []},
 'narroway': {'narroways': []},
 'narrowback': {'narrowbacked': [], 'narrowbacks': []},
 'narrowband': {'narrowbanded': [], 'narrowbanding': [], 'narrowbands': []},
 'narrowbas': {'narrowbased': []},
 'narrowbeam': {'narrowbeamed': []},
 'narrowblad': {'narrowbladed': []},
 'narrowboat': {'narrowboat': []},
 'narrowbodi': {'narrowbodied': [], 'narrowbody': []},
 'narrowbor': {'narrowbore': []},
 'narrowbottom': {'narrowbottomed': []},
 'narrowbrain': {'narrowbrained': []},
 'narrowbrim': {'narrowbrimmed': []},
 'narrowcast': {'narrowcasted': [],
                'narrowcaster': ['narrowcasters'],
                'narrowcasting': [],
                'narrowcasts': []},
 'narrowcaster': ['narrowcasters'],
 'narrowchest': {'narrowchested': []},
 'narrowcircl': {'narrowcircle': []},
 'narrowdal': {'narrowdale': []},
 'narrowdiamet': {'narrowdiameter': []},
 'narrowedg': {'narrowedged': []},
 'narrowescap': {'narrowescape': []},
 'narrowey': {'narroweyed': []},
 'narrowfac': {'narrowfaced': []},
 'narrowfocu': {'narrowfocus': []},
 'narrowfront': {'narrowfronted': []},
 'narrowg': {'narrowgate': []},
 'narrowgag': {'narrowgage': []},
 'narrowganset': {'narrowgansets': []},
 'narrowgaug': {'narrowgauge': ['narrowgauged']},
 'narrowgauge': ['narrowgauged'],
 'narrowguag': {'narrowguage': []},
 'narrowhead': {'narrowheaded': []},
 'narrowheart': {'narrowhearted': []},
 'narrowhearted': {'narrowheartedness': []},
 'narrowhip': {'narrowhipped': []},
 'narrowingli': {'narrowingly': []},
 'narrowlan': {'narrowlane': []},
 'narrowlanceol': {'narrowlanceolate': []},
 'narrowleaf': {'narrowleafed': []},
 'narrowleav': {'narrowleaved': []},
 'narrowleg': {'narrowlegged': []},
 'narrowli': {'narrowlie': [], 'narrowly': []},
 'narrowlid': {'narrowlidded': []},
 'narrowlimit': {'narrowlimits': []},
 'narrowlin': {'narrowline': []},
 'narrowlip': {'narrowlipped': []},
 'narrowlybas': {'narrowlybased': []},
 'narrowlyconceiv': {'narrowlyconceived': []},
 'narrowlydefin': {'narrowlydefined': []},
 'narrowlyescap': {'narrowlyescaped': []},
 'narrowlyfocus': {'narrowlyfocused': []},
 'narrowmesh': {'narrowmeshed': []},
 'narrowmind': {'narrowminded': [], 'narrowmindness': []},
 'narrowminded': {'narrowmindedness': []},
 'narrowmindedli': {'narrowmindedly': []},
 'narrowmouth': {'narrowmouthed': []},
 'narrown': {'narrownes': []},
 'narrowneck': {'narrownecked': []},
 'narrownef': {'narrownefs': []},
 'narrowness': {'narrownesse': []},
 'narrownos': {'narrownosed': []},
 'narrowpassag': {'narrowpassage': []},
 'narrowpoint': {'narrowpointed': []},
 'narrowrang': {'narrowrange': []},
 'narrowrim': {'narrowrimmed': []},
 'narrowscop': {'narrowscope': []},
 'narrowsens': {'narrowsense': []},
 'narrowshould': {'narrowshouldered': []},
 'narrowsight': {'narrowsighted': []},
 'narrowsighted': {'narrowsightedness': []},
 'narrowskirt': {'narrowskirted': []},
 'narrowsleev': {'narrowsleeved': []},
 'narrowsoul': {'narrowsouled': []},
 'narrowspac': {'narrowspace': []},
 'narrowspirit': {'narrowspirited': []},
 'narrowstem': {'narrowstemmed': []},
 'narrowstreet': {'narrowstreets': []},
 'narrowstrip': {'narrowstriped': [], 'narrowstrips': []},
 'narrowth': {'narrowthe': []},
 'narrowtooth': {'narrowtoothed': []},
 'narrowvis': {'narrowvisioned': []},
 'narrowwaist': {'narrowwaisted': []},
 'narrowwat': {'narrowwater': []},
 'narrowwheel': {'narrowwheeled': []},
 'narrowwindow': {'narrowwindowed': []},
 'narrowwing': {'narrowwinged': []},
 'narrr': {'narrrative': ['narrratives']},
 'narrrat': {'narrrated': [], 'narrration': [], 'narrrator': []},
 'narrrative': ['narrratives'],
 'narrrow': {'narrrowed': [], 'narrrowing': [], 'narrrowness': []},
 'narrrowli': {'narrrowly': []},
 'narrt': {'narrte': []},
 'narrtiv': {'narrtive': []},
 'narry': ['narrying'],
 'nars': {'narse': ['narses'], 'narsing': []},
 'narsapor': {'narsapore': []},
 'narsavag': {'narsavage': []},
 'narsc': {'narscs': []},
 'narse': {'narsee': []},
 'narset': {'narsete': ['narsetes']},
 'narsete': ['narsetes'],
 'narseu': {'narseus': []},
 'narsh': {'narshes': [], 'narshing': []},
 'narshal': {'narshall': []},
 'narshi': {'narshy': []},
 'narsi': {'narsis': [], 'narsy': []},
 'narsida': {'narsidas': []},
 'narsingda': {'narsingdas': []},
 'narsinghda': {'narsinghdas': []},
 'narsipor': {'narsipore': []},
 'narsiu': {'narsius': []},
 'narski': {'narsky': []},
 'narstaend': {'narstaende': []},
 'narsti': {'narsty': []},
 'narsu': {'narsus': []},
 'narsworthi': {'narsworthy': []},
 'nart': {'nartative': ['nartatives'],
          'narte': ['nartes', 'narted'],
          'narts': []},
 'narta': {'nartas': []},
 'nartaka': {'nartakas': []},
 'nartaki': {'nartakis': []},
 'nartative': ['nartatives'],
 'narte': {'nartee': []},
 'nartec': {'nartece': []},
 'nartel': {'nartelle': []},
 'narth': {'narthe': []},
 'narthaciu': {'narthacius': []},
 'narthec': {'nartheces': []},
 'narthic': {'narthices': []},
 'narti': {'nartie': ['narties'], 'narty': []},
 'nartial': {'nartially': []},
 'narticip': {'narticipation': []},
 'narticl': {'narticle': ['narticles']},
 'narticle': ['narticles'],
 'narticularli': {'narticularly': []},
 'nartie': ['narties'],
 'nartion': {'nartional': []},
 'nartji': {'nartjies': []},
 'nartli': {'nartly': []},
 'nartner': {'nartners': []},
 'nartowli': {'nartowly': []},
 'nartsi': {'nartsis': []},
 'nartubi': {'nartuby': []},
 'nartur': {'nartural': [], 'narture': []},
 'nartyr': {'nartyrs': []},
 'nartzalu': {'nartzalus': []},
 'naru': {'narue': [], 'narus': []},
 'narug': {'naruge': []},
 'naruk': {'naruke': []},
 'naruka': {'narukas': []},
 'narum': {'narumal': []},
 'narumb': {'narumbe': []},
 'narun': {'naruns': []},
 'narungomb': {'narungombe': []},
 'narunski': {'narunsky': []},
 'narur': {'narural': ['narurally'], 'narure': ['narured']},
 'narural': {'narurales': []},
 'narurali': {'naruralis': []},
 'naruralist': {'naruralistically': []},
 'narure': ['narured'],
 'narurel': {'narurelle': []},
 'narus': {'naruse': []},
 'naruseviciu': {'narusevicius': []},
 'narusheni': {'narushenie': []},
 'narushig': {'narushige': []},
 'narusu': {'narusue': []},
 'naruszeni': {'naruszenie': []},
 'naruti': {'narutis': []},
 'narv': {'narve': ['narves', 'narvely']},
 'narva': {'narvae': ['narvaes'], 'narvas': []},
 'narvae': ['narvaes'],
 'narvai': {'narvais': []},
 'narvan': {'narvane': []},
 'narvarand': {'narvarande': []},
 'narvarr': {'narvarre': []},
 'narvart': {'narvarte': []},
 'narvcsen': {'narvcsens': []},
 'narve': ['narves', 'narvely'],
 'narvel': {'narvell': ['narvellous'], 'narvelous': []},
 'narvell': ['narvellous'],
 'narvescn': {'narvescns': []},
 'narvesen': {'narvesens': []},
 'narvest': {'narvested': []},
 'narvet': {'narvete': []},
 'narvhu': {'narvhus': []},
 'narvi': {'narvis': [], 'narvy': []},
 'narvik': {'narviks': []},
 'narviu': {'narvius': []},
 'narvonshir': {'narvonshire': []},
 'narvou': {'narvous': []},
 'narvous': {'narvousness': []},
 'narvski': {'narvsky': []},
 'narvu': {'narvus': []},
 'narw': {'narwe': []},
 'narwadar': {'narwadars': []},
 'narwal': {'narwal': []},
 'narwhal': ['narwhale'],
 'nary': ['narys'],
 'naryadi': {'naryady': []},
 'narychkin': {'narychkine': ['narychkines']},
 'narychkine': ['narychkines'],
 'naryschkin': {'naryschkine': []},
 'naryshkin': {'naryshkins': []},
 'narysi': {'narysy': []},
 'narzari': {'narzary': []},
 'narzedzi': {'narzedzie': []},
 'narzibmu': {'narzibmus': []},
 'narzifimu': {'narzifimus': []},
 'narzismu': {'narzismus': []},
 'narziss': {'narzisse': []},
 'narzissismu': {'narzissismus': []},
 'narzissmu': {'narzissmus': []},
 'narzisstisch': {'narzisstische': []},
 'narzissu': {'narzissus': []},
 "nas'": {"nas'e": []},
 "nas'a": {"nas'as": []},
 'nasa': ['nasae'],
 'nasaam': {'nasaames': []},
 'nasab': {'nasabing': []},
 'nasadevelop': {'nasadeveloped': []},
 'nasadi': {'nasady': []},
 'nasafjal': {'nasafjall': []},
 'nasafjel': {'nasafjell': []},
 'nasafund': {'nasafunded': []},
 'nasak': {'nasake': []},
 'nasal': ['nasale',
           'nasalli',
           'nasaler',
           'nasales',
           'nasally',
           'nasaled',
           'nasality',
           'nasalize',
           'nasalizes',
           'nasalized',
           'nasalance',
           'nasalness',
           'nasalizing',
           'nasalization'],
 'nasalewi': {'nasalewis': []},
 'nasali': {'nasalis': []},
 'nasalid': {'nasalide': []},
 'nasalis': ['nasalise', 'nasalised', 'nasalising', 'nasalisation'],
 'nasalit': {'nasalite': []},
 'nasalpharyng': {'nasalpharyngeal': []},
 'nasalsound': {'nasalsounding': []},
 'nasalvo': {'nasalvoiced': []},
 'nasalvokal': {'nasalvokale': []},
 'nasalward': {'nasalwards': []},
 'nasamon': {'nasamones': [], 'nasamons': []},
 'nasamonian': {'nasamonians': []},
 'nasar': {'nasare': [], 'nasars': []},
 'nasaraean': {'nasaraeans': []},
 'nasarean': {'nasareans': []},
 'nasaren': {'nasarene': ['nasarenes']},
 'nasarene': ['nasarenes'],
 'nasarr': {'nasarre': []},
 'nasasalar': {'nasasalars': []},
 'nasasponsor': {'nasasponsored': []},
 'nasatya': {'nasatyas': []},
 'nasb': {'nasbe': []},
 'nasba': {'nasbas': []},
 'nasbi': {'nasby': ['nasbys']},
 'nasbin': {'nasbinals': []},
 'nasbvil': {'nasbville': []},
 'nasby': ['nasbys'],
 'nasc': {'nasce': []},
 'nasca': {'nascas': []},
 'nascan': {'nascans': []},
 'nascape': {'nascapee': ['nascapees']},
 'nascapee': ['nascapees'],
 'nascar': {'nascars': []},
 'nascaupe': {'nascaupee': ['nascaupees']},
 'nascaupee': ['nascaupees'],
 'nascbi': {'nascby': []},
 'nascemo': {'nascemos': []},
 'nascen': {'nascens': []},
 'nascenc': {'nascence': [], 'nascency': []},
 'nascent': {'nascente': ['nascentes'], 'nascently': [], 'nascents': []},
 'nascente': ['nascentes'],
 'nascenti': {'nascentis': []},
 'nascentibu': {'nascentibus': []},
 'nascer': {'nascere': ['nascerer']},
 'nascere': ['nascerer'],
 'nascerebb': {'nascerebbe': []},
 'nasceri': {'nasceris': []},
 'nascess': {'nascesse': []},
 'nascest': {'nasceste': []},
 'nascet': {'nascete': []},
 'nasch': {'nasche': []},
 'naschberg': {'naschberger': []},
 'naschi': {'naschie': [], 'naschy': []},
 'naschk': {'naschke': []},
 'nasci': {'nascie': [], 'nascis': []},
 'nascida': {'nascidas': []},
 'nascido': {'nascidos': []},
 'nascien': {'nasciens': []},
 'nascimben': {'nascimbene': []},
 'nascimento': {'nascimentos': []},
 'nasciqu': {'nascique': []},
 'nascit': {'nascite': []},
 'nascituri': {'nascituris': []},
 'nascituro': {'nascituros': []},
 'nascituru': {'nasciturus': []},
 'nasco': {'nascos': []},
 'nascob': {'nascobal': []},
 'nascon': {'nascone': []},
 'nascond': {'nasconde': ['nasconder']},
 'nasconde': ['nasconder'],
 'nasconder': {'nascondere': []},
 'nascondess': {'nascondesse': []},
 'nascondet': {'nascondete': []},
 'nascope': {'nascopee': []},
 'nascopi': {'nascopie': ['nascopies']},
 'nascopie': ['nascopies'],
 'nascos': {'nascose': []},
 'nascosament': {'nascosamente': []},
 'nascost': {'nascoste': []},
 'nasculin': {'nasculine': []},
 'nascunturqu': {'nascunturque': []},
 'nasd': {'nasde': [], 'nasds': []},
 'nasdaqlist': {'nasdaqlisted': []},
 'nasds': {'nasdse': []},
 'nase': {'na': ['nased', 'naseli', 'nasees', 'nasing']},
 'naseberri': {'naseberries': [], 'naseberry': []},
 'nasebi': {'naseby': []},
 'nasecod': {'nasecode': []},
 'nasehi': {'nasehy': []},
 'nasekomy': {'nasekomye': []},
 'nasel': {'nasell': ['naselle']},
 'naseleni': {'naselenie': []},
 'naseleniy': {'naseleniye': []},
 'naselj': {'naselje': []},
 'nasell': ['naselle'],
 'naselski': {'naselsky': []},
 'nasendoscop': {'nasendoscope': [], 'nasendoscopic': []},
 'nasendoscopi': {'nasendoscopy': []},
 'nasenhohl': {'nasenhohle': []},
 'nasenloch': {'nasenlocher': []},
 'nasenrachenraum': {'nasenrachenraumes': []},
 'nasenspitz': {'nasenspitze': []},
 'naseou': {'naseous': []},
 'naseri': {'nasery': []},
 'nases': {'nasese': []},
 'naseu': {'naseus': []},
 'naseviciu': {'nasevicius': []},
 'nasewei': {'naseweis': []},
 'nasf': {'nasfs': []},
 'nasfet': {'nasfeter': []},
 'nash': ['nashe', 'nashed', 'nashing'],
 'nasha': {'nashas': []},
 'nashab': {'nashabe': []},
 'nashashibi': {'nashashibis': []},
 'nashawati': {'nashawaty': []},
 'nashaway': {'nashaways': []},
 'nashawi': {'nashawy': []},
 'nashbi': {'nashby': []},
 'nashe': {'nashee': ['nasheed']},
 'nashee': ['nasheed'],
 'nashelski': {'nashelsky': []},
 'nasher': {'nashers': []},
 'nasheri': {'nashery': []},
 'nashestvi': {'nashestvie': []},
 'nashevil': {'nasheville': []},
 'nashgab': {'nashgabs': []},
 'nashi': {'nashis': [], 'nashy': []},
 'nashid': {'nashids': []},
 'nashin': {'nashins': []},
 'nashit': {'nashite': []},
 'nashivil': {'nashiville': []},
 'nashkelvin': {'nashkelvinator': []},
 'nashoba': {'nashobas': []},
 'nashold': {'nasholds': []},
 'nashon': {'nashonal': []},
 'nashorn': {'nashorner': [], 'nashorns': []},
 'nashp': {'nashpe': []},
 'nashr': {'nashre': []},
 'nashril': {'nashrille': []},
 'nashua': {'nashuas': []},
 'nashuil': {'nashuille': []},
 'nashun': {'nashunal': [], 'nashuns': []},
 'nashviil': {'nashviile': []},
 'nashvil': {'nashvile': [], 'nashvill': ['nashville']},
 'nashvili': {'nashvilie': []},
 'nashvill': {'nashvillle': []},
 'nashvillean': {'nashvilleans': []},
 'nashvillebas': {'nashvillebased': []},
 'nashvillian': {'nashvillians': []},
 'nashviu': {'nashviue': []},
 'nashvlll': {'nashvllle': []},
 'nashvul': {'nashvule': []},
 'nashwaaksi': {'nashwaaksis': []},
 'nashwebb': {'nashwebber': []},
 'nashwilliam': {'nashwilliams': []},
 'nashyil': {'nashyille': []},
 'nasi': {'nasie': ['nasies'], 'nasis': [], 'nasy': []},
 'nasib': {'nasibs': []},
 'nasic': {'nasice': []},
 'nasica': {'nasicae': [], 'nasicas': []},
 'nasicomi': {'nasicomis': []},
 'nasicorn': {'nasicornous': []},
 'nasicorni': {'nasicornis': []},
 'nasicu': {'nasicus': []},
 'nasidienu': {'nasidienus': []},
 'nasidiu': {'nasidius': []},
 'nasidz': {'nasidze': []},
 'nasie': ['nasies'],
 'nasiedenu': {'nasiedenus': []},
 'nasiel': {'nasiell': []},
 'nasihatnam': {'nasihatname': []},
 'nasika': {'nasikas': []},
 'nasikya': {'nasikyas': []},
 'nasilel': {'nasilele': []},
 'nasileni': {'nasilenie': []},
 'nasili': {'nasilie': []},
 'nasilj': {'nasilje': []},
 'nasillard': {'nasillarde': [], 'nasillards': []},
 'nasimov': {'nasimovic': []},
 'nasinovski': {'nasinovsky': []},
 'nasio': {'nasios': []},
 'nasiolabi': {'nasiolabial': []},
 'nasion': ['nasional', 'nasionalism'],
 'nasiona': {'nasionaal': []},
 'nasional': {'nasionale': []},
 'nasionali': {'nasionalis': []},
 'nasionalism': {'nasionalisme': []},
 'nasioula': {'nasioulas': []},
 'nasir': {'nasiral': [], 'nasire': [], 'nasirism': [], 'nasirs': []},
 'nasiri': {'nasiris': [], 'nasiry': []},
 'nasirid': {'nasirids': []},
 'nasirist': {'nasirists': []},
 'nasirit': {'nasirite': ['nasirites']},
 'nasirite': ['nasirites'],
 'nasirp': {'nasirpal': []},
 'nasiss': {'nasisse': []},
 'nasiu': {'nasius': []},
 'nasium': {'nasiums': []},
 'nasjon': {'nasjonal': [], 'nasjoner': []},
 'nasjonal': {'nasjonale': []},
 'nasjonalatla': {'nasjonalatlas': []},
 'nasjonalism': {'nasjonalisme': []},
 'nasjonalkomit': {'nasjonalkomite': []},
 'nasjonen': {'nasjonenes': []},
 'nask': {'naske': ['nasked'], 'nasks': []},
 'naskapi': {'naskapis': []},
 'naske': ['nasked'],
 'nasl': {'nasle': []},
 'nasledi': {'nasledie': []},
 'naslediy': {'naslediye': []},
 'naslednj': {'naslednje': []},
 'naslon': {'naslonal': []},
 'nasm': {'nasme': []},
 'nasmi': {'nasmy': []},
 'nasmu': {'nasmus': []},
 'nasmyth': {'nasmyths': []},
 'nasna': {'nasnas': []},
 'nasnd': {'nasnds': []},
 'nasnvil': {'nasnville': []},
 'naso': {'nasos': []},
 'nasoantr': {'nasoantral': []},
 'nasobi': {'nasoby': []},
 'nasobiliari': {'nasobiliary': []},
 'nasobronchi': {'nasobronchial': []},
 'nasobucc': {'nasobuccal': []},
 'nasociliari': {'nasociliaris': [], 'nasociliary': []},
 'nasocyst': {'nasocystic': []},
 'nasoduoden': {'nasoduodenal': []},
 'nasoendoscop': {'nasoendoscope': [], 'nasoendoscopic': []},
 'nasoendoscopi': {'nasoendoscopy': []},
 'nasoendotrach': {'nasoendotracheal': []},
 'nasoenter': {'nasoenteral': [], 'nasoenteric': []},
 'nasoesophag': {'nasoesophageal': []},
 'nasoet': {'nasoetion': []},
 'nasoethmoid': {'nasoethmoidal': []},
 'nasofaci': {'nasofacial': []},
 'nasofront': {'nasofrontal': []},
 'nasofrontali': {'nasofrontalis': []},
 'nasoga': {'nasogas': []},
 'nasogast': {'nasogastic': []},
 'nasogastr': {'nasogastric': ['nasogastrically']},
 'nasogastric': ['nasogastrically'],
 'nasogatr': {'nasogatric': []},
 'nasogeni': {'nasogenial': []},
 'nasogenit': {'nasogenital': []},
 'nasograstr': {'nasograstric': []},
 'nasohypophys': {'nasohypophyseal': []},
 'nasohypophysi': {'nasohypophysial': []},
 'nasointestin': {'nasointestinal': []},
 'nasojejun': {'nasojejunal': ['nasojejunally']},
 'nasojejunal': ['nasojejunally'],
 'nasojug': {'nasojugal': []},
 'nasolabi': {'nasolabial': ['nasolabials']},
 'nasolabial': ['nasolabials'],
 'nasolabiali': {'nasolabialis': []},
 'nasolachrym': {'nasolachrymal': []},
 'nasolacrim': {'nasolacrimal': []},
 'nasolacrimali': {'nasolacrimalis': []},
 'nasolacrym': {'nasolacrymal': []},
 'nasolaryng': {'nasolaryngeal': []},
 'nasolaryngoscop': {'nasolaryngoscope': []},
 'nasolaryngoscopi': {'nasolaryngoscopy': []},
 'nasolater': {'nasolateral': []},
 'nasolog': {'nasology': []},
 'nasomaculatu': {'nasomaculatus': []},
 'nasomedi': {'nasomedial': []},
 'nasoment': {'nasomental': []},
 'nasomet': {'nasometer': []},
 'nasometr': {'nasometric': []},
 'nasometri': {'nasometry': []},
 'nason': {'nasonal': [], 'nasone': ['nasones'], 'nasons': []},
 'nasonas': {'nasonasal': []},
 'nasone': ['nasones'],
 'nasoni': {'nasonis': []},
 'nasonit': {'nasonite': []},
 'nasoniu': {'nasonius': []},
 'nasonri': {'nasonry': []},
 'nasonvil': {'nasonville': []},
 'nasooccipit': {'nasooccipital': []},
 'nasoopt': {'nasooptic': []},
 'nasoor': {'nasooral': []},
 'nasoorbit': {'nasoorbital': []},
 'nasooropharyng': {'nasooropharyngeal': []},
 'nasopalat': {'nasopalatal': []},
 'nasopalatin': {'nasopalatine': []},
 'nasopalatinu': {'nasopalatinus': []},
 'nasopalpebr': {'nasopalpebral': []},
 'nasopancreat': {'nasopancreatic': []},
 'nasopharang': {'nasopharangeal': []},
 'nasophari': {'nasophary': []},
 'nasopharing': {'nasopharingeal': []},
 'nasopharng': {'nasopharngeal': []},
 'nasopharnyg': {'nasopharnygeal': []},
 'nasopharvng': {'nasopharvngeal': []},
 'nasopharyg': {'nasopharygeal': []},
 'nasopharyn': {'nasopharyneal': []},
 'nasopharyng': {'nasopharyngal': [],
                 'nasopharyngeal': [],
                 'nasopharyngitis': [],
                 'nasopharynx': []},
 'nasopharyngc': {'nasopharyngcal': []},
 'nasopharyngeu': {'nasopharyngeus': []},
 'nasopharyngographi': {'nasopharyngography': []},
 'nasopharyngolaryngoscop': {'nasopharyngolaryngoscope': []},
 'nasopharyngolaryngoscopi': {'nasopharyngolaryngoscopy': []},
 'nasopharyngoscop': {'nasopharyngoscope': ['nasopharyngoscopes'],
                      'nasopharyngoscopic': []},
 'nasopharyngoscope': ['nasopharyngoscopes'],
 'nasopharyngoscopi': {'nasopharyngoscopy': []},
 'nasoplasti': {'nasoplasty': []},
 'nasopulmonari': {'nasopulmonary': []},
 'nasoqu': {'nasoque': []},
 'nasor': {'nasoral': []},
 'nasoraean': {'nasoraeans': []},
 'nasorean': {'nasoreans': []},
 'nasorespiratori': {'nasorespiratory': []},
 'nasoscop': {'nasoscope': []},
 'nasosept': {'nasoseptal': []},
 'nasosinu': {'nasosinus': []},
 'nasosinus': {'nasosinusal': [], 'nasosinusitis': []},
 'nasospinal': {'nasospinale': []},
 'nasotempor': {'nasotemporal': []},
 'nasotrach': {'nasotracheal': ['nasotracheally']},
 'nasotracheal': ['nasotracheally'],
 'nasoturbin': {'nasoturbinal': ['nasoturbinals'],
                'nasoturbinate': ['nasoturbinates']},
 'nasoturbinal': ['nasoturbinals'],
 'nasoturbinate': ['nasoturbinates'],
 'nasp': {'naspe': []},
 'nasper': {'naspers': []},
 'nasqu': {'nasques': []},
 'nasqual': {'nasqually': []},
 'nasquape': {'nasquapee': ['nasquapees']},
 'nasquapee': ['nasquapees'],
 'nasqui': {'nasquis': []},
 'nasr': {'nasre': ['nasred'], 'nasrs': []},
 'nasrani': {'nasranis': [], 'nasrany': []},
 'nasre': ['nasred'],
 'nasreddin': {'nasreddine': []},
 'nasri': {'nasry': []},
 'nasrid': {'nasride': ['nasrides'], 'nasrids': []},
 'nasride': ['nasrides'],
 'nasrin': {'nasrine': []},
 'nasrit': {'nasrite': []},
 'nass': {'na': ['nasse', 'nassed', 'nassing']},
 'nassa': {'nassaes': [], 'nassas': []},
 'nassachusett': {'nassachusetts': []},
 'nassacr': {'nassacre': []},
 'nassad': {'nassades': []},
 'nassag': {'nassage': ['nassages']},
 'nassage': ['nassages'],
 'nassamon': {'nassamones': []},
 'nassand': {'nassander': []},
 'nassaqu': {'nassaque': []},
 'nassar': {'nassare': [], 'nassars': []},
 'nassarida': {'nassaridae': []},
 'nassariid': {'nassariids': []},
 'nassariida': {'nassariidae': []},
 'nassariu': {'nassarius': []},
 'nassarr': {'nassarre': []},
 'nassau': {'nassau': []},
 'nassauer': {'nassauers': []},
 'nassauisch': {'nassauische': ['nassauischer', 'nassauisches']},
 'nassauische': ['nassauischer', 'nassauisches'],
 'nassauit': {'nassauite': []},
 'nassaukad': {'nassaukade': []},
 'nassauorang': {'nassauorange': []},
 'nassaus': {'nassause': []},
 'nassausch': {'nassausche': []},
 'nassauvian': {'nassauvians': []},
 'nassaviu': {'nassavius': []},
 'nassaw': {'nassawe': []},
 'nassberg': {'nassberger': []},
 'nassellarian': {'nassellarians': []},
 'nassenfel': {'nassenfels': []},
 'nassenheid': {'nassenheide': []},
 'nasser': ['nasserism', 'nasserization'],
 'nasseri': {'nassery': []},
 'nasserienn': {'nasserienne': []},
 'nasserist': {'nasserists': []},
 'nasserit': {'nasserite': ['nasserites']},
 'nasserite': ['nasserites'],
 'nasserwanje': {'nasserwanjee': []},
 'nassestrass': {'nassestrasse': []},
 'nassh': {'nasshe': []},
 'nassi': {'nassie': [], 'nassis': [], 'nassy': ['nassys']},
 'nassiak': {'nassiakou': []},
 'nassida': {'nassidae': []},
 'nassidiu': {'nassidius': []},
 'nassika': {'nassikas': []},
 'nassimben': {'nassimbene': []},
 'nassion': {'nassions': []},
 'nassiopoul': {'nassiopoulou': []},
 'nassiopoulo': {'nassiopoulos': []},
 'nassir': {'nassirou': []},
 'nassiri': {'nassiry': []},
 'nassiv': {'nassive': []},
 'nassmach': {'nassmacher': []},
 'nasso': {'nassos': []},
 'nassogn': {'nassogne': []},
 'nassoni': {'nassonis': []},
 'nassonit': {'nassonite': ['nassonites']},
 'nassonite': ['nassonites'],
 'nassouw': {'nassouwe': []},
 'nassovia': {'nassoviae': []},
 'nassti': {'nassty': []},
 'nasstv': {'nasstved': []},
 'nassu': {'nassus': []},
 'nassulida': {'nassulidae': []},
 'nassy': ['nassys'],
 'nast': ['naste', 'nastes', 'nastness'],
 'nasta': {'nastas': []},
 'nastaj': {'nastaje': []},
 'nastajanj': {'nastajanje': []},
 'nastal': {'nastale': []},
 'nastanski': {'nastansky': []},
 'nastap': {'nastapic': []},
 'nastas': {'nastase': []},
 'nastase': {'nastasee': []},
 'nastasi': {'nastasie': []},
 'nastasijev': {'nastasijevic': []},
 'nastasiu': {'nastasius': []},
 'nastav': {'nastave': [], 'nastaviti': []},
 'nastavleni': {'nastavlenie': []},
 'nastawieni': {'nastawienie': []},
 'nasten': {'nastened': []},
 'nastepn': {'nastepne': []},
 'nastepni': {'nastepnie': [], 'nastepny': []},
 'nastepow': {'nastepowal': []},
 'nastepstwi': {'nastepstwie': []},
 'nastepuj': {'nastepuje': []},
 'nastepujac': {'nastepujace': []},
 'nastepujaci': {'nastepujacy': []},
 'naster': {'nastere': ['nastered'], 'nasters': []},
 'nastere': ['nastered'],
 'nasteri': {'nasteries': [], 'nastery': []},
 'nasterli': {'nasterly': []},
 'nasterpiec': {'nasterpiece': []},
 'nasti': {'nastie': ['nastied', 'nasties'],
           'nastiness': [],
           'nastis': [],
           'nasty': ['nastys']},
 'nastic': {'nasticism': [], 'nastics': []},
 'nastie': ['nastied', 'nasties'],
 'nastik': {'nastiks': []},
 'nastika': {'nastikas': []},
 'nastili': {'nastily': []},
 'nastinef': {'nastinefs': []},
 'nastiness': {'nastinesse': []},
 'nastk': {'nastke': []},
 'nastli': {'nastly': []},
 'nasto': {'nastos': []},
 'nastoiashche': {'nastoiashchee': []},
 'nastoj': {'nastoje': []},
 'nastomosi': {'nastomosis': []},
 'nastoyashche': {'nastoyashchee': []},
 'nastra': {'nastras': []},
 'nastrand': {'nastrande': []},
 'nastroeni': {'nastroenie': []},
 'nastroj': {'nastroje': []},
 'nastu': {'nastus': []},
 'nastupleni': {'nastuplenie': []},
 'nasturium': {'nasturiums': []},
 'nasturt': {'nasturtion': ['nasturtions']},
 'nasturtian': {'nasturtians': []},
 'nasturtion': ['nasturtions'],
 'nasturtium': {'nasturtium': []},
 'nastv': {'nastved': []},
 'nasty': {'nastyness': []},
 'nastyfac': {'nastyface': []},
 'nastygram': {'nastygrams': []},
 'nastylook': {'nastylooking': []},
 'nastymind': {'nastyminded': []},
 'nastysmel': {'nastysmelling': []},
 'nastysound': {'nastysounding': []},
 'nastytast': {'nastytasting': []},
 'nastytemp': {'nastytempered': []},
 'nasu': {'nasus': []},
 'nasulu': {'nasulus': []},
 'nasur': {'nasure': []},
 'nasushchny': {'nasushchnye': []},
 'nasut': {'nasute': ['nasutes'], 'nasution': ['nasutions']},
 'nasute': ['nasutes'],
 'nasution': ['nasutions'],
 'nasutiterm': {'nasutitermes': []},
 'nasutitermitina': {'nasutitermitinae': []},
 'nasutiu': {'nasutius': []},
 'nasutoid': {'nasutoides': []},
 'nasutu': {'nasutus': []},
 'nasvhil': {'nasvhille': []},
 'nasvil': {'nasville': []},
 'nasviu': {'nasvius': []},
 'nasvu': {'nasvus': []},
 'nasvyti': {'nasvytis': []},
 'nasw': {'nasws': []},
 'naswnew': {'naswnews': []},
 'nasworthi': {'nasworthy': []},
 'nasya': {'nasyas': []},
 'nasyon': {'nasyonal': []},
 'nasz': {'nasze': []},
 'nat': {'nats': [], 'natted': [], 'natting': []},
 "nat'v": {"nat've": []},
 'nata': {'natae': [], 'natas': []},
 'natab': {'natabant': []},
 'natabl': {'natable': [], 'natably': []},
 'natache': {'natachee': []},
 'natadz': {'natadze': []},
 'natag': {'natage': ['natages']},
 'natage': {'natagees': []},
 'nataj': {'natajes': []},
 'natak': {'natake': ['nataker'], 'nataks': []},
 'nataka': {'natakas': []},
 'natakam': {'natakams': []},
 'natake': ['nataker'],
 'natal': ['natale',
           'natall',
           'natales',
           'natally',
           'natalle',
           'natality',
           'natalism',
           'nataller'],
 'natalbani': {'natalbany': []},
 'natalcnsi': {'natalcnsis': []},
 'natale': {'natalee': []},
 'natalemqu': {'natalemque': []},
 'natalens': {'natalense': []},
 'natalensi': {'natalensis': []},
 'natales': {'natalese': []},
 'natali': {'natalie': ['natalier', 'natalies'],
            'natalis': [],
            'nataly': ['natalys']},
 'natalia': {'nataliae': [], 'natalias': []},
 'natalian': {'natalians': []},
 'natalibu': {'natalibus': []},
 'natalicii': {'nataliciis': []},
 'natalida': {'natalidae': []},
 'natalidad': {'natalidade': []},
 'natalie': ['natalier', 'natalies'],
 'natalien': {'nataliens': []},
 'natalin': {'nataline': [], 'natalins': []},
 'natalinu': {'natalinus': []},
 'natalist': {'nataliste': ['natalistes'], 'natalistic': [], 'natalists': []},
 'nataliste': ['natalistes'],
 'natalit': {'natalite': []},
 'natalitii': {'natalitiis': []},
 'natalitiu': {'natalitius': []},
 'nataliu': {'natalius': []},
 'natalizi': {'natalizie': []},
 'natalli': {'natallie': []},
 'natals': {'natalse': []},
 'natalski': {'natalsky': []},
 'natalu': {'natalus': []},
 'nataly': {'natalye': []},
 'natamu': {'natamus': []},
 'natan': {'natane': ['natanes'], 'natans': []},
 'natane': ['natanes'],
 'natani': {'natanis': []},
 'natanson': {'natansons': []},
 'natant': {'natante': ['natantes'], 'natants': []},
 'natante': ['natantes'],
 'natanti': {'natantis': []},
 'natantian': {'natantians': []},
 'natantibu': {'natantibus': []},
 'natap': {'nataps': []},
 'natapo': {'natapos': []},
 'nataqu': {'nataque': []},
 'natar': {'nataral': ['natarally'], 'natare': ['natares', 'natared']},
 'nataraja': {'natarajas': []},
 'nataral': ['natarally'],
 'natare': ['natares', 'natared'],
 'nataro': {'nataros': []},
 'nataru': {'natarus': []},
 'natasha': {'natashas': []},
 'natasqu': {'natasque': []},
 'natasutra': {'natasutras': []},
 'natat': {'natate': [], 'natation': [], 'natator': []},
 'natatang': {'natatanging': []},
 'natatapo': {'natatapos': []},
 'natation': {'natationes': []},
 'natatoir': {'natatoire': ['natatoires']},
 'natatoire': ['natatoires'],
 'natator': {'natatores': []},
 'natatorc': {'natatorcs': []},
 'natatori': {'natatorial': [], 'natatory': []},
 'natatorium': {'natatorium': []},
 'natatu': {'natatus': []},
 'nataupski': {'nataupsky': []},
 'nataur': {'nataure': []},
 'natavist': {'natavistic': []},
 'natawanut': {'natawanute': []},
 'nataway': {'nataways': []},
 'natboat': {'natboats': []},
 'natboni': {'natbony': []},
 'natc': {'natce': [], 'natcs': []},
 'natch': {'natche': ['natched', 'natches'], 'natching': []},
 "natch'li": {"natch'ly": []},
 'natchal': {'natchally': []},
 'natchalnik': {'natchalniks': []},
 'natchc': {'natchcs': []},
 'natche': {'natchee': ['natchees']},
 'natchee': ['natchees'],
 'natchelli': {'natchelly': []},
 'natcher': {'natcheral': ['natcherally']},
 'natcheral': ['natcherally'],
 'natcherli': {'natcherly': []},
 'natchezian': {'natchezians': []},
 'natchezund': {'natchezunder': []},
 'natchidoch': {'natchidoches': []},
 'natchitoch': {'natchitoche': ['natchitoches']},
 'natchitoche': ['natchitoches'],
 'natchli': {'natchly': []},
 'natchral': {'natchrally': []},
 'natchulli': {'natchully': []},
 'natchur': {'natchure': []},
 'natchurli': {'natchurly': []},
 'natcissist': {'natcissistic': []},
 'natcli': {'natcly': []},
 'natcr': {'natcre': []},
 'natcrial': {'natcrials': []},
 'natdr': {'natdre': []},
 'nate': {'nated': [],
          'natee': [],
          'nateful': [],
          'nately': [],
          'nateness': [],
          'nates': [],
          'nating': []},
 "nate'l": {"nate'll": []},
 'natebi': {'nateby': []},
 'nateet': {'nateete': []},
 'nateglinid': {'nateglinide': []},
 'nateh': {'natehes': []},
 'natehitoch': {'natehitoches': []},
 'natel': {'natele': [], 'natelle': []},
 'natemey': {'natemeyer': []},
 'nateotetain': {'nateotetains': []},
 'natep': {'natepe': []},
 'nateput': {'natepute': []},
 'nater': {'nateral': ['naterally'],
           'natered': [],
           'naterer': [],
           'naters': []},
 'natera': {'nateras': []},
 'nateral': ['naterally'],
 'nateri': {'naterial': ['naterials', 'naterially', 'naterialism']},
 'naterial': {'nateriale': []},
 'naterl': {'naterlal': ['naterlals']},
 'naterlal': ['naterlals'],
 'naterli': {'naterly': []},
 'natern': {'naternal': [], 'naternity': []},
 'natet': {'natete': []},
 'nateur': {'nateurs': []},
 'natev': {'natever': []},
 'natezeni': {'natezenie': []},
 'natfh': {'natfhe': []},
 'natfon': {'natfonal': [], 'natfons': []},
 'natfv': {'natfve': []},
 'nath': {'nathe': ['nathes'], 'nathing': [], 'naths': []},
 'natha': {'nathas': []},
 'nathal': {'nathalal': [], 'nathall': []},
 'nathali': {'nathalie': ['nathalies'], 'nathalis': [], 'nathaly': []},
 'nathalia': {'nathaliae': []},
 'nathalie': ['nathalies'],
 'nathalocu': {'nathalocus': []},
 'natham': {'nathamal': []},
 'nathamunig': {'nathamunigal': []},
 'nathan': {'nathanal': [],
            'nathane': ['nathaneal'],
            'nathanism': [],
            'nathans': []},
 'nathana': {'nathanae': ['nathanaelis']},
 'nathanae': ['nathanaelis'],
 'nathanael': {'nathanaele': [], 'nathanaell': [], 'nathanaels': []},
 'nathandjo': {'nathandjoe': []},
 'nathane': ['nathaneal'],
 'nathanel': {'nathanell': []},
 'nathaneu': {'nathaneus': []},
 'nathani': {'nathanial': [],
             'nathanie': ['nathanieli', 'nathanielis'],
             'nathanis': [],
             'nathany': []},
 'nathanie': ['nathanieli', 'nathanielis'],
 'nathaniel': {'nathaniell': [], 'nathaniels': []},
 'nathanil': {'nathanill': []},
 'nathanl': {'nathanll': []},
 'nathanmey': {'nathanmeyers': []},
 'nathanson': {'nathansons': []},
 'nathanyel': {'nathanyell': []},
 'nathapanthi': {'nathapanthis': []},
 'nathariu': {'natharius': []},
 'nathdal': {'nathdale': []},
 'nathe': {'nathee': []},
 'nathel': {'natheles': []},
 'nathele': {'nathelees': []},
 'natheless': {'nathelesse': []},
 'nathemat': {'nathematical': [], 'nathematics': []},
 'nathemor': {'nathemore': []},
 'nathen': {'nathene': [], 'nathens': []},
 'nathenat': {'nathenatical': []},
 'natheni': {'nathenial': []},
 'nathenj': {'nathenje': []},
 'natherland': {'natherlands': []},
 'nathi': {'nathie': [], 'nathis': [], 'nathy': []},
 'nathia': {'nathias': []},
 'nathion': {'nathional': []},
 'nathje': {'nathjee': []},
 'nathk': {'nathke': []},
 'nathless': {'nathlesse': ['nathlesses']},
 'nathlesse': ['nathlesses'],
 'natho': {'nathos': []},
 'natholocu': {'natholocus': []},
 'nathorst': {'nathorsts': []},
 'nathorstit': {'nathorstites': []},
 'nathou': {'nathous': []},
 'nathpanthi': {'nathpanthis': []},
 'nathpor': {'nathpore': []},
 'nathr': {'nathre': []},
 'nathtagor': {'nathtagore': []},
 'nathu': {'nathus': []},
 'nathul': {'nathulal': []},
 'nathum': {'nathumal': []},
 'nathur': {'nathural': []},
 'nathusiu': {'nathusius': []},
 'nathvil': {'nathville': []},
 'nati': {'natie': ['naties'], 'natis': [], 'naty': []},
 'natian': {'natianal': [], 'natians': []},
 'natianal': {'natianale': []},
 'natibn': {'natibnal': [], 'natibns': []},
 'natibu': {'natibus': []},
 'natic': {'natical': ['natically'],
           'natice': ['natices', 'naticed'],
           'naticism': [],
           'natics': []},
 'natica': {'naticae': [], 'naticas': []},
 'natical': ['natically'],
 'naticariu': {'naticarius': []},
 'natice': ['natices', 'naticed'],
 'natich': {'natiche': []},
 'naticid': {'naticids': []},
 'naticida': {'naticidae': []},
 'naticidc': {'naticidce': []},
 'natick': {'naticke': [], 'naticks': []},
 'naticm': {'naticmal': []},
 'naticn': {'naticnal': [], 'naticns': []},
 'naticnal': {'naticnale': []},
 'naticoid': {'naticoides': []},
 'naticok': {'naticoke': ['naticokes']},
 'naticoke': ['naticokes'],
 'naticopsi': {'naticopsis': []},
 'natidn': {'natidnal': [], 'natidns': []},
 'natie': {'natiee': []},
 'natien': {'natienal': [], 'natiens': []},
 'natienc': {'natience': []},
 'natient': {'natients': []},
 'natievorm': {'natievorming': []},
 'natif': {'natife': [], 'natification': [], 'natifs': []},
 'natifr': {'natifre': []},
 'natign': {'natignal': []},
 'natiim': {'natiimal': []},
 'natiion': {'natiional': []},
 'natiir': {'natiiral': ['natiirally'], 'natiire': []},
 'natiiral': ['natiirally'],
 'natiirlich': {'natiirliche': ['natiirlicher', 'natiirliches']},
 'natiirliche': ['natiirlicher', 'natiirliches'],
 'natiirlicherweis': {'natiirlicherweise': []},
 'natiirlichst': {'natiirlichste': []},
 'natika': {'natikas': []},
 'natil': {'natile': []},
 'natile': {'natilee': []},
 'natili': {'natilie': []},
 'natilla': {'natillas': []},
 'natilr': {'natilre': []},
 'natilrlich': {'natilrliche': ['natilrlicher']},
 'natilrliche': ['natilrlicher'],
 'natim': {'natimal': [], 'natims': []},
 'natin': {'natinal': ['natinalism'], 'natine': [], 'natins': []},
 'natinal': ['natinalism'],
 'natingli': {'natingly': []},
 'natinn': {'natinnal': [], 'natinns': []},
 'natino': {'natinoal': []},
 'natio': {'natioe': [], 'natios': []},
 'natioa': {'natioas': []},
 'natioal': {'natioalism': []},
 'natioan': {'natioanal': []},
 'natioh': {'natiohal': [], 'natiohs': []},
 'natioii': {'natioiis': []},
 'natioin': {'natioinal': []},
 'natioji': {'natiojial': []},
 'natiom': {'natiomal': []},
 'nation': ['natione',
            'nationed',
            'nationer',
            'national',
            'nationes',
            'nationing',
            'nationate',
            'nationers',
            'nationism',
            'nationness',
            'nationally',
            'nationalize',
            'nationaliti',
            'nationality',
            'nationalism',
            'nationalizer',
            'nationalitis',
            'nationalness',
            'nationalized',
            'nationalizes',
            'nationization',
            'nationalizing',
            'nationalizers',
            'nationalization'],
 "nation'": {"nation's": []},
 'nationa': {'nationaal': [], 'nationaism': [], 'nationas': []},
 'nationaal': {'nationaale': []},
 'nationabozialismu': {'nationabozialismus': []},
 'nationahozialismu': {'nationahozialismus': []},
 'nationahozialistisch': {'nationahozialistische': []},
 'nationahti': {'nationahty': []},
 'nationai': {'nationaie': ['nationaies'], 'nationaiity': []},
 'nationaie': ['nationaies'],
 'nationaj': {'nationaje': []},
 'nationakozialismu': {'nationakozialismus': []},
 'national': {'nationale': ['nationales', 'nationaler', 'nationalement'],
              'nationall': ['nationalle']},
 'nationalacademi': {'nationalacademy': []},
 'nationalaccount': {'nationalaccounts': []},
 'nationalarch': {'nationalarchives': []},
 'nationalassembl': {'nationalassembly': []},
 'nationalassoci': {'nationalassociation': []},
 'nationalatla': {'nationalatlas': []},
 'nationalausgab': {'nationalausgabe': []},
 'nationalaverag': {'nationalaverage': []},
 'nationalbas': {'nationalbased': []},
 'nationalbewubtsein': {'nationalbewubtseins': []},
 'nationalbewusstsein': {'nationalbewusstseins': []},
 'nationalbibliografi': {'nationalbibliografie': []},
 'nationalbibliographi': {'nationalbibliographie': []},
 'nationalbiographi': {'nationalbiographie': []},
 'nationalbkonomi': {'nationalbkonomie': []},
 'nationalbolschewismu': {'nationalbolschewismus': []},
 'nationalbourgeoi': {'nationalbourgeois': []},
 'nationalc': {'nationalcs': []},
 'nationalcent': {'nationalcenter': []},
 'nationalcharact': {'nationalcharacter': []},
 'nationalcharakt': {'nationalcharakter': ['nationalcharakters']},
 'nationalcharakter': ['nationalcharakters'],
 'nationalcoloni': {'nationalcolonial': []},
 'nationalcommiss': {'nationalcommission': []},
 'nationalconfer': {'nationalconference': []},
 'nationalconserv': {'nationalconservative': []},
 'nationalcultur': {'nationalcultural': []},
 'nationaldefens': {'nationaldefense': []},
 'nationaldemocrat': {'nationaldemocratic': []},
 'nationaldemokratisch': {'nationaldemokratische': []},
 'nationaldenkm': {'nationaldenkmal': []},
 'nationaldeutsch': {'nationaldeutscher': []},
 'nationaldevelop': {'nationaldevelopment': []},
 'nationaldkonomi': {'nationaldkonomie': []},
 'nationaldrama': {'nationaldramas': []},
 'nationale': ['nationales', 'nationaler', 'nationalement'],
 'nationaleconom': {'nationaleconomic': []},
 'nationaleconomi': {'nationaleconomy': []},
 'nationaled': {'nationalede': ['nationaledes']},
 'nationalede': ['nationaledes'],
 'nationaleinkommen': {'nationaleinkommens': []},
 'nationalekonomi': {'nationalekonomie': []},
 'nationalemerg': {'nationalemergency': []},
 'nationalepo': {'nationalepos': []},
 'nationalethn': {'nationalethnic': []},
 'nationalfest': {'nationalfeste': []},
 'nationalflagg': {'nationalflagge': []},
 'nationalfond': {'nationalfonds': []},
 'nationalgalen': {'nationalgalene': []},
 'nationalgaleri': {'nationalgalerie': []},
 'nationalgalleri': {'nationalgallery': []},
 'nationalgard': {'nationalgarde': []},
 'nationalgedank': {'nationalgedanke': []},
 'nationalgefiihl': {'nationalgefiihls': []},
 'nationalgefuhl': {'nationalgefuhls': []},
 'nationalgeist': {'nationalgeistes': []},
 'nationalgeograph': {'nationalgeographic': []},
 'nationalgeschicht': {'nationalgeschichte': []},
 'nationalglob': {'nationalglobal': []},
 'nationalgovern': {'nationalgovernment': ['nationalgovernments']},
 'nationalgovernment': ['nationalgovernments'],
 'nationalhistor': {'nationalhistorical': []},
 'nationalhistorisk': {'nationalhistoriske': []},
 'nationalhymn': {'nationalhymne': []},
 'nationali': {'nationalis': [], 'nationaly': []},
 'nationalibu': {'nationalibus': []},
 'nationalide': {'nationalidee': []},
 'nationalident': {'nationalidentity': []},
 'nationaliikonomi': {'nationaliikonomie': []},
 'nationalimperi': {'nationalimperial': []},
 'nationalincom': {'nationalincome': []},
 'nationalindustri': {'nationalindustrie': []},
 'nationalinstitut': {'nationalinstitute': []},
 'nationalintern': {'nationalinternational': []},
 'nationalis': {'nationalisation': [],
                'nationalise': ['nationalises',
                                'nationalised',
                                'nationaliser',
                                'nationalisers',
                                'nationalisering'],
                'nationalising': []},
 'nationalise': {'nationalisee': ['nationalisees']},
 'nationalisee': ['nationalisees'],
 'nationalism': {'nationalisme': ['nationalismes']},
 'nationalisme': ['nationalismes'],
 'nationalismu': {'nationalismus': []},
 'nationalist': ['nationaliste',
                 'nationalistic',
                 'nationalistes',
                 'nationalistics',
                 'nationalistion',
                 'nationalistically'],
 'nationalista': {'nationalistas': []},
 'nationalistconserv': {'nationalistconservative': []},
 'nationalistcontrol': {'nationalistcontrolled': []},
 'nationalistdemocrat': {'nationalistdemocratic': []},
 'nationalisti': {'nationalisties': []},
 'nationalisticallymind': {'nationalisticallyminded': []},
 'nationalistinspir': {'nationalistinspired': []},
 'nationalistisch': {'nationalistische': ['nationalistischer']},
 'nationalistische': ['nationalistischer'],
 'nationalistmind': {'nationalistminded': []},
 'nationalistori': {'nationalistoriented': []},
 'nationalistreligi': {'nationalistreligious': []},
 'nationalistrevolutionari': {'nationalistrevolutionary': []},
 'nationalistsocialist': {'nationalistsocialists': []},
 'nationalit': {'nationalite': ['nationalites']},
 'nationalitaetenfrag': {'nationalitaetenfrage': []},
 'nationalitair': {'nationalitaire': ['nationalitaires']},
 'nationalitaire': ['nationalitaires'],
 'nationalitarian': {'nationalitarianism': []},
 'nationalitatenfrag': {'nationalitatenfrage': []},
 'nationalitatenproblem': {'nationalitatenprobleme': [],
                           'nationalitatenproblems': []},
 'nationalitatsfrag': {'nationalitatsfrage': []},
 'nationalitdtenfrag': {'nationalitdtenfrage': []},
 'nationalite': ['nationalites'],
 'nationalitiitenfrag': {'nationalitiitenfrage': []},
 'nationalitit': {'nationalitites': []},
 'nationalitybas': {'nationalitybased': []},
 'nationaliz': {'nationalizable': []},
 'nationalizationist': {'nationalizationists': []},
 'nationaljoum': {'nationaljoumal': []},
 'nationaljourn': {'nationaljournal': []},
 'nationalkirch': {'nationalkirche': []},
 'nationalkomite': {'nationalkomitee': ['nationalkomitees']},
 'nationalkomitee': ['nationalkomitees'],
 'nationalkrieg': {'nationalkrieger': []},
 'nationall': ['nationalle'],
 'nationallanguag': {'nationallanguage': []},
 'nationalliber': {'nationalliberal': ['nationalliberals',
                                       'nationalliberalism'],
                   'nationalliberation': []},
 'nationalliberal': {'nationalliberale': []},
 'nationalliberalismu': {'nationalliberalismus': []},
 'nationallied': {'nationallieder': []},
 'nationalloc': {'nationallocal': []},
 'nationalloui': {'nationallouis': []},
 'nationallyadvertis': {'nationallyadvertised': []},
 'nationallybas': {'nationallybased': []},
 'nationallyconsci': {'nationallyconscious': []},
 'nationallydistribut': {'nationallydistributed': []},
 'nationallymind': {'nationallyminded': []},
 'nationallyori': {'nationallyoriented': []},
 'nationallyown': {'nationallyowned': []},
 'nationallyrank': {'nationallyranked': []},
 'nationallyrecogn': {'nationallyrecognized': []},
 'nationallyrepres': {'nationallyrepresentative': []},
 'nationallysynd': {'nationallysyndicated': []},
 'nationallytelevis': {'nationallytelevised': []},
 'nationalmind': {'nationalminded': []},
 'nationalminded': {'nationalmindedness': []},
 'nationalminor': {'nationalminority': []},
 'nationalmu': {'nationalmus': []},
 'nationalmuseet': {'nationalmuseets': []},
 'nationalmuseum': {'nationalmuseums': []},
 'nationalmytho': {'nationalmythos': []},
 'nationalnationalnationalnationaln': {'nationalnationalnationalnationalnational': []},
 'nationaloekonomi': {'nationaloekonomie': []},
 'nationalokonom': {'nationalokonomic': []},
 'nationalokonomi': {'nationalokonomie': []},
 'nationalokonomisch': {'nationalokonomische': ['nationalokonomischer']},
 'nationalokonomische': ['nationalokonomischer'],
 'nationalorigin': {'nationalorigins': []},
 'nationalpark': {'nationalparke': ['nationalparkes'], 'nationalparks': []},
 'nationalparke': ['nationalparkes'],
 'nationalpatriot': {'nationalpatriotic': []},
 'nationalpeas': {'nationalpeasant': []},
 'nationalpolici': {'nationalpolicy': []},
 'nationalpolit': {'nationalpolitical': []},
 'nationalpolitisch': {'nationalpolitische': []},
 'nationalprei': {'nationalpreis': []},
 'nationalprovinci': {'nationalprovincial': []},
 'nationalr': {'nationalrates': []},
 'nationalraci': {'nationalracial': []},
 'nationalrat': {'nationalrats': []},
 'nationalregion': {'nationalregional': []},
 'nationalreligi': {'nationalreligious': []},
 'nationalrepublican': {'nationalrepublicans': []},
 'nationalrevolutionari': {'nationalrevolutionary': []},
 'nationalromant': {'nationalromantic': []},
 'nationals': {'nationalsation': []},
 'nationalscal': {'nationalscale': []},
 'nationalsci': {'nationalscience': []},
 'nationalsecur': {'nationalsecurity': []},
 'nationalservic': {'nationalservice': []},
 'nationalskonomi': {'nationalskonomie': []},
 'nationalsoci': {'nationalsocial': ['nationalsocialism']},
 'nationalsocial': ['nationalsocialism'],
 'nationalsocialismu': {'nationalsocialismus': []},
 'nationalsocialist': {'nationalsocialistic': [], 'nationalsocialists': []},
 'nationalsocialistisch': {'nationalsocialistische': []},
 'nationalsozial': {'nationalsoziale': ['nationalsozialer']},
 'nationalsoziale': ['nationalsozialer'],
 'nationalsozialismu': {'nationalsozialismus': []},
 'nationalsozialistich': {'nationalsozialistiche': []},
 'nationalsozialistisch': {'nationalsozialistische': ['nationalsozialistisches',
                                                      'nationalsozialistischer']},
 'nationalsozialistische': ['nationalsozialistisches',
                            'nationalsozialistischer'],
 'nationalsprach': {'nationalsprache': []},
 'nationalst': {'nationalstate': ['nationalstates']},
 'nationalsta': {'nationalstaates': []},
 'nationalstaat': {'nationalstaats': []},
 'nationalstaatlich': {'nationalstaatliche': ['nationalstaatlicher']},
 'nationalstaatliche': ['nationalstaatlicher'],
 'nationalstaatsgedank': {'nationalstaatsgedanke': []},
 'nationalstate': ['nationalstates'],
 'nationalstolz': {'nationalstolze': []},
 'nationalterritori': {'nationalterritorial': []},
 'nationaltheat': {'nationaltheater': ['nationaltheaters']},
 'nationaltheater': ['nationaltheaters'],
 'nationaltheatr': {'nationaltheatre': []},
 'nationalti': {'nationalties': [], 'nationalty': []},
 'nationaltidend': {'nationaltidende': []},
 'nationaltreat': {'nationaltreatment': []},
 'nationaltyp': {'nationaltype': []},
 'nationalun': {'nationalunity': []},
 'nationalunivers': {'nationaluniversity': []},
 'nationalverein': {'nationalvereins': []},
 'nationalwid': {'nationalwide': []},
 'nationat': {'nationatism': [], 'nationatity': []},
 'nationauti': {'nationauty': []},
 'nationawid': {'nationawide': []},
 'nationbas': {'nationbased': []},
 'nationbi': {'nationby': []},
 'nationbuild': {'nationbuilder': ['nationbuilders'], 'nationbuilding': []},
 'nationbuilder': ['nationbuilders'],
 'nationc': {'nationcs': []},
 'nationcent': {'nationcentered': []},
 'nationcentr': {'nationcentred': [], 'nationcentric': []},
 'nationcommun': {'nationcommunity': []},
 'nationconsci': {'nationconscious': []},
 'nationdestroy': {'nationdestroying': []},
 'nationel': {'nationell': ['nationelle']},
 'nationell': ['nationelle'],
 'nationella': {'nationellas': []},
 'nationen': {'nationens': []},
 'nationerna': {'nationernas': []},
 'nationesqu': {'nationesque': []},
 'nationform': {'nationformation': [], 'nationforming': []},
 'nationhood': {'nationhood': []},
 'nationi': {'nationial': [], 'nationis': [], 'nationy': []},
 'nationibu': {'nationibus': []},
 'nationist': {'nationistic': [], 'nationists': []},
 'nationl': {'nationlism': [],
             'nationlities': [],
             'nationlity': [],
             'nationlization': [],
             'nationls': []},
 'nationless': {'nationlessness': []},
 'nationli': {'nationly': []},
 'nationlik': {'nationlike': []},
 'nationlis': {'nationlisation': [], 'nationlised': []},
 'nationlist': {'nationlistic': [], 'nationlists': []},
 'nationmak': {'nationmaker': ['nationmakers'], 'nationmaking': []},
 'nationmaker': ['nationmakers'],
 'nationmast': {'nationmaster': []},
 'nationn': {'nationnal': []},
 'nationnal': {'nationnale': []},
 'nationol': {'nationole': []},
 'nationon': {'nationone': []},
 'nationori': {'nationoriented': []},
 'nationpeopl': {'nationpeople': []},
 'nationscap': {'nationscape': []},
 'nationspac': {'nationspace': []},
 'nationspecif': {'nationspecific': []},
 'nationssponsor': {'nationssponsored': []},
 'nationssupervis': {'nationssupervised': []},
 'nationst': {'nationstate': ['nationstates']},
 'nationstat': {'nationstatism': []},
 'nationstate': ['nationstates'],
 'nationsuni': {'nationsunies': []},
 'nationt': {'nationts': []},
 'nationth': {'nationthe': []},
 'nationtim': {'nationtime': []},
 'nationul': {'nationule': []},
 'nationumqu': {'nationumque': []},
 'nationvid': {'nationvide': []},
 'nationwa': {'nationwas': []},
 'nationwid': {'nationwide': []},
 'nationwis': {'nationwise': []},
 'natioo': {'natioos': []},
 'natiop': {'natiopal': [], 'natiops': []},
 'natior': {'natioral': [], 'natiors': []},
 'natiori': {'natiorial': [], 'natioris': []},
 'natiort': {'natiortal': []},
 'natios': {'natiosal': []},
 'natioti': {'natiotial': [], 'natiotis': []},
 'natiou': {'natious': []},
 'natioual': {'natiouale': []},
 'natioun': {'natioune': [], 'natiouns': []},
 'natiouni': {'natiounis': []},
 'natipn': {'natipnal': [], 'natipns': []},
 'natiqn': {'natiqnal': [], 'natiqns': []},
 'natiqu': {'natique': ['natiques']},
 'natique': ['natiques'],
 'natir': {'natiral': ['natirally'], 'natire': ['natires'], 'natirity': []},
 'natiral': ['natirally'],
 'natire': ['natires'],
 'natirr': {'natirral': [], 'natirre': []},
 'natisn': {'natisnal': []},
 'natison': {'natisone': []},
 'natisqu': {'natisque': []},
 'natist': {'natists': []},
 'natit': {'natite': []},
 'natiting': {'natitingou': []},
 'natitr': {'natitre': []},
 'natiu': {'natiue': ['natiues'], 'natius': []},
 "natiu'": {"natiu'e": []},
 'natiue': ['natiues'],
 'natiui': {'natiuis': []},
 'natiuit': {'natiuitate': [], 'natiuite': []},
 'natiuita': {'natiuitas': []},
 'natiuitati': {'natiuitatis': []},
 'natiuiti': {'natiuitie': ['natiuities'], 'natiuity': []},
 'natiuitie': ['natiuities'],
 'natiun': {'natiunal': [], 'natiuns': []},
 'natiuret': {'natiuretic': []},
 'nativ': {'native': ['nativer', 'natively', 'nativeness', 'nativement'],
           'nativism': [],
           'nativiti': [],
           'nativity': [],
           'nativization': ['nativizations'],
           'nativize': ['nativizes', 'nativized'],
           'nativizing': [],
           'nativs': []},
 'nativa': {'nativae': [], 'nativas': []},
 'native': {'nativee': []},
 "native'l": {"native'll": []},
 'nativeamerican': {'nativeamericans': []},
 'nativeborn': {'nativeborns': []},
 'nativebr': {'nativebred': []},
 'nativec': {'nativecity': []},
 'nativecountri': {'nativecountry': []},
 'nativeenergi': {'nativeenergy': []},
 'nativel': {'nativelle': []},
 'nativelanguag': {'nativelanguage': []},
 'nativelik': {'nativelike': ['nativelikeness']},
 'nativelike': ['nativelikeness'],
 'nativemad': {'nativemade': []},
 'nativemod': {'nativemode': []},
 'nativeori': {'nativeoriented': []},
 'nativeown': {'nativeowned': []},
 'nativepl': {'nativeplant': []},
 'nativeplac': {'nativeplace': []},
 'nativeproduc': {'nativeproduced': []},
 "natives'l": {"natives'll": []},
 'nativespeak': {'nativespeaker': ['nativespeakers'], 'nativespeaking': []},
 'nativespeaker': ['nativespeakers'],
 'nativestyl': {'nativestyle': []},
 'nativetrain': {'nativetrained': []},
 'nativetyp': {'nativetype': []},
 'nativewhit': {'nativewhite': []},
 'nativi': {'nativis': []},
 'natividad': {'natividade': []},
 'nativis': {'nativisation': [], 'nativise': ['nativised'], 'nativising': []},
 'nativise': ['nativised'],
 'nativisit': {'nativisitic': []},
 'nativismu': {'nativismus': []},
 'nativist': ['nativistic', 'nativistically'],
 'nativista': {'nativistas': []},
 'nativit': {'nativitate': ['nativitates'], 'nativite': ['nativites']},
 'nativita': {'nativitas': []},
 'nativitate': ['nativitates'],
 'nativitati': {'nativitatis': []},
 'nativitatibu': {'nativitatibus': []},
 'nativite': {'nativitee': []},
 'nativiti': {'nativitie': []},
 'nativity': {'nativitye': []},
 'nativization': ['nativizations'],
 'nativize': ['nativizes', 'nativized'],
 'nativo': {'nativos': []},
 'nativoqu': {'nativoque': []},
 'nativu': {'nativus': []},
 'natiy': {'natiye': ['natiyes']},
 'natiye': ['natiyes'],
 'natjon': {'natjonal': [], 'natjons': []},
 'natjr': {'natjre': []},
 'natjv': {'natjve': ['natjves']},
 'natjve': ['natjves'],
 'natk': {'natke': []},
 'natkeviciu': {'natkevicius': []},
 'natkin': {'natkins': []},
 'natkmal': {'natkmale': []},
 'natl': {'natle': [], 'natls': []},
 'natla': {'natlas': []},
 'natland': {'natlands': []},
 'natlcanc': {'natlcancer': []},
 'natle': {'natlee': []},
 'natli': {'natlie': [], 'natly': []},
 'natlon': {'natlonal': [], 'natlones': [], 'natlons': []},
 'natlonal': {'natlonale': ['natlonales']},
 'natlonale': ['natlonales'],
 'natlonallti': {'natlonallty': []},
 'natlv': {'natlve': ['natlves']},
 'natlve': ['natlves'],
 'natlvlti': {'natlvlty': []},
 'natm': {'natme': ['natmed']},
 "natm'": {"natm'e": []},
 'natmal': {'natmally': []},
 'natme': ['natmed'],
 'natmr': {'natmre': []},
 'natn': {'natne': ['natned', 'natnes', 'natnely'], 'natns': []},
 'natne': ['natned', 'natnes', 'natnely'],
 'natnr': {'natnre': ['natnred', 'natnres']},
 'natnral': {'natnrale': ['natnrales'], 'natnrall': ['natnrally']},
 'natnrale': ['natnrales'],
 'natnrali': {'natnralis': []},
 'natnrall': ['natnrally'],
 'natnre': ['natnred', 'natnres'],
 'natnrel': {'natnrelle': ['natnrelles']},
 'natnrelle': ['natnrelles'],
 'natnuret': {'natnuretic': []},
 'nato': ['natoe'],
 'natoa': {'natoas': []},
 'natoaitel': {'natoaitele': []},
 'natoeurop': {'natoeurope': []},
 'natoin': {'natoinal': []},
 'natoir': {'natoire': []},
 'natol': {'natole': ['natoled']},
 'natole': ['natoled'],
 'natoli': {'natolie': []},
 'natolian': {'natolians': []},
 'natolinist': {'natolinists': []},
 'natoloc': {'natolocal': []},
 'natolog': {'natology': []},
 'natom': {'natomic': ['natomical'], 'natoms': []},
 'natoma': {'natomas': []},
 'natomi': {'natomie': ['natomies'], 'natomy': []},
 'natomic': ['natomical'],
 'natomie': ['natomies'],
 'naton': {'natonal': ['natonalism', 'natonality', 'natonalities'],
           'natone': [],
           'natons': []},
 'natonal': {'natonale': []},
 'natonalist': {'natonalists': []},
 'natop': {'natops': []},
 'natoqu': {'natoque': []},
 'nator': {'natoral': ['natorally'], 'natore': ['natores'], 'nators': []},
 'natoral': ['natorally'],
 'natore': ['natores'],
 'natori': {'natorial': ['natorials'], 'natories': [], 'natory': []},
 'natorial': ['natorials'],
 'natorp': {'natorps': []},
 'natorumqu': {'natorumque': []},
 'natosqu': {'natosque': []},
 'natoufien': {'natoufiens': []},
 'natoukrain': {'natoukraine': []},
 'natoy': {'natoye': []},
 'natp': {'natpe': []},
 'natpr': {'natpre': []},
 'natr': {'natrative': ['natratives'], 'natre': ['natres', 'natred']},
 'natracar': {'natracare': []},
 'natral': {'natrally': []},
 'natralbol': {'natralbolls': []},
 'natraqualf': {'natraqualfs': []},
 'natraquol': {'natraquolls': []},
 'natrargid': {'natrargids': []},
 'natrat': {'natration': [], 'natrator': []},
 'natrative': ['natratives'],
 'natre': ['natres', 'natred'],
 'natrem': {'natremic': []},
 'natri': {'natrie': [], 'natris': [], 'natry': []},
 'natric': {'natrices': []},
 'natrici': {'natricis': []},
 'natricida': {'natricidae': []},
 'natricin': {'natricine': ['natricines']},
 'natricina': {'natricinae': []},
 'natricine': ['natricines'],
 'natriciter': {'natriciteres': []},
 'natricu': {'natricus': []},
 'natriegen': {'natriegens': []},
 'natrifer': {'natriferic': []},
 'natrilin': {'natrilineal': []},
 'natriphen': {'natriphene': []},
 'natriuet': {'natriuetic': []},
 'natrium': {'natriums': []},
 'natriumkonzentr': {'natriumkonzentration': []},
 'natriumsalz': {'natriumsalze': []},
 'natriurct': {'natriurctic': []},
 'natriuresi': {'natriuresis': []},
 'natriuret': {'natriuretic': ['natriuretics']},
 'natriuretic': ['natriuretics'],
 'natroalunit': {'natroalunite': []},
 'natrocarbonatit': {'natrocarbonatite': ['natrocarbonatites']},
 'natrocarbonatite': ['natrocarbonatites'],
 'natrojarosit': {'natrojarosite': []},
 'natrolit': {'natrolite': []},
 'natron': {'natronal': [], 'natrone': [], 'natrons': []},
 'natronag': {'natronage': []},
 'natronlaug': {'natronlauge': []},
 'natronococcu': {'natronococcus': []},
 'natronomona': {'natronomonas': []},
 'natrophil': {'natrophilic': []},
 'natrow': {'natrowed': [], 'natrower': []},
 'natrowli': {'natrowly': []},
 'natrr': {'natrre': []},
 'natru': {'natrue': [], 'natrus': []},
 'natrual': {'natrually': []},
 'natrum': {'natrums': []},
 'natrur': {'natrural': []},
 'natruresi': {'natruresis': []},
 'natruret': {'natruretic': []},
 'natrustalf': {'natrustalfs': []},
 'natrustol': {'natrustolls': []},
 'natrv': {'natrve': []},
 'nats': {'natse': []},
 'natsarenu': {'natsarenus': []},
 'natschk': {'natschke': []},
 'natschlag': {'natschlager': []},
 'natsh': {'natshe': []},
 'natsi': {'natsis': []},
 'natsina': {'natsinas': []},
 'natsio': {'natsios': []},
 'natsion': {'natsional': ['natsionalism']},
 'natsional': {'natsionale': ['natsionaler']},
 'natsionale': ['natsionaler'],
 'natsionalisti': {'natsionalisty': []},
 'natsionalni': {'natsionalny': []},
 'natsionalno': {'natsionalnoe': []},
 'natsionalny': {'natsionalnye': []},
 'natsirp': {'natsirpal': []},
 'natson': {'natsonal': []},
 'natsoo': {'natsoos': []},
 'natsopoulo': {'natsopoulos': []},
 'natsoula': {'natsoulas': []},
 'natsouli': {'natsoulis': []},
 'natsourc': {'natsource': []},
 'natsr': {'natsre': []},
 'natsu': {'natsue': []},
 'natsugo': {'natsugoe': []},
 'natsum': {'natsume': []},
 'natsuum': {'natsuume': []},
 'natsworthi': {'natsworthy': []},
 'natt': {'nattative': [], 'natte': ['nattes'], 'natts': []},
 'natta': ['nattae'],
 'nattal': {'nattall': []},
 'nattaman': {'nattamans': []},
 'nattan': {'nattans': []},
 'nattar': {'nattars': []},
 'nattaramp': {'nattarampalli': []},
 'natte': {'nattee': []},
 'nattel': {'nattele': [], 'nattell': []},
 'natten': {'nattens': []},
 'natter': {'natteral': [],
            'nattered': [],
            'natterer': ['natterers'],
            'nattering': ['natterings'],
            'natters': []},
 'natterer': ['natterers'],
 'natterg': {'nattergal': []},
 'natteri': {'nattery': []},
 'nattering': ['natterings'],
 'natterjack': {'natterjack': []},
 'nattern': {'natterns': []},
 'nattfr': {'nattfre': []},
 'natth': {'natthe': []},
 'natti': {'nattie': ['natties'], 'nattiness': [], 'natty': []},
 'nattie': ['natties'],
 'nattier': {'nattiers': []},
 'nattili': {'nattily': []},
 'natting': {'nattinger': []},
 'nattion': {'nattional': [], 'nattions': []},
 'nattir': {'nattiral': ['nattirally'], 'nattire': []},
 'nattiral': ['nattirally'],
 'nattirlich': {'nattirliche': []},
 'nattjb': {'nattjbe': []},
 'nattje': {'nattjee': []},
 'nattjk': {'nattjke': []},
 'nattjr': {'nattjre': []},
 'nattk': {'nattke': []},
 'nattkemp': {'nattkemper': []},
 'nattl': {'nattle': []},
 'nattokinas': {'nattokinase': []},
 'natton': {'nattonal': [], 'nattons': []},
 'nattonal': {'nattonale': []},
 'nattor': {'nattore': []},
 'nattowli': {'nattowly': []},
 'nattr': {'nattre': []},
 'nattra': {'nattras': []},
 'natttr': {'natttre': []},
 'nattu': {'nattue': []},
 'nattur': {'nattural': ['natturally'], 'natture': []},
 'nattural': ['natturally'],
 'nattuvan': {'nattuvans': []},
 'nattuvanar': {'nattuvanars': []},
 'nattv': {'nattve': []},
 'natu': {'natue': [], 'natus': []},
 "natu'": {"natu'al": []},
 'natual': {'natually': []},
 'natualist': {'natualistic': []},
 'natuar': {'natuaral': ['natuarally']},
 'natuaral': ['natuarally'],
 'natuarlli': {'natuarlly': []},
 'natub': {'natubal': [], 'natube': []},
 'natuc': {'natucal': [], 'natuce': []},
 'natue': {'natuee': []},
 'natuer': {'natueral': [], 'natuere': []},
 'natuerlich': {'natuerliche': ['natuerlicher']},
 'natuerliche': ['natuerlicher'],
 'natuf': {'natufal': ['natufally'], 'natufe': []},
 'natufal': ['natufally'],
 'natufian': {'natufians': []},
 'natuh': {'natuhal': [], 'natuhe': []},
 'natui': {'natuie': ['natuied', 'natuies']},
 "natui'": {"natui'al": [], "natui'e": []},
 'natuial': {'natuially': []},
 'natuie': ['natuied', 'natuies'],
 'natuj': {'natujal': [], 'natuje': []},
 'natuk': {'natukal': [], 'natuke': []},
 'natul': {'natulal': []},
 'natum': {'natumal': [], 'natume': [], 'natums': []},
 'natumal': {'natumale': []},
 'natumli': {'natumlis': []},
 'natumlli': {'natumlly': []},
 'natumqu': {'natumque': []},
 'natun': {'natunal': [], 'natune': [], 'natuns': []},
 'natuna': {'natunas': []},
 'natunvissenschaftlich': {'natunvissenschaftliche': []},
 'natupho': {'natuphos': []},
 'natur': {'natural': ['naturally',
                       'naturality',
                       'naturalism',
                       'naturalize',
                       'naturalized',
                       'naturalness',
                       'naturalizes',
                       'naturalizer',
                       'naturalizing',
                       'naturalizers',
                       'naturalities',
                       'naturalization'],
           'naturant': [],
           'naturate': ['naturates'],
           'naturation': [],
           'nature': ['natured',
                      'naturer',
                      'naturely',
                      'natureal',
                      'natureally',
                      'naturelies'],
           'naturic': [],
           'naturing': [],
           'naturism': [],
           'naturity': [],
           'naturization': [],
           'naturized': [],
           'naturizer': [],
           'naturizing': [],
           'naturs': []},
 "natur'li": {"natur'ly": []},
 'natura': {'naturae': ['naturaes'], 'naturas': []},
 "natura'li": {"natura'ly": []},
 'naturabguss': {'naturabgusses': []},
 'naturabili': {'naturabilis': []},
 'naturad': {'naturade': []},
 'naturae': ['naturaes'],
 'naturaequ': {'naturaeque': []},
 'naturafli': {'naturafly': []},
 'naturah': {'naturahs': []},
 'naturahi': {'naturahy': []},
 'naturai': {'naturaie': [], 'naturainess': [], 'naturais': []},
 'naturaii': {'naturaiis': []},
 'naturaili': {'naturaily': []},
 'naturajli': {'naturajly': []},
 'naturak': {'naturaks': []},
 'natural': {'naturale': ['naturales', 'naturaler'],
             'naturall': ['naturalle', 'naturalls', 'naturalles'],
             'naturalment': []},
 'naturalabund': {'naturalabundance': []},
 'naturalappear': {'naturalappearing': []},
 'naturalbas': {'naturalbased': []},
 'naturalbiolog': {'naturalbiological': []},
 'naturalbristl': {'naturalbristle': []},
 'naturalc': {'naturalcement': [], 'naturalcs': []},
 'naturalcircul': {'naturalcirculation': []},
 'naturalclimat': {'naturalclimatic': []},
 'naturalcolor': {'naturalcolored': []},
 'naturalcolour': {'naturalcoloured': []},
 'naturalconvect': {'naturalconvection': []},
 'naturalcultur': {'naturalcultural': []},
 'naturaldisast': {'naturaldisasters': []},
 'naturale': ['naturales', 'naturaler'],
 'naturaleconom': {'naturaleconomic': []},
 'naturalemqu': {'naturalemque': []},
 'naturalenviron': {'naturalenvironment': []},
 'naturalesqu': {'naturalesque': []},
 'naturaleza': {'naturalezas': []},
 'naturalfib': {'naturalfiber': []},
 'naturalfood': {'naturalfoods': []},
 'naturalfrequ': {'naturalfrequency': []},
 'naturalga': {'naturalgas': []},
 'naturalgasolin': {'naturalgasoline': []},
 'naturalhistor': {'naturalhistorical': []},
 'naturalhistori': {'naturalhistory': []},
 'naturali': {'naturalis': [], 'naturaly': []},
 'naturalibu': {'naturalibus': []},
 'naturalidad': {'naturalidade': []},
 'naturalienkamm': {'naturalienkammer': []},
 'naturalift': {'naturalifts': []},
 'naturaliqu': {'naturalique': []},
 'naturalis': {'naturalisation': [],
               'naturalise': ['naturalised', 'naturalises', 'naturaliser'],
               'naturalising': []},
 'naturalise': {'naturalisee': ['naturalisees']},
 'naturalisee': ['naturalisees'],
 'naturalisf': {'naturalisfs': []},
 'naturalisit': {'naturalisitic': []},
 'naturalism': {'naturalisme': []},
 'naturalismu': {'naturalismus': []},
 'naturalist': ['naturaliste',
                'naturalistes',
                'naturalistic',
                'naturalistics',
                'naturalistically'],
 'naturalista': {'naturalistas': []},
 'naturalistguid': {'naturalistguided': []},
 'naturalistich': {'naturalistiche': []},
 'naturalistisch': {'naturalistische': ['naturalistischer']},
 'naturalistische': ['naturalistischer'],
 'naturalistl': {'naturalistled': []},
 'naturalistwrit': {'naturalistwriter': []},
 'naturalit': {'naturalite': ['naturaliter']},
 'naturalite': ['naturaliter'],
 'naturaliterqu': {'naturaliterque': []},
 'naturaliti': {'naturalitie': []},
 'naturaliz': {'naturalizable': []},
 'naturalizado': {'naturalizados': []},
 'naturalizzazion': {'naturalizzazione': []},
 'naturaljustic': {'naturaljustice': []},
 'naturalkil': {'naturalkiller': []},
 'naturall': ['naturalle', 'naturalls', 'naturalles'],
 'naturallanguag': {'naturallanguage': []},
 'naturalli': {'naturallie': []},
 'naturallik': {'naturallike': []},
 'naturallist': {'naturallists': []},
 'naturallli': {'naturallly': []},
 'naturallook': {'naturallooking': []},
 'naturally': {'naturallye': []},
 'naturallyacquir': {'naturallyacquired': []},
 'naturallyaspir': {'naturallyaspirated': []},
 'naturallyform': {'naturallyformed': []},
 'naturallyinfect': {'naturallyinfected': []},
 'naturallyoccur': {'naturallyoccuring': [], 'naturallyoccurring': []},
 'naturallyproduc': {'naturallyproduced': []},
 'naturallyspeak': {'naturallyspeaking': []},
 'naturalment': {'naturalmente': []},
 'naturalmonopoli': {'naturalmonopoly': []},
 'naturaln': {'naturalne': ['naturalnes']},
 'naturalne': ['naturalnes'],
 'naturalni': {'naturalnie': [], 'naturalny': []},
 'naturalnumb': {'naturalnumber': ['naturalnumbers']},
 'naturalnumber': ['naturalnumbers'],
 'naturalord': {'naturalorder': []},
 'naturalphilosoph': {'naturalphilosophical': []},
 'naturalphilosophi': {'naturalphilosophy': []},
 'naturalphys': {'naturalphysical': []},
 'naturalproduct': {'naturalproducts': []},
 'naturalr': {'naturalrate': []},
 'naturalresourc': {'naturalresource': ['naturalresources']},
 'naturalresource': ['naturalresources'],
 'naturalrestitut': {'naturalrestitution': []},
 'naturalright': {'naturalrights': []},
 'naturalrubb': {'naturalrubber': []},
 'naturals': {'naturalsize': []},
 'naturalsci': {'naturalscience': ['naturalsciences']},
 'naturalscience': ['naturalsciences'],
 'naturalscientif': {'naturalscientific': []},
 'naturalscientist': {'naturalscientists': []},
 'naturalseem': {'naturalseeming': []},
 'naturalselect': {'naturalselection': []},
 'naturalsoci': {'naturalsocial': []},
 'naturalsound': {'naturalsounding': []},
 'naturalspiritu': {'naturalspiritual': []},
 'naturalsupernatur': {'naturalsupernatural': []},
 'naturalsystem': {'naturalsystems': []},
 'naturalt': {'naturalts': []},
 'naturaltechn': {'naturaltechnical': []},
 'naturaltheolog': {'naturaltheology': []},
 'naturalti': {'naturalty': []},
 'naturalunnatur': {'naturalunnatural': []},
 'naturalyt': {'naturalyte': []},
 'naturamqu': {'naturamque': []},
 'naturan': {'naturane': [], 'naturans': []},
 'naturanlag': {'naturanlage': []},
 'naturant': {'naturante': []},
 'naturaqu': {'naturaque': []},
 'naturate': ['naturates'],
 'naturati': {'naturatis': []},
 'naturatli': {'naturatly': []},
 'naturau': {'naturaus': []},
 'naturbegriff': {'naturbegriffe': [], 'naturbegriffs': []},
 'naturbild': {'naturbilder': []},
 'naturc': {'naturce': [], 'naturcs': []},
 'naturcdli': {'naturcdly': []},
 'naturcl': {'naturclle': ['naturclles'], 'naturcls': []},
 'naturcllc': {'naturcllcs': []},
 'naturclle': ['naturclles'],
 'naturd': {'naturder': [], 'naturding': []},
 'naturdenkm': {'naturdenkmal': []},
 'naturdenkmal': {'naturdenkmaler': []},
 'naturdenkmalpfleg': {'naturdenkmalpflege': []},
 'naturdeutend': {'naturdeutender': []},
 'naturdicht': {'naturdichter': []},
 'naturding': {'naturdinge': []},
 'naturdl': {'naturdle': []},
 'nature': {'naturee': []},
 "nature'": {"nature's": []},
 "nature'l": {"nature'll": []},
 'naturea': {'natureas': []},
 'naturear': {'natureare': []},
 'naturebas': {'naturebased': []},
 'naturebook': {'naturebooks': []},
 'naturecent': {'naturecentered': []},
 'natureconserv': {'natureconservation': []},
 'naturecultur': {'natureculture': ['naturecultures']},
 'natureculture': ['naturecultures'],
 'naturecur': {'naturecure': []},
 'natured': {'naturedeities': [], 'naturedeity': [], 'naturedness': []},
 'naturedescript': {'naturedescription': []},
 'naturedli': {'naturedly': []},
 'naturedlook': {'naturedlooking': []},
 'natureelli': {'natureelly': []},
 'naturefact': {'naturefacts': []},
 'naturefak': {'naturefakers': [], 'naturefaking': []},
 'naturefeel': {'naturefeeling': []},
 'natureforc': {'natureforces': []},
 'naturefriendli': {'naturefriendly': []},
 'naturegod': {'naturegods': []},
 'naturegrac': {'naturegrace': []},
 'natureha': {'naturehas': []},
 'naturehistori': {'naturehistory': []},
 'naturei': {'natureis': []},
 'natureident': {'natureidentical': []},
 'natureimag': {'natureimages': []},
 'natureimageri': {'natureimagery': []},
 'natureimpos': {'natureimposed': []},
 'natureinspir': {'natureinspired': []},
 'natureknowledg': {'natureknowledge': []},
 'naturel': {'naturele': ['natureles', 'naturelement'],
             'naturell': ['naturelle',
                          'naturells',
                          'naturelles',
                          'naturellement'],
             'naturelment': [],
             'naturels': []},
 'naturele': ['natureles', 'naturelement'],
 'naturelement': {'naturelemente': []},
 'natureless': {'naturelessness': []},
 'natureli': {'naturelie': []},
 'naturelif': {'naturelife': []},
 'naturelik': {'naturelike': []},
 'naturelk': {'naturelks': []},
 'naturell': ['naturelle', 'naturells', 'naturelles', 'naturellement'],
 'naturellc': {'naturellcs': []},
 'naturellesak': {'naturellesake': []},
 'naturelli': {'naturelly': []},
 'naturelor': {'naturelore': []},
 'naturelov': {'naturelove': ['naturelover', 'naturelovers'],
               'natureloving': []},
 'naturelove': ['naturelover', 'naturelovers'],
 'naturelt': {'naturelte': []},
 'naturemad': {'naturemade': []},
 'naturemiracl': {'naturemiracles': []},
 'naturemyst': {'naturemystic': []},
 'naturemystic': {'naturemysticism': []},
 'naturemyth': {'naturemyths': []},
 'naturemytholog': {'naturemythology': []},
 'naturen': {'naturens': []},
 'naturenurtur': {'naturenurture': []},
 'natureofth': {'natureofthe': []},
 'natureori': {'natureoriented': []},
 'naturepaint': {'naturepainting': []},
 'naturepeopl': {'naturepeoples': []},
 'naturephilosoph': {'naturephilosophers': [], 'naturephilosophical': []},
 'naturephilosophi': {'naturephilosophy': []},
 'naturepoem': {'naturepoems': []},
 'naturepoet': {'naturepoets': []},
 'naturepoetri': {'naturepoetry': []},
 'naturepow': {'naturepower': ['naturepowers']},
 'naturepower': ['naturepowers'],
 'natureprotect': {'natureprotection': []},
 'naturereigni': {'naturereignis': []},
 'naturereigniss': {'naturereignisse': []},
 'naturerel': {'naturerelated': []},
 'naturereligion': {'naturereligions': []},
 'naturerkennen': {'naturerkennens': []},
 'naturerkenntni': {'naturerkenntnis': []},
 'naturerlebni': {'naturerlebnis': []},
 'naturescap': {'naturescape': ['naturescapes']},
 'naturescape': ['naturescapes'],
 'naturescop': {'naturescope': []},
 'natureserv': {'natureserve': []},
 'naturesi': {'naturesis': []},
 'naturesocieti': {'naturesociety': []},
 'naturespirit': {'naturespirits': []},
 'naturestudi': {'naturestudies': [], 'naturestudy': []},
 'naturet': {'naturetic': []},
 'natureth': {'naturethe': []},
 'naturetheori': {'naturetheory': []},
 'naturett': {'naturette': ['naturettes']},
 'naturette': ['naturettes'],
 'natureu': {'natureue': ['natureues']},
 'natureue': ['natureues'],
 'natureversu': {'natureversus': []},
 'naturewa': {'naturewas': []},
 'naturework': {'natureworks': []},
 'natureworship': {'natureworshipping': []},
 'natureworshipp': {'natureworshipper': ['natureworshippers']},
 'natureworshipper': ['natureworshippers'],
 'naturewrit': {'naturewriter': ['naturewriters'], 'naturewriting': []},
 'naturewriter': ['naturewriters'],
 'natureza': {'naturezas': []},
 'naturf': {'naturfe': []},
 'naturfarbstoff': {'naturfarbstoffe': []},
 'naturfolken': {'naturfolkens': []},
 'naturfor': {'naturfors': []},
 'naturforsch': {'naturforscher': ['naturforschers']},
 'naturforschend': {'naturforschende': ['naturforschender']},
 'naturforschende': ['naturforschender'],
 'naturforscher': ['naturforschers'],
 'naturforscherv': {'naturforschervers': []},
 'naturforschung': {'naturforschungs': []},
 'naturforskar': {'naturforskare': []},
 'naturforskarn': {'naturforskarnes': []},
 'naturforsker': {'naturforskeres': []},
 'naturforskn': {'naturforskning': []},
 'naturforvaltn': {'naturforvaltning': []},
 'naturfredn': {'naturfredning': []},
 'naturfredningsforen': {'naturfredningsforening': []},
 'naturfreund': {'naturfreunde': []},
 'naturfreundehau': {'naturfreundehaus': []},
 'naturg': {'naturges': []},
 'naturga': {'naturgas': []},
 'naturgab': {'naturgabe': []},
 'naturgcschicht': {'naturgcschichte': []},
 'naturgefiihl': {'naturgefiihls': []},
 'naturgefuhl': {'naturgefuhls': []},
 'naturgegeben': {'naturgegebene': []},
 'naturgegenstand': {'naturgegenstande': []},
 'naturgeist': {'naturgeister': []},
 'naturgemald': {'naturgemalde': []},
 'naturgemass': {'naturgemasse': []},
 'naturgeschehen': {'naturgeschehens': []},
 'naturgeschicht': {'naturgeschichte': []},
 'naturgeschichtlich': {'naturgeschichtliche': ['naturgeschichtliches']},
 'naturgeschichtliche': ['naturgeschichtliches'],
 'naturgeschict': {'naturgeschicte': []},
 'naturgeschieht': {'naturgeschiehte': []},
 'naturgesehicht': {'naturgesehichte': []},
 'naturgesetz': {'naturgesetze': ['naturgesetzes']},
 'naturgesetze': ['naturgesetzes'],
 'naturgesetzlich': {'naturgesetzliche': ['naturgesetzlicher']},
 'naturgesetzliche': ['naturgesetzlicher'],
 'naturgetreu': {'naturgetreue': []},
 'naturhaft': {'naturhafte': []},
 'naturheilkund': {'naturheilkunde': []},
 'naturhistori': {'naturhistorie': []},
 'naturhistorich': {'naturhistoriches': []},
 'naturhistorik': {'naturhistoriker': []},
 'naturhistorisch': {'naturhistorische': ['naturhistorisches',
                                          'naturhistorischer']},
 'naturhistorische': ['naturhistorisches', 'naturhistorischer'],
 'naturhistorisk': {'naturhistoriske': []},
 'naturi': {'naturial': [], 'naturie': [], 'naturis': [], 'natury': []},
 'naturiet': {'naturietic': []},
 'naturilli': {'naturilly': []},
 'naturism': {'naturisme': []},
 'naturismu': {'naturismus': []},
 'naturist': ['naturiste', 'naturistic', 'naturistes', 'naturistically'],
 'naturista': {'naturistas': []},
 'naturj': {'naturje': []},
 'naturkatastroph': {'naturkatastrophe': []},
 'naturkd': {'naturkde': []},
 'naturkind': {'naturkinder': []},
 'naturkorp': {'naturkorper': []},
 'naturkraft': {'naturkrafte': []},
 'naturkund': {'naturkunde': []},
 'naturkundemu': {'naturkundemus': []},
 'naturkundemuseum': {'naturkundemuseums': []},
 'naturkundig': {'naturkundige': []},
 'naturkundlich': {'naturkundliche': ['naturkundlicher']},
 'naturkundliche': ['naturkundlicher'],
 'naturlaut': {'naturlaute': []},
 'naturlehr': {'naturlehre': []},
 'naturli': {'naturly': []},
 'naturlich': {'naturliche': ['naturlicher', 'naturliches']},
 'naturliche': ['naturlicher', 'naturliches'],
 'naturlicher': {'naturlichere': []},
 'naturlicherweis': {'naturlicherweise': []},
 'naturlichkeitstheori': {'naturlichkeitstheorie': []},
 'naturlichsprachlich': {'naturlichsprachlicher': []},
 'naturlichst': {'naturlichste': []},
 'naturlig': {'naturlige': []},
 'naturligtvi': {'naturligtvis': []},
 'naturligvi': {'naturligvis': []},
 'naturlijk': {'naturlijke': []},
 'naturlli': {'naturlly': []},
 'naturlyrismu': {'naturlyrismus': []},
 'naturmechanismu': {'naturmechanismus': []},
 'naturmetoden': {'naturmetodens': []},
 'naturn': {'naturns': []},
 'naturnah': {'naturnahe': ['naturnaher']},
 'naturnahe': ['naturnaher'],
 'naturnlli': {'naturnlly': []},
 'naturo': {'naturoe': [], 'naturos': []},
 'naturolog': {'naturology': []},
 'naturopath': ['naturopathic', 'naturopathically'],
 'naturopathi': {'naturopathy': []},
 'naturotherapi': {'naturotherapy': []},
 'naturpark': {'naturparke': [], 'naturparks': []},
 'naturpbilosophi': {'naturpbilosophie': []},
 'naturphanomen': {'naturphanomene': []},
 'naturphihsophi': {'naturphihsophie': []},
 'naturphilo': {'naturphilos': []},
 'naturphilosopbi': {'naturphilosopbie': []},
 'naturphilosoph': {'naturphilosophic': []},
 'naturphilosophi': {'naturphilosophie': []},
 'naturphilosophisch': {'naturphilosophische': ['naturphilosophischer']},
 'naturphilosophische': ['naturphilosophischer'],
 'naturphilosphi': {'naturphilosphie': []},
 'naturphuosophi': {'naturphuosophie': []},
 'naturpoesi': {'naturpoesie': []},
 'naturprodukt': {'naturprodukte': []},
 'naturprozess': {'naturprozesse': []},
 'naturr': {'naturral': ['naturrally'], 'naturre': []},
 'naturral': ['naturrally'],
 'naturraumlich': {'naturraumliche': []},
 'naturrecht': {'naturrechtes': [], 'naturrechts': []},
 'naturrechtlich': {'naturrechtliche': ['naturrechtlicher']},
 'naturrechtliche': ['naturrechtlicher'],
 'naturrechtslehr': {'naturrechtslehre': []},
 'naturreich': {'naturreiche': []},
 'naturresurs': {'naturresurser': []},
 'naturs': {'naturse': []},
 'naturschatz': {'naturschatze': []},
 'naturschon': {'naturschone': []},
 'naturschutz': {'naturschutzes': []},
 'naturschutzgebiet': {'naturschutzgebiete': ['naturschutzgebietes']},
 'naturschutzgebiete': ['naturschutzgebietes'],
 'naturschutzr': {'naturschutzring': []},
 'natursprach': {'natursprache': []},
 'naturstoff': {'naturstoffe': []},
 'naturstudium': {'naturstudiums': []},
 'natursystem': {'natursystems': []},
 'naturt': {'naturte': [], 'naturts': []},
 'naturtheat': {'naturtheater': []},
 'naturtreu': {'naturtreue': []},
 'naturtrieb': {'naturtriebe': []},
 'naturu': {'naturual': []},
 'naturulli': {'naturully': []},
 'naturuppfattn': {'naturuppfattning': []},
 'natururteil': {'natururteile': []},
 'naturvardsverket': {'naturvardsverkets': []},
 'naturvblk': {'naturvblker': []},
 'naturvdlk': {'naturvdlker': []},
 'naturverhaltniss': {'naturverhaltnisse': []},
 'naturverstandni': {'naturverstandnis': []},
 'naturvetenskapen': {'naturvetenskapens': []},
 'naturvidenskab': {'naturvidenskabers': []},
 'naturvidenskabelig': {'naturvidenskabelige': []},
 'naturvidenskabern': {'naturvidenskaberne': []},
 'naturvidenskapen': {'naturvidenskapene': []},
 'naturviilk': {'naturviilker': []},
 'naturvitenskapelig': {'naturvitenskapelige': []},
 'naturvoelk': {'naturvoelker': []},
 'naturvolk': {'naturvolker': [], 'naturvolkes': []},
 'naturvorgang': {'naturvorgange': []},
 'naturvslk': {'naturvslker': []},
 'naturwi': {'naturwis': []},
 'naturwia': {'naturwias': []},
 'naturwiedergab': {'naturwiedergabe': []},
 'naturwiichsig': {'naturwiichsige': []},
 'naturwissen': {'naturwissens': []},
 'naturwissenschaft': {'naturwissenschafter': []},
 'naturwissenschaftl': {'naturwissenschaftler': ['naturwissenschaftlers']},
 'naturwissenschaftler': ['naturwissenschaftlers'],
 'naturwissenschaftlich': {'naturwissenschaftliche': ['naturwissenschaftlicher',
                                                      'naturwissenschaftliches']},
 'naturwissenschaftliche': ['naturwissenschaftlicher',
                            'naturwissenschaftliches'],
 'naturwissenschaftsgeschicht': {'naturwissenschaftsgeschichte': []},
 'naturwissenschaftsgeschichtlich': {'naturwissenschaftsgeschichtliche': []},
 'naturwuchsig': {'naturwuchsige': []},
 'naturwund': {'naturwunder': []},
 'naturz': {'naturze': []},
 'naturzustand': {'naturzustande': ['naturzustandes']},
 'naturzustande': ['naturzustandes'],
 'naturzweck': {'naturzwecke': []},
 'natus': {'natusal': [], 'natuse': []},
 'natusqu': {'natusque': []},
 'natut': {'natutal': ['natutally'], 'natute': []},
 'natutal': ['natutally'],
 'natuth': {'natuthe': []},
 'natutr': {'natutral': []},
 'natutur': {'natutural': ['natuturally']},
 'natutural': ['natuturally'],
 'natuur': {'natuural': [], 'natuure': []},
 'natuurbeh': {'natuurbeheer': []},
 'natuurbescherm': {'natuurbescherming': []},
 'natuurgebi': {'natuurgebied': []},
 'natuurhistorisch': {'natuurhistorische': []},
 'natuurkund': {'natuurkunde': []},
 'natuurkundig': {'natuurkundige': []},
 'natuurlijk': {'natuurlijke': []},
 'natuurlik': {'natuurlike': []},
 'natuurlyk': {'natuurlyke': []},
 'natuuronderzoek': {'natuuronderzoeker': []},
 'natuurontwikkel': {'natuurontwikkeling': []},
 'natuurstudi': {'natuurstudie': []},
 'natuurwetenschappelijk': {'natuurwetenschappelijke': []},
 'natuv': {'natuval': [], 'natuve': []},
 'natv': {'natve': ['natvely'], 'natvs': []},
 'natvarl': {'natvarlal': []},
 'natve': ['natvely'],
 'natverl': {'natverlal': []},
 'natvet': {'natvete': []},
 'natveti': {'natvety': []},
 'natvir': {'natviral': [], 'natvire': []},
 'natvr': {'natvre': []},
 'natvra': {'natvrae': []},
 'natvral': {'natvrall': []},
 'natvrali': {'natvralis': []},
 'natw': {'natwe': []},
 'natwali': {'natwalis': []},
 'natwarl': {'natwarlal': []},
 'natwel': {'natwelle': []},
 'natwn': {'natwns': []},
 'natwnal': {'natwnale': []},
 'natwork': {'natworks': []},
 'natwr': {'natwre': []},
 'naty': {'natye': []},
 'natya': {'natyas': []},
 'natyasastra': {'natyasastras': []},
 'natyf': {'natyfe': []},
 'natyon': {'natyons': []},
 'natyr': {'natyre': []},
 'natyu': {'natyue': []},
 'natyv': {'natyve': ['natyves']},
 'natyve': ['natyves'],
 'natyvyt': {'natyvyte': []},
 'natzig': {'natziger': []},
 'natzk': {'natzke': []},
 'natzl': {'natzle': []},
 'natzler': {'natzlers': []},
 'natzweil': {'natzweiler': []},
 'natzwil': {'natzwiller': []},
 'nau': {'naued': [], 'naus': []},
 'naua': {'nauas': []},
 'nauali': {'naualis': []},
 'naualibu': {'naualibus': []},
 'nauarch': {'nauarchs': []},
 'nauarchi': {'nauarchy': []},
 'nauarcho': {'nauarchos': []},
 'nauarchu': {'nauarchus': []},
 'nauari': {'nauaris': []},
 'nauarr': {'nauarre': []},
 'naubat': {'naubates': [], 'naubats': []},
 'naubis': {'naubise': []},
 'naubo': {'naubos': []},
 'naubolid': {'naubolides': []},
 'naubolo': {'naubolos': []},
 'naubolu': {'naubolus': []},
 'nauc': {'nauce': []},
 'naucel': {'naucelle': []},
 'naucelliu': {'naucellius': []},
 'nauceou': {'nauceous': []},
 'nauch': {'nauche': []},
 'naucha': {'nauchas': []},
 'nauchni': {'nauchnie': [], 'nauchny': []},
 'nauchno': {'nauchnoe': []},
 'nauchnoissl': {'nauchnoissled': []},
 'nauchnoizsl': {'nauchnoizsled': []},
 'nauchnoy': {'nauchnoye': []},
 'nauchny': {'nauchnye': []},
 'nauchnyy': {'nauchnyye': []},
 'nauchvil': {'nauchville': []},
 'nauci': {'naucy': []},
 'naucid': {'naucides': []},
 'naucinoid': {'naucinoides': []},
 'naucinu': {'naucinus': []},
 'nauciou': {'naucious': []},
 'nauck': {'naucke': []},
 'naucleacea': {'naucleaceae': []},
 'naucleid': {'naucleides': []},
 'naucleopsi': {'naucleopsis': []},
 'naucler': {'naucleres': []},
 'naucleri': {'naucleris': []},
 'naucleru': {'nauclerus': []},
 'nauclid': {'nauclides': []},
 'naucni': {'naucny': []},
 'naucny': {'naucnye': []},
 'naucori': {'naucoris': []},
 'naucorid': {'naucorids': []},
 'naucorida': {'naucoridae': []},
 'naucrar': {'naucraric': []},
 'naucrari': {'naucraries': [], 'naucrary': []},
 'naucraria': {'naucrariae': []},
 'naucrat': {'naucrate': ['naucrates'], 'naucratic': []},
 'naucrate': ['naucrates'],
 'naucrati': {'naucratis': []},
 'naucratit': {'naucratite': ['naucratites']},
 'naucratita': {'naucratitae': []},
 'naucratite': ['naucratites'],
 'naucratiu': {'naucratius': []},
 'naucyd': {'naucydes': []},
 'nauczani': {'nauczanie': []},
 'nauczyci': {'nauczycieli': []},
 'nauczyciel': {'nauczyciele': []},
 'nauczycielski': {'nauczycielskie': []},
 'naud': {'naude': ['naudes', 'naudely'], 'nauds': []},
 'naudaeu': {'naudaeus': []},
 'naudairi': {'naudairy': []},
 'naudasch': {'naudascher': []},
 'naudau': {'naudaus': []},
 'naude': ['naudes', 'naudely'],
 'nauder': {'nauders': []},
 'naudeu': {'naudeus': []},
 'naudi': {'naudie': [], 'naudis': [], 'naudy': []},
 'naudier': {'naudiere': ['naudieres']},
 'naudiere': ['naudieres'],
 'naudin': {'naudine': []},
 'naudinianu': {'naudinianus': []},
 'naudowessi': {'naudowessie': ['naudowessies']},
 'naudowessie': ['naudowessies'],
 'naudseu': {'naudseus': []},
 'naudt': {'naudts': []},
 'naudziu': {'naudzius': []},
 'naue': {'naues': []},
 'naueli': {'nauely': []},
 'nauerbi': {'nauerby': []},
 'naufeou': {'naufeous': []},
 'naufft': {'nauffts': []},
 'naufftu': {'naufftus': []},
 'naufrag': {'naufragate': [], 'naufrage': ['naufrages']},
 'naufragado': {'naufragados': []},
 'naufragar': {'naufragare': []},
 'naufrage': ['naufrages'],
 'naufrageur': {'naufrageurs': []},
 'naufragi': {'naufragis': []},
 'naufragii': {'naufragiis': []},
 'naufragio': {'naufragios': []},
 'naufrago': {'naufragos': []},
 'naufragu': {'naufragus': []},
 'naug': {'nauges': []},
 'nauga': {'naugas': []},
 'naugahid': {'naugahide': []},
 'naugahyd': {'naugahyde': []},
 'naugarduka': {'naugardukas': []},
 'naugeriu': {'naugerius': []},
 'naughahyd': {'naughahyde': []},
 'naught': ['naughte', 'naughted', 'naughtes', 'naughting', 'naughtely'],
 'naughti': {'naughtie': ['naughties'], 'naughtiness': [], 'naughty': []},
 'naughtie': ['naughties'],
 'naughtili': {'naughtily': []},
 'naughtin': {'naughtines': []},
 'naughtiness': {'naughtinesse': []},
 'naughtli': {'naughtly': []},
 'naughton': {'naughtons': []},
 'naughty': {'naughtye': []},
 'naughtymobil': {'naughtymobile': []},
 'naugi': {'naugis': []},
 'naugl': {'naugle': ['naugles']},
 'naugle': ['naugles'],
 'naugrett': {'naugrette': []},
 'naugu': {'naugus': []},
 'naugur': {'naugural': [], 'naugurated': [], 'nauguration': []},
 'nauhau': {'nauhaus': []},
 'nauheim': {'nauheimer': []},
 'naui': {'nauies': [], 'nauis': []},
 'nauibu': {'nauibus': []},
 'nauigabl': {'nauigable': []},
 'nauigant': {'nauigantes': []},
 'nauigantibu': {'nauigantibus': []},
 'nauigar': {'nauigare': []},
 'nauigat': {'nauigate': [],
             'nauigation': ['nauigations'],
             'nauigator': ['nauigators']},
 'nauigation': {'nauigatione': ['nauigationes']},
 'nauigatione': ['nauigationes'],
 'nauigationi': {'nauigationis': []},
 'nauigationibu': {'nauigationibus': []},
 'nauigator': ['nauigators'],
 'nauigii': {'nauigiis': []},
 'nauio': {'nauios': []},
 'nauir': {'nauire': ['nauires']},
 'nauire': ['nauires'],
 'nauja': {'naujas': []},
 'naujait': {'naujaite': ['naujaites']},
 'naujaite': ['naujaites'],
 'naujali': {'naujalis': []},
 'naujasi': {'naujasis': []},
 'naujieno': {'naujienos': []},
 'naujo': {'naujos': []},
 'naujock': {'naujocks': []},
 'naujok': {'naujoks': []},
 'naujoka': {'naujokaitis': [], 'naujokas': []},
 'nauk': {'nauke': [], 'nauks': []},
 'naukar': {'naukars': []},
 'naukeurig': {'naukeurige': []},
 'nauki': {'nauky': []},
 'naukit': {'naukite': []},
 'nauklero': {'naukleros': []},
 'naukov': {'naukove': []},
 'naukovedeni': {'naukovedenie': []},
 'naukow': {'naukowe': []},
 'naukowi': {'naukowy': []},
 'naukowotechniczn': {'naukowotechniczne': []},
 'naukrar': {'naukraric': []},
 'naukrari': {'naukraries': []},
 'naukraro': {'naukraros': []},
 'naukrati': {'naukratis': []},
 'naukratio': {'naukratios': []},
 'naukratit': {'naukratite': []},
 'naukuchiat': {'naukuchiatal': []},
 'naukyd': {'naukydes': []},
 'naul': {'naule': ['nauled'], 'nauls': []},
 'naula': {'naulas': []},
 'naulaer': {'naulaers': []},
 'naule': ['nauled'],
 'naulett': {'naulette': []},
 'nauliv': {'naulivou': []},
 'naull': {'naulls': []},
 'naulobatu': {'naulobatus': []},
 'naulocho': {'naulochos': []},
 'naulochu': {'naulochus': []},
 'naulti': {'naulty': []},
 'naultinu': {'naultinus': []},
 'naum': {'naume': ['naumes']},
 'naumachi': {'naumachie': [], 'naumachy': []},
 'naumachia': {'naumachia': []},
 'naumachic': {'naumachice': []},
 'naumachis': {'naumachise': []},
 'naumachiu': {'naumachius': []},
 'nauman': {'naumans': []},
 'naumann': {'naumanns': []},
 'naumannit': {'naumannite': []},
 'naumberg': {'naumberger': []},
 'naumburg': {'naumburger': ['naumburgers'], 'naumburgs': []},
 'naumburger': ['naumburgers'],
 'naume': ['naumes'],
 'naumiesti': {'naumiestis': []},
 'naumkeag': {'naumkeags': []},
 'naumov': {'naumovic': []},
 'naumovet': {'naumovets': []},
 'naumud': {'naumudal': []},
 'naun': {'naune': [], 'nauns': []},
 'naunakht': {'naunakhte': []},
 'naunc': {'naunce': ['naunces']},
 'naunce': ['naunces'],
 'naund': {'naunds': []},
 'naundorff': {'naundorffs': []},
 'naundorffist': {'naundorffists': []},
 'nauneh': {'naunehal': []},
 'naunerl': {'naunerle': []},
 'nauni': {'nauny': []},
 'naunih': {'naunihal': []},
 'naunt': {'naunted': [], 'nauntes': [], 'naunts': []},
 'nauntoft': {'nauntofte': []},
 'naunton': {'nauntons': []},
 'naunynschmi': {'naunynschmied': []},
 'naunynschmiedeberg': {'naunynschmiedebergs': []},
 'nauon': {'nauons': []},
 'nauonal': {'nauonale': []},
 'naupactian': {'naupactians': []},
 'naupacto': {'naupactos': []},
 'naupactu': {'naupactus': []},
 'naupakti': {'naupaktier': []},
 'naupaktian': {'naupaktians': []},
 'naupakto': {'naupaktos': []},
 'naupaktu': {'naupaktus': []},
 'naupengeheurlich': {'naupengeheurliche': []},
 'naupli': {'nauplie': []},
 'nauplian': {'nauplians': []},
 'nauplin': {'nauplins': []},
 'nauplio': {'nauplios': []},
 'naupliu': {'nauplius': []},
 'nauportu': {'nauportus': []},
 'naur': {'naure': [], 'naurs': []},
 'naura': {'nauras': []},
 'naural': {'naurally': []},
 'nauran': {'naurans': []},
 'naurecka': {'naureckas': []},
 'nauri': {'naury': []},
 'nauric': {'naurice': []},
 'nauriy': {'nauriyal': []},
 'nauroi': {'naurois': []},
 'naurous': {'naurouse': []},
 'naurouz': {'naurouze': []},
 'nauroz': {'nauroze': []},
 'nauru': {'nauru': []},
 'nauruan': {'nauruan': []},
 'naus': {'nause': ['naused', 'nauses']},
 'nauscopit': {'nauscopite': []},
 'nausd': {'nausde': []},
 'nause': {'nausee': ['nausees']},
 "nause'": {"nause'e": []},
 'nausea': {'nausea': []},
 'nauseabond': {'nauseabonde': ['nauseabondes']},
 'nauseabonde': ['nauseabondes'],
 'nauseainduc': {'nauseainducing': []},
 'nauseant': ['nauseante'],
 'nauseaou': {'nauseaous': []},
 'nauseaproduc': {'nauseaproducing': []},
 'nausear': {'nauseare': []},
 'nauseat': {'nauseate': ['nauseated', 'nauseates'],
             'nauseatic': [],
             'nauseating': [],
             'nauseation': []},
 'nauseate': ['nauseated', 'nauseates'],
 'nauseatingli': {'nauseatingly': []},
 'nausee': ['nausees'],
 'nauseogen': {'nauseogenic': []},
 'nauseosu': {'nauseosus': []},
 'nauseou': {'nauseous': []},
 'nauseous': {'nauseously': [], 'nauseousness': []},
 'nauset': {'nausets': []},
 'nauseu': {'nauseus': []},
 'nausi': {'nausie': []},
 'nausia': {'nausias': []},
 'nausiat': {'nausiating': []},
 'nausica': {'nausicae': []},
 'nausicaa': {'nausicaas': []},
 'nausicaan': {'nausicaans': []},
 'nausicl': {'nausicles': []},
 'nausiclet': {'nausiclete': []},
 'nausicr': {'nausicrates': []},
 'nausicyd': {'nausicydes': []},
 'nausikl': {'nausikles': []},
 'nausikr': {'nausikrates': []},
 'nausikyd': {'nausikydes': []},
 'nausimachu': {'nausimachus': []},
 'nausimen': {'nausimenes': []},
 'nausin': {'nausinous': []},
 'nausinicu': {'nausinicus': []},
 'nausiniko': {'nausinikos': []},
 'nausiou': {'nausious': []},
 'nausiphan': {'nausiphanes': []},
 'nausit': {'nausites': []},
 'nausith': {'nausithous': []},
 'nausitheu': {'nausitheus': []},
 'nausitho': {'nausithoe': []},
 'nausithoii': {'nausithoiis': []},
 'nausithoo': {'nausithoos': []},
 'nausouti': {'nausouty': []},
 'nauss': {'nausse': []},
 'nausser': {'naussers': []},
 'naust': {'nauste': []},
 'naustathmo': {'naustathmos': []},
 'naustathmu': {'naustathmus': []},
 'naustropho': {'naustrophos': []},
 'naustrophu': {'naustrophus': []},
 'nausu': {'nausus': []},
 'naut': {'naute': ['nautes'], 'nauts': []},
 'nauta': {'nautae': [], 'nautas': []},
 'nautaequ': {'nautaeque': []},
 'nautaml': {'nautamlal': []},
 'nautanki': {'nautankis': []},
 'nautc': {'nautce': []},
 'nautch': ['nautching'],
 'nautchgirl': {'nautchgirls': []},
 'naute': ['nautes'],
 'nauteu': {'nauteus': []},
 'nauthor': {'nauthorized': []},
 'nauti': {'nautis': [], 'nauty': []},
 'nautibu': {'nautibus': []},
 'nautic': {'nautical': ['nauticals', 'nautically', 'nauticality'],
            'nautice': [],
            'nautics': []},
 'nautica': {'nauticae': [], 'nauticas': []},
 'nautical': ['nauticals', 'nautically', 'nauticality'],
 'nauticalmil': {'nauticalmile': []},
 'nauticalthem': {'nauticalthemed': []},
 'nautich': {'nautiche': []},
 'nautichthi': {'nautichthys': []},
 'nautici': {'nauticis': []},
 'nautico': {'nauticos': []},
 'nauticu': {'nauticus': []},
 'nautiko': {'nautikos': []},
 'nautil': {'nautile': []},
 'nautileu': {'nautileus': []},
 'nautili': {'nautilis': []},
 'nautilicon': {'nautilicone': ['nautilicones'], 'nautiliconic': []},
 'nautilicone': ['nautilicones'],
 'nautilid': {'nautilids': []},
 'nautilida': {'nautilidae': []},
 'nautilidc': {'nautilidce': []},
 'nautilids': {'nautilidse': []},
 'nautilinida': {'nautilinidae': []},
 'nautilit': {'nautilites': []},
 'nautiliu': {'nautilius': []},
 'nautillu': {'nautillus': []},
 'nautilo': {'nautilos': []},
 'nautilograpsu': {'nautilograpsus': []},
 'nautiloid': {'nautiloides': [], 'nautiloids': []},
 'nautilu': {'nautilus': []},
 'nautilus': {'nautilus': []},
 'nautiluslik': {'nautiluslike': []},
 'nautiou': {'nautious': []},
 'nautiqu': {'nautique': ['nautiques']},
 'nautique': ['nautiques'],
 'nautisch': {'nautische': ['nautischer', 'nautisches']},
 'nautische': ['nautischer', 'nautisches'],
 'nautism': {'nautisme': []},
 'nautisqu': {'nautisque': []},
 'nautiu': {'nautius': []},
 'nautiy': {'nautiyal': []},
 'nautococcu': {'nautococcus': []},
 'nautoni': {'nautonier': []},
 'nautonni': {'nautonnier': []},
 'nautonomi': {'nautonomy': []},
 'nautophon': {'nautophone': []},
 'nautr': {'nautre': []},
 'nautral': {'nautrally': []},
 'nauts': {'nautse': []},
 'nautt': {'nautte': []},
 'nautur': {'nauture': []},
 'nauv': {'nauve': []},
 'nauvel': {'nauvelle': ['nauvelles']},
 'nauvelle': ['nauvelles'],
 'nauw': {'nauwe': []},
 'nauwela': {'nauwelaers': []},
 'nauwelaert': {'nauwelaerts': []},
 'nauwelijk': {'nauwelijks': []},
 'nauwgezett': {'nauwgezette': []},
 'nauwkeurig': {'nauwkeurige': ['nauwkeuriger']},
 'nauwkeurige': ['nauwkeuriger'],
 'nauz': {'nauze': []},
 'nav': {'navs': []},
 'nava': {'navae': ['navaes'], 'navas': []},
 'navab': {'navabs': []},
 'navacel': {'navacelle': ['navacelles']},
 'navacelle': ['navacelles'],
 'navachin': {'navachine': []},
 'navachist': {'navachiste': []},
 'navadurga': {'navadurgas': []},
 'navae': ['navaes'],
 'navaerend': {'navaerende': []},
 'navag': {'navagable': [],
           'navagated': [],
           'navagating': [],
           'navagation': ['navagational']},
 'navagation': ['navagational'],
 'navagazion': {'navagazione': []},
 'navagop': {'navagopal': []},
 'navagraha': {'navagrahas': []},
 'navagva': {'navagvas': []},
 'navagwa': {'navagwas': []},
 'navaho': ['navahoe'],
 'navahocero': {'navahoceros': []},
 'navai': {'navaie': [], 'navais': []},
 'navaid': {'navaids': []},
 'navail': {'navailable': [], 'navaille': ['navailles']},
 'navaille': ['navailles'],
 'navaio': {'navaios': []},
 'navair': {'navaire': []},
 'navairl': {'navairlant': []},
 'navait': {'navaite': [], 'navaits': []},
 'navaja': {'navajas': []},
 'navajo': ['navajoe', 'navajoness'],
 'navajoc': {'navajocs': []},
 'navajoviu': {'navajovius': []},
 'navajowhit': {'navajowhite': []},
 'navak': {'navakal': []},
 'navaka': {'navakas': []},
 'naval': {'navale': ['navales'],
           'navalism': [],
           'navalized': [],
           'navall': ['navally', 'navalle'],
           'navals': []},
 'navale': ['navales'],
 'navales': {'navalese': []},
 'navalforc': {'navalforces': []},
 'navali': {'navalis': [], 'navaly': []},
 'navalibu': {'navalibus': []},
 'navalin': {'navaline': []},
 'navalis': {'navalised': []},
 'navalist': {'navalistic': [], 'navalists': []},
 'navalkishor': {'navalkishore': []},
 'navall': ['navally', 'navalle'],
 'navalmilitari': {'navalmilitary': []},
 'navalmor': {'navalmoral': []},
 'navalmoral': {'navalmorales': []},
 'navalper': {'navalperal': []},
 'navalstor': {'navalstores': []},
 'navamorquend': {'navamorquende': []},
 'navamsa': {'navamsas': []},
 'navan': {'navane': []},
 'navanet': {'navanete': []},
 'navankasattusa': {'navankasattusas': []},
 'navanog': {'navanogal': []},
 'navant': {'navantes': []},
 'navapach': {'navapache': []},
 'navar': {'navare': ['navares', 'navarent'], 'navars': []},
 'navara': {'navaras': []},
 'navarasa': {'navarasas': []},
 'navaratn': {'navaratne': []},
 'navaratna': {'navaratnas': []},
 'navaratra': {'navaratras': []},
 'navaratri': {'navaratris': []},
 'navarch': {'navarchs': []},
 'navarchi': {'navarchy': []},
 'navarchu': {'navarchus': []},
 'navarctt': {'navarctte': []},
 'navare': {'navaree': []},
 'navaren': {'navarens': []},
 'navares': {'navarese': []},
 'navaret': {'navarete': []},
 'navarett': {'navarette': []},
 'navarin': {'navarine': [], 'navarinou': [], 'navarins': []},
 'navaroi': {'navarois': []},
 'navaron': {'navarone': []},
 'navaronn': {'navaronne': []},
 'navarr': {'navarrate': [], 'navarre': ['navarres']},
 'navarra': {'navarrae': [], 'navarras': []},
 'navarrai': {'navarrais': []},
 'navarrais': {'navarraise': []},
 'navarran': {'navarrans': []},
 'navarrann': {'navarranne': []},
 'navarrct': {'navarrcte': []},
 'navarre': ['navarres'],
 'navarrein': {'navarreins': []},
 'navarrel': {'navarrele': []},
 'navarren': {'navarrens': []},
 'navarres': {'navarrese': []},
 'navarret': {'navarrete': ['navarretes']},
 'navarrete': ['navarretes'],
 'navarrett': {'navarrette': []},
 'navarrin': {'navarrine': [], 'navarrins': []},
 'navarrist': {'navarrists': []},
 'navarro': {'navarros': []},
 'navarroensi': {'navarroensis': []},
 'navarroi': {'navarrois': []},
 'navarron': {'navarrone': []},
 'navarroval': {'navarrovalls': []},
 'navarru': {'navarrus': []},
 'navart': {'navarte': []},
 'navas': {'navasal': [], 'navase': []},
 'navascu': {'navascues': []},
 'navasi': {'navasie': []},
 'navaski': {'navasky': []},
 'navasqu': {'navasques': []},
 'navass': {'navasse': []},
 'navat': {'navate': []},
 'navatalca': {'navatalcas': []},
 'navatane': {'navatanee': []},
 'navath': {'navathe': []},
 'navaturo': {'navaturos': []},
 'navavil': {'navavile': []},
 'navayat': {'navayats': []},
 'navbar': {'navbars': []},
 'navbi': {'navby': []},
 'navcam': {'navcams': []},
 'navcom': {'navcoms': []},
 'navdatolian': {'navdatolians': []},
 'navdock': {'navdocks': []},
 'nave': ['naved', 'navee', 'naveli', 'navely', 'naveed', 'navees'],
 'navebo': {'navebos': []},
 'navedacho': {'navedachos': []},
 'naveden': {'navedene': []},
 'naveg': {'navegable': ['navegables'], 'navegation': []},
 'navegable': ['navegables'],
 'navegacion': {'navegaciones': []},
 'navegaco': {'navegacoes': []},
 'navegado': {'navegados': []},
 'navegador': {'navegadores': []},
 'navegamo': {'navegamos': []},
 'navegant': {'navegante': ['navegantes']},
 'navegante': ['navegantes'],
 'navegas': {'navegase': []},
 'navegazion': {'navegazione': []},
 'navegu': {'navegue': []},
 'naveira': {'naveiras': []},
 'navel': ['navell', 'navele', 'naveled', 'navelle', 'navelled'],
 'navelbin': {'navelbine': []},
 'navelcord': {'navelcords': []},
 'navelgaz': {'navelgazing': []},
 'navelik': {'navelike': []},
 'navelli': {'navellier': []},
 'navelston': {'navelstone': []},
 'navelstr': {'navelstring': ['navelstrings']},
 'navelstring': ['navelstrings'],
 'navemb': {'navember': []},
 'navemqu': {'navemque': []},
 'naven': {'navene': []},
 'navenbi': {'navenby': []},
 'navenn': {'navenne': []},
 'naventur': {'naventure': []},
 'naver': {'navers': []},
 'naverett': {'naverette': []},
 'naveri': {'navery': []},
 'navern': {'naverne': []},
 'navero': {'naveros': []},
 'naverr': {'naverre': []},
 'naverret': {'naverrete': []},
 'navesbi': {'navesby': []},
 'navesink': {'navesinks': []},
 'navesqu': {'navesque': []},
 'navet': {'navets': []},
 'naveta': {'navetas': []},
 'navetan': {'navetane': ['navetanes']},
 'navetane': ['navetanes'],
 'navett': {'navette': ['navettes']},
 'navette': ['navettes'],
 'navew': {'navews': []},
 'navf': {'navfe': [], 'navfs': []},
 'navfo': {'navfos': []},
 'navgat': {'navgation': []},
 'navglucos': {'navglucose': []},
 'navgraha': {'navgrahas': []},
 'navi': {'navie': [], 'navis': [], 'navy': []},
 'navia': {'navias': []},
 'naviag': {'naviagation': []},
 'naviagt': {'naviagtion': []},
 'navian': {'navians': []},
 'naviaski': {'naviasky': []},
 'naviat': {'naviation': []},
 'navibu': {'navibus': []},
 'navibusqu': {'navibusque': []},
 'navicella': {'navicellae': []},
 'navicert': {'navicerted': [], 'navicerts': []},
 'navicka': {'navickas': []},
 'navicki': {'navickis': []},
 'navicomput': {'navicomputer': []},
 'navicul': {'naviculate': [], 'navicule': []},
 'navicula': {'naviculae': [], 'naviculas': []},
 'naviculacea': {'naviculaceae': []},
 'naviculal': {'naviculales': []},
 'navicular': ['naviculare'],
 'naviculari': {'navicularis': []},
 'navicularii': {'naviculariis': []},
 'naviculariu': {'navicularius': []},
 'naviculc': {'naviculce': []},
 'naviculi': {'naviculis': []},
 'naviculiformi': {'naviculiformis': []},
 'naviculocapit': {'naviculocapitate': []},
 'naviculoid': {'naviculoides': []},
 'navidacho': {'navidachos': []},
 'navidad': {'navidades': []},
 'navidal': {'navidale': []},
 'navidena': {'navidenas': []},
 'navied': {'naviede': []},
 'navier': {'navieres': [], 'naviers': []},
 'naviera': {'navieras': []},
 'naviero': {'navieros': []},
 'navierstok': {'navierstokes': []},
 'naviet': {'naviete': []},
 'navieulari': {'navieularis': []},
 'navif': {'navifation': []},
 'naviform': {'naviforme': []},
 'naviformi': {'naviformis': []},
 'navig': {'navigability': [],
           'navigable': ['navigables', 'navigableness'],
           'navigably': [],
           'navigant': ['navigants'],
           'navigate': ['navigates', 'navigated'],
           'navigating': [],
           'navigation': ['navigational', 'navigationally'],
           'navigator': [],
           'navigent': [],
           'naviger': [],
           'navigible': []},
 'naviga': {'navigas': []},
 'navigab': {'navigabant': []},
 'navigabil': {'navigabile': ['navigabiles']},
 'navigabile': ['navigabiles'],
 'navigabili': {'navigabilis': []},
 'navigabilit': {'navigabilite': []},
 'navigable': ['navigables', 'navigableness'],
 'navigacion': {'navigacione': []},
 'navigacioni': {'navigacionis': []},
 'navigag': {'navigagation': []},
 'navigahl': {'navigahle': []},
 'navigamu': {'navigamus': []},
 'navigan': {'navigans': []},
 'navigandiqu': {'navigandique': []},
 'navigant': {'navigante': ['navigantes']},
 'navigante': ['navigantes'],
 'navigantibu': {'navigantibus': []},
 'navigar': {'navigare': ['navigarent']},
 'navigare': ['navigarent'],
 'navigass': {'navigasse': []},
 'navigat': {'navigatable': []},
 'navigate': ['navigates', 'navigated'],
 'navigateur': {'navigateurs': []},
 'navigati': {'navigatie': [], 'navigatiou': [], 'navigatis': []},
 'navigation': {'navigatione': ['navigationes']},
 'navigationbutton': {'navigationbuttons': []},
 'navigatione': ['navigationes'],
 'navigationi': {'navigationis': []},
 'navigationibu': {'navigationibus': []},
 'navigator': {'navigatore': []},
 'navigatori': {'navigatory': []},
 'navigaturu': {'navigaturus': []},
 'navigavimu': {'navigavimus': []},
 'navigazion': {'navigazione': []},
 'navigazon': {'navigazone': []},
 'navigii': {'navigiis': []},
 'navigiu': {'navigius': []},
 'navigu': {'naviguant': [], 'navigue': ['naviguer', 'naviguent']},
 'naviguai': {'naviguaient': []},
 'navigue': ['naviguer', 'naviguent'],
 'naviguon': {'naviguons': []},
 'navika': {'navikas': []},
 'navil': {'navile': [], 'navill': ['naville', 'navilles']},
 'navill': ['naville', 'navilles'],
 'navilli': {'navilly': []},
 'navillu': {'navillus': []},
 'navin': {'navine': [], 'navins': []},
 'navini': {'naviny': []},
 'navio': {'navios': []},
 'navioat': {'navioation': []},
 'navion': {'navionics': [], 'navions': []},
 'naviplan': {'naviplane': []},
 'navir': {'navire': ['navires']},
 'naviran': {'navirans': []},
 'navirc': {'navircs': []},
 'navire': ['navires'],
 'navis': {'navision': []},
 'navisit': {'navisite': []},
 'navit': {'navitate': [], 'navite': ['naviter']},
 'navita': {'navitae': [], 'navitas': []},
 'navitair': {'navitaire': []},
 'navite': ['naviter'],
 'naviti': {'navity': []},
 'navitski': {'navitsky': []},
 'naviu': {'navius': []},
 'navjot': {'navjote': ['navjotes']},
 'navjote': ['navjotes'],
 'navl': {'navle': [], 'navls': []},
 'navlll': {'navllle': []},
 'navlo': {'navlos': []},
 'navm': {'navmed': []},
 'navment': {'navments': []},
 'navn': {'navne': []},
 'navnen': {'navnene': []},
 'navnestudi': {'navnestudier': []},
 'navnitl': {'navnitlal': []},
 'navo': {'navos': []},
 'navocform': {'navocformed': []},
 'navod': {'navode': []},
 'navoid': {'navoidable': []},
 'navoigil': {'navoigille': []},
 'navojoski': {'navojosky': []},
 'navolg': {'navolgers': [], 'navolging': []},
 'navolgend': {'navolgende': []},
 'navon': {'navone': [], 'navons': []},
 'navonn': {'navonne': []},
 'navor': {'navors': []},
 'navors': {'navorser': ['navorsers'], 'navorsing': ['navorsings']},
 'navorsch': {'navorscher': []},
 'navorser': ['navorsers'],
 'navorsing': {'navorsinge': []},
 'navota': {'navotas': []},
 'navpakto': {'navpaktos': []},
 'navper': {'navpers': []},
 'navr': {'navre': ['navres']},
 'navra': {'navras': []},
 'navracs': {'navracsics': []},
 'navrant': {'navrante': ['navrantes'], 'navrants': []},
 'navrante': ['navrantes'],
 'navratna': {'navratnas': []},
 'navratra': {'navratras': []},
 'navre': {'navree': []},
 'navrid': {'navrides': []},
 'navro': {'navros': []},
 'navrotski': {'navrotsky': []},
 'navroz': {'navroze': []},
 'navru': {'navrus': []},
 'navsat': {'navsats': []},
 'navship': {'navships': []},
 'navstar': {'navstars': []},
 'navto': {'navtos': []},
 'navu': {'navus': []},
 'navv': {'navve': ['navvely']},
 'navvab': {'navvabs': []},
 'navve': ['navvely'],
 'navvet': {'navvete': []},
 'navvi': {'navvie': [], 'navvy': ['navvying']},
 'navvy': ['navvying'],
 'navwep': {'navweps': []},
 'navy': {'navye': ['navyes']},
 "navy'l": {"navy'll": []},
 'navya': {'navyas': []},
 'navyblu': {'navyblue': []},
 'navydepart': {'navydepartment': []},
 'navye': ['navyes'],
 'navyit': {'navyites': []},
 'navymarin': {'navymarine': []},
 'navyoffic': {'navyoffice': []},
 'navywa': {'navywas': []},
 'navywid': {'navywide': []},
 'navyyard': {'navyyards': []},
 'naw': {'nawe': ['nawes', 'nawed'], 'nawful': [], 'nawing': [], 'naws': []},
 'nawa': {'nawae': [], 'nawas': []},
 'nawaa': {'nawaas': []},
 'nawab': {'nawab': []},
 'nawabgung': {'nawabgunge': []},
 'nawabzada': {'nawabzadas': []},
 'nawaga': {'nawagas': []},
 'nawah': {'nawahs': []},
 'nawakad': {'nawakadal': []},
 'nawal': {'nawale': []},
 'nawalani': {'nawalany': []},
 'nawalkishor': {'nawalkishore': []},
 'nawami': {'nawamis': []},
 'nawanag': {'nawanager': []},
 'nawar': {'naware': [], 'nawars': []},
 'nawarska': {'nawarskas': []},
 'nawat': {'nawate': []},
 'nawath': {'nawathe': []},
 'nawaub': {'nawaubs': []},
 'nawav': {'nawavs': []},
 'nawawi': {'nawawy': []},
 'naway': {'nawayes': [], 'naways': []},
 'nawayi': {'nawayis': []},
 'nawbodi': {'nawbody': []},
 'nawc': {'nawce': []},
 'nawcwpn': {'nawcwpns': []},
 'nawdb': {'nawdbs': []},
 'nawdmi': {'nawdmis': []},
 'nawe': {'naweed': []},
 'nawel': {'nawell': []},
 'nawerk': {'nawerking': []},
 'nawet': {'nawete': [], 'nawets': []},
 'nawher': {'nawhere': []},
 'nawi': {'nawie': ['nawies'], 'nawis': [], 'nawy': ['nawying']},
 'nawiasi': {'nawiasie': []},
 'nawiaski': {'nawiasky': []},
 'nawiazuj': {'nawiazuje': []},
 'nawie': ['nawies'],
 'nawin': {'nawine': []},
 'nawk': {'nawks': []},
 'nawl': {'nawle': []},
 'nawli': {'nawly': []},
 'nawlin': {'nawlins': []},
 'nawoy': {'nawoye': []},
 'nawra': {'nawras': []},
 'nawrocki': {'nawrocky': []},
 'nawroz': {'nawroze': []},
 'nawspap': {'nawspaper': ['nawspapers']},
 'nawspaper': ['nawspapers'],
 'nawsti': {'nawsty': []},
 'nawt': {'nawts': []},
 'nawth': {'nawthing': []},
 'nawthorn': {'nawthorne': []},
 'nawu': {'nawus': []},
 'nawwa': {'nawwas': []},
 'nawwab': {'nawwabs': []},
 'nawy': ['nawying'],
 'nay': ['naye', 'nayed', 'nayes', 'nayeli', 'naying'],
 'naya': {'nayas': []},
 'nayacakal': {'nayacakalou': []},
 'nayad': {'nayade': ['nayades'], 'nayads': []},
 'nayade': ['nayades'],
 'nayadi': {'nayadis': []},
 'nayak': {'nayake': ['nayaker'], 'nayaks': []},
 'nayaka': {'nayakas': []},
 'nayakan': {'nayakans': []},
 'nayakar': {'nayakars': []},
 'nayake': ['nayaker'],
 'nayakka': {'nayakkas': []},
 'nayakkan': {'nayakkans': []},
 'nayakkar': {'nayakkars': []},
 'nayakot': {'nayakote': []},
 'nayakship': {'nayakships': []},
 'nayamp': {'nayampalli': []},
 'nayan': {'nayane': []},
 'nayanar': {'nayanars': []},
 'nayanara': {'nayanaras': []},
 'nayanjor': {'nayanjore': []},
 'nayanmar': {'nayanmars': []},
 'nayap': {'nayapalli': []},
 'nayar': {'nayars': []},
 'nayarit': {'nayarits': []},
 'nayarita': {'nayaritas': []},
 'nayaritensi': {'nayaritensis': []},
 'nayarr': {'nayarre': []},
 'nayat': {'nayate': []},
 'nayayika': {'nayayikas': []},
 'nayb': {'naybe': []},
 'naybor': {'naybors': []},
 'naybour': {'naybours': []},
 'nayden': {'naydene': []},
 'naye': {'nayee': []},
 'nayer': {'nayers': []},
 'nayger': {'naygers': []},
 'naygress': {'naygresses': []},
 'naygur': {'naygurs': []},
 'nayi': {'nayy': []},
 'nayig': {'nayigation': []},
 'nayika': {'nayikas': []},
 'nayikd': {'nayikds': []},
 'nayinda': {'nayindas': []},
 'nayl': {'nayle': ['nayled', 'nayles'], 'nayling': [], 'nayls': []},
 'nayle': ['nayled', 'nayles'],
 'nayler': {'naylers': []},
 'nayli': {'naylies': [], 'naylis': [], 'naylys': []},
 'nayll': {'naylles': [], 'naylls': []},
 'naylor': {'naylors': []},
 'naym': {'nayme': ['naymes']},
 'nayman': {'naymans': []},
 'nayme': ['naymes'],
 'nayment': {'nayments': []},
 'naymu': {'naymus': []},
 'nayn': {'nayne': []},
 'nayon': {'nayons': []},
 'nayonais': {'nayonaise': []},
 'nayp': {'naypes': []},
 'nayqu': {'nayque': []},
 'nayr': {'nayre': ['nayres'], 'nayrs': []},
 'nayre': ['nayres'],
 'nayro': {'nayros': []},
 'nayrol': {'nayroles': []},
 'naysay': {'naysayed': [], 'naysayer': [], 'naysaying': [], 'naysays': []},
 'naytan': {'naytane': []},
 'nayter': {'nayteral': []},
 'naython': {'naythons': []},
 'naytion': {'naytional': []},
 'nayudu': {'nayudus': []},
 'nayuta': {'nayutas': []},
 'nayv': {'nayve': ['nayvely', 'nayveli']},
 'nayve': ['nayvely', 'nayveli'],
 'nayvet': {'nayvete': []},
 'naywatam': {'naywatame': []},
 'nayyar': {'nayyars': []},
 'nayyayika': {'nayyayikas': []},
 'naza': {'nazas': []},
 'nazab': {'nazabal': []},
 'nazair': {'nazaire': []},
 'nazal': {'nazalization': [], 'nazalized': [], 'nazals': []},
 'nazalr': {'nazalre': []},
 'nazar': {'nazare': ['nazares'], 'nazars': []},
 'nazaraan': {'nazaraans': []},
 'nazaraean': {'nazaraeans': []},
 'nazaraeo': {'nazaraeos': []},
 'nazaraeu': {'nazaraeus': []},
 'nazaraio': {'nazaraios': []},
 'nazarana': {'nazaranas': []},
 'nazarani': {'nazaranies': [], 'nazaranis': []},
 'nazarathi': {'nazarathy': []},
 'nazaratu': {'nazaratus': []},
 'nazarau': {'nazaraus': []},
 'nazarcn': {'nazarcne': ['nazarcnes']},
 'nazarcne': ['nazarcnes'],
 'nazard': {'nazarde': [], 'nazardous': [], 'nazards': []},
 'nazare': ['nazares'],
 'nazarean': {'nazareans': []},
 'nazareen': {'nazareens': []},
 'nazaren': {'nazarene': ['nazarener', 'nazareners'],
             'nazarenism': [],
             'nazarens': []},
 'nazarena': {'nazarenas': []},
 'nazarenc': {'nazarencs': []},
 'nazarene': ['nazarener', 'nazareners'],
 'nazareno': {'nazarenos': []},
 'nazarenu': {'nazarenus': []},
 'nazarenv': {'nazarenvs': []},
 'nazareth': {'nazareth': []},
 'nazarett': {'nazarette': []},
 'nazareu': {'nazareue': ['nazareues'], 'nazareus': []},
 'nazareue': ['nazareues'],
 'nazarevski': {'nazarevsky': []},
 'nazari': {'nazariants': [],
            'nazarie': ['nazaries'],
            'nazaris': [],
            'nazary': []},
 'nazarian': {'nazarians': []},
 'nazarie': ['nazaries'],
 'nazarin': {'nazarine': ['nazarines']},
 'nazarine': ['nazarines'],
 'nazarit': {'nazarite': ['nazarites'], 'nazaritic': [], 'nazaritism': []},
 'nazaritc': {'nazaritcs': []},
 'nazarite': ['nazarites'],
 'nazariu': {'nazarius': []},
 'nazariy': {'nazariye': []},
 'nazarov': {'nazarovs': []},
 'nazarr': {'nazarre': []},
 'nazarsean': {'nazarseans': []},
 'nazaru': {'nazarus': []},
 'nazca': {'nazcas': []},
 'nazcan': {'nazcans': []},
 'nazco': {'nazcos': []},
 'nazdecabr': {'nazdecabre': []},
 'naze': ['nazee', 'nazed', 'nazeli', 'nazeing'],
 'nazebi': {'nazeby': []},
 'nazeingburi': {'nazeingbury': []},
 'nazel': {'nazelle': ['nazelles']},
 'nazelle': ['nazelles'],
 'nazer': {'nazere': [], 'nazers': []},
 'nazeren': {'nazerene': ['nazerenes']},
 'nazerene': ['nazerenes'],
 'nazeri': {'nazery': []},
 'nazerit': {'nazerite': ['nazerites']},
 'nazerite': ['nazerites'],
 'nazgul': {'nazguls': []},
 'nazi': ['nazie', 'nazies'],
 'nazian': {'nazians': []},
 'nazianal': {'nazianale': []},
 'nazianc': {'naziance': []},
 'naziansu': {'naziansus': []},
 'nazianu': {'nazianus': []},
 'nazianz': {'nazianze': []},
 'nazianzen': {'nazianzene': [], 'nazianzens': []},
 'nazianzeno': {'nazianzenos': []},
 'nazianzenu': {'nazianzenus': []},
 'nazianzo': {'nazianzos': []},
 'nazianzu': {'nazianzus': []},
 'naziappoint': {'naziappointed': []},
 'naziapprov': {'naziapproved': []},
 'naziback': {'nazibacked': []},
 'nazibuga': {'nazibugas': []},
 'nazicontrol': {'nazicontrolled': []},
 'nazideutschland': {'nazideutschlands': []},
 'nazidomin': {'nazidominated': []},
 'nazienzu': {'nazienzus': []},
 'naziesqu': {'naziesque': []},
 'nazif': {'nazife': [], 'nazification': []},
 'nazifasc': {'nazifascism': []},
 'nazifascist': {'nazifascists': []},
 'nazifi': {'nazified': [], 'nazify': ['nazifying']},
 'nazify': ['nazifying'],
 'nazigermani': {'nazigermany': []},
 'nazihunt': {'nazihunter': ['nazihunters']},
 'nazihunter': ['nazihunters'],
 'naziinspir': {'naziinspired': []},
 'nazil': {'naziled': []},
 'nazilik': {'nazilike': []},
 'nazim': {'nazime': [], 'nazims': []},
 'nazimind': {'naziminded': []},
 'nazioccupi': {'nazioccupied': []},
 'nazion': {'nazional': [], 'nazionate': [], 'nazione': []},
 'nazionai': {'nazionaie': []},
 'nazionaj': {'nazionaje': []},
 'nazional': {'nazionale': ['nazionales'], 'nazionalle': []},
 'nazionale': ['nazionales'],
 'nazionalist': {'nazionaliste': []},
 'nazionalizzazion': {'nazionalizzazione': []},
 'nazionalsozialismu': {'nazionalsozialismus': []},
 'nazionalsozialistisch': {'nazionalsozialistische': []},
 'naziopf': {'naziopfer': []},
 'naziori': {'nazioriented': []},
 'nazioual': {'naziouale': []},
 'naziphil': {'naziphile': ['naziphiles']},
 'naziphile': ['naziphiles'],
 'nazir': {'nazirate': [], 'nazire': [], 'nazirs': []},
 'naziregim': {'naziregime': ['naziregimes']},
 'naziregime': ['naziregimes'],
 'nazirel': {'nazirelated': []},
 'nazirit': {'nazirite': ['nazirites'], 'naziritic': [], 'naziritism': []},
 'nazirite': ['nazirites'],
 'nazirp': {'nazirpal': []},
 'nazirz': {'nazirzing': []},
 'naziskin': {'naziskins': []},
 'nazism': ['nazisme'],
 'nazismu': {'nazismus': []},
 'nazisponsor': {'nazisponsored': []},
 'nazist': {'naziste': [], 'nazistic': [], 'nazists': []},
 'nazistisch': {'nazistische': ['nazistischer']},
 'nazistische': ['nazistischer'],
 'nazistyl': {'nazistyle': []},
 'nazityp': {'nazitype': []},
 'naziunal': {'naziunale': []},
 'naziverbrech': {'naziverbrecher': []},
 'nazl': {'nazle': []},
 'nazli': {'nazlie': [], 'nazly': []},
 'nazlonal': {'nazlonale': []},
 'nazm': {'nazms': []},
 'nazmi': {'nazmy': []},
 'nazmiy': {'nazmiye': []},
 'naznacheni': {'naznachenie': []},
 'nazo': {'nazos': []},
 'nazol': {'nazole': []},
 'nazom': {'nazomer': []},
 'nazomb': {'nazombe': []},
 'nazon': {'nazone': ['nazones']},
 'nazone': ['nazones'],
 'nazoni': {'nazonis': []},
 'nazora': {'nazoraer': []},
 'nazoraean': {'nazoraeans': []},
 'nazoraio': {'nazoraios': []},
 'nazorean': {'nazoreans': []},
 'nazoren': {'nazorene': ['nazorenes']},
 'nazorene': ['nazorenes'],
 'nazori': {'nazory': []},
 'nazorit': {'nazorite': []},
 'nazr': {'nazre': [], 'nazrs': []},
 'nazra': {'nazraeli': []},
 'nazrana': {'nazranas': []},
 'nazrani': {'nazranis': []},
 'nazti': {'nazty': []},
 'naztonal': {'naztonale': []},
 'nazvani': {'nazvanie': [], 'nazvany': []},
 'nazvanny': {'nazvannye': []},
 'nazw': {'nazwe': []},
 'nazwani': {'nazwany': []},
 'nazwi': {'nazwie': [], 'nazwy': []},
 'nazwnal': {'nazwnale': []},
 'nazyvaemo': {'nazyvaemoe': []},
 'nazyvaemy': {'nazyvaemye': []},
 'nazywan': {'nazywane': []},
 'nazzar': {'nazzars': []},
 'nazzi': {'nazzies': [], 'nazzy': []}}
